/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 80018
 Source Host           : localhost:3306
 Source Schema         : doc-transform-platform

 Target Server Type    : MySQL
 Target Server Version : 80018
 File Encoding         : 65001

 Date: 04/01/2022 16:03:25
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 820003 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------
INSERT INTO `mortals_xhx_area` VALUES (110000, -1, '北京市', 1, '110000', NULL, NULL, 1, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110100, 110000, '市辖区', 2, '110100', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110101, 110100, '东城区', 3, '110101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110102, 110100, '西城区', 3, '110102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110105, 110100, '朝阳区', 3, '110105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110106, 110100, '丰台区', 3, '110106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110107, 110100, '石景山区', 3, '110107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110108, 110100, '海淀区', 3, '110108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110109, 110100, '门头沟区', 3, '110109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110111, 110100, '房山区', 3, '110111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110112, 110100, '通州区', 3, '110112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110113, 110100, '顺义区', 3, '110113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110114, 110100, '昌平区', 3, '110114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110115, 110100, '大兴区', 3, '110115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110116, 110100, '怀柔区', 3, '110116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110117, 110100, '平谷区', 3, '110117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110118, 110100, '密云区', 3, '110118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (110119, 110100, '延庆区', 3, '110119', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120000, -1, '天津市', 1, '120000', NULL, NULL, 1, 0, 1, NULL, NULL, '2019-09-21 10:16:47', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120100, 120000, '市辖区', 2, '120100', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120101, 120100, '和平区', 3, '120101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120102, 120100, '河东区', 3, '120102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120103, 120100, '河西区', 3, '120103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120104, 120100, '南开区', 3, '120104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120105, 120100, '河北区', 3, '120105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120106, 120100, '红桥区', 3, '120106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120110, 120100, '东丽区', 3, '120110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120111, 120100, '西青区', 3, '120111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120112, 120100, '津南区', 3, '120112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120113, 120100, '北辰区', 3, '120113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120114, 120100, '武清区', 3, '120114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120115, 120100, '宝坻区', 3, '120115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120116, 120100, '滨海新区', 3, '120116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120117, 120100, '宁河区', 3, '120117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120118, 120100, '静海区', 3, '120118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (120119, 120100, '蓟州区', 3, '120119', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130000, -1, '河北省', 1, '130000', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130100, 130000, '石家庄市', 2, '130100', NULL, NULL, 22, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130102, 130100, '长安区', 3, '130102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130104, 130100, '桥西区', 3, '130104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130105, 130100, '新华区', 3, '130105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130107, 130100, '井陉矿区', 3, '130107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130108, 130100, '裕华区', 3, '130108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130109, 130100, '藁城区', 3, '130109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130110, 130100, '鹿泉区', 3, '130110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130111, 130100, '栾城区', 3, '130111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130121, 130100, '井陉县', 3, '130121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130123, 130100, '正定县', 3, '130123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130125, 130100, '行唐县', 3, '130125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130126, 130100, '灵寿县', 3, '130126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130127, 130100, '高邑县', 3, '130127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130128, 130100, '深泽县', 3, '130128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130129, 130100, '赞皇县', 3, '130129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130130, 130100, '无极县', 3, '130130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130131, 130100, '平山县', 3, '130131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130132, 130100, '元氏县', 3, '130132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130133, 130100, '赵县', 3, '130133', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130181, 130100, '辛集市', 3, '130181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130183, 130100, '晋州市', 3, '130183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130184, 130100, '新乐市', 3, '130184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130200, 130000, '唐山市', 2, '130200', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130202, 130200, '路南区', 3, '130202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130203, 130200, '路北区', 3, '130203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130204, 130200, '古冶区', 3, '130204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130205, 130200, '开平区', 3, '130205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130207, 130200, '丰南区', 3, '130207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130208, 130200, '丰润区', 3, '130208', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130209, 130200, '曹妃甸区', 3, '130209', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130223, 130200, '滦县', 3, '130223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130224, 130200, '滦南县', 3, '130224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130225, 130200, '乐亭县', 3, '130225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130227, 130200, '迁西县', 3, '130227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130229, 130200, '玉田县', 3, '130229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130281, 130200, '遵化市', 3, '130281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130283, 130200, '迁安市', 3, '130283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130300, 130000, '秦皇岛市', 2, '130300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130302, 130300, '海港区', 3, '130302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130303, 130300, '山海关区', 3, '130303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130304, 130300, '北戴河区', 3, '130304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130306, 130300, '抚宁区', 3, '130306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130321, 130300, '青龙满族自治县', 3, '130321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130322, 130300, '昌黎县', 3, '130322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130324, 130300, '卢龙县', 3, '130324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130400, 130000, '邯郸市', 2, '130400', NULL, NULL, 19, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130402, 130400, '邯山区', 3, '130402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130403, 130400, '丛台区', 3, '130403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130404, 130400, '复兴区', 3, '130404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130406, 130400, '峰峰矿区', 3, '130406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130421, 130400, '邯郸县', 3, '130421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130423, 130400, '临漳县', 3, '130423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130424, 130400, '成安县', 3, '130424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130425, 130400, '大名县', 3, '130425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130426, 130400, '涉县', 3, '130426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130427, 130400, '磁县', 3, '130427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130428, 130400, '肥乡县', 3, '130428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130429, 130400, '永年县', 3, '130429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130430, 130400, '邱县', 3, '130430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130431, 130400, '鸡泽县', 3, '130431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130432, 130400, '广平县', 3, '130432', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130433, 130400, '馆陶县', 3, '130433', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130434, 130400, '魏县', 3, '130434', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130435, 130400, '曲周县', 3, '130435', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130481, 130400, '武安市', 3, '130481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130500, 130000, '邢台市', 2, '130500', NULL, NULL, 19, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130502, 130500, '桥东区', 3, '130502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130503, 130500, '桥西区', 3, '130503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130521, 130500, '邢台县', 3, '130521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130522, 130500, '临城县', 3, '130522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130523, 130500, '内丘县', 3, '130523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130524, 130500, '柏乡县', 3, '130524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130525, 130500, '隆尧县', 3, '130525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130526, 130500, '任县', 3, '130526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130527, 130500, '南和县', 3, '130527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130528, 130500, '宁晋县', 3, '130528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130529, 130500, '巨鹿县', 3, '130529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130530, 130500, '新河县', 3, '130530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130531, 130500, '广宗县', 3, '130531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130532, 130500, '平乡县', 3, '130532', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130533, 130500, '威县', 3, '130533', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130534, 130500, '清河县', 3, '130534', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130535, 130500, '临西县', 3, '130535', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130581, 130500, '南宫市', 3, '130581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130582, 130500, '沙河市', 3, '130582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130600, 130000, '保定市', 2, '130600', NULL, NULL, 24, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130602, 130600, '竞秀区', 3, '130602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130606, 130600, '莲池区', 3, '130606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130607, 130600, '满城区', 3, '130607', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130608, 130600, '清苑区', 3, '130608', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130609, 130600, '徐水区', 3, '130609', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130623, 130600, '涞水县', 3, '130623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130624, 130600, '阜平县', 3, '130624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130626, 130600, '定兴县', 3, '130626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130627, 130600, '唐县', 3, '130627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130628, 130600, '高阳县', 3, '130628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130629, 130600, '容城县', 3, '130629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130630, 130600, '涞源县', 3, '130630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130631, 130600, '望都县', 3, '130631', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130632, 130600, '安新县', 3, '130632', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130633, 130600, '易县', 3, '130633', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130634, 130600, '曲阳县', 3, '130634', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130635, 130600, '蠡县', 3, '130635', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130636, 130600, '顺平县', 3, '130636', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130637, 130600, '博野县', 3, '130637', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130638, 130600, '雄县', 3, '130638', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130681, 130600, '涿州市', 3, '130681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130682, 130600, '定州市', 3, '130682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130683, 130600, '安国市', 3, '130683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130684, 130600, '高碑店市', 3, '130684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130700, 130000, '张家口市', 2, '130700', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130702, 130700, '桥东区', 3, '130702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130703, 130700, '桥西区', 3, '130703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130705, 130700, '宣化区', 3, '130705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130706, 130700, '下花园区', 3, '130706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130708, 130700, '万全区', 3, '130708', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130709, 130700, '崇礼区', 3, '130709', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130722, 130700, '张北县', 3, '130722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130723, 130700, '康保县', 3, '130723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130724, 130700, '沽源县', 3, '130724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130725, 130700, '尚义县', 3, '130725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130726, 130700, '蔚县', 3, '130726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130727, 130700, '阳原县', 3, '130727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130728, 130700, '怀安县', 3, '130728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130730, 130700, '怀来县', 3, '130730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130731, 130700, '涿鹿县', 3, '130731', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130732, 130700, '赤城县', 3, '130732', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130800, 130000, '承德市', 2, '130800', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130802, 130800, '双桥区', 3, '130802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130803, 130800, '双滦区', 3, '130803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130804, 130800, '鹰手营子矿区', 3, '130804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130821, 130800, '承德县', 3, '130821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130822, 130800, '兴隆县', 3, '130822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130823, 130800, '平泉县', 3, '130823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130824, 130800, '滦平县', 3, '130824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130825, 130800, '隆化县', 3, '130825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130826, 130800, '丰宁满族自治县', 3, '130826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130827, 130800, '宽城满族自治县', 3, '130827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130828, 130800, '围场满族蒙古族自治县', 3, '130828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130900, 130000, '沧州市', 2, '130900', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130902, 130900, '新华区', 3, '130902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130903, 130900, '运河区', 3, '130903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130921, 130900, '沧县', 3, '130921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130922, 130900, '青县', 3, '130922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130923, 130900, '东光县', 3, '130923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130924, 130900, '海兴县', 3, '130924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130925, 130900, '盐山县', 3, '130925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130926, 130900, '肃宁县', 3, '130926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130927, 130900, '南皮县', 3, '130927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130928, 130900, '吴桥县', 3, '130928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130929, 130900, '献县', 3, '130929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130930, 130900, '孟村回族自治县', 3, '130930', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130981, 130900, '泊头市', 3, '130981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130982, 130900, '任丘市', 3, '130982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130983, 130900, '黄骅市', 3, '130983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (130984, 130900, '河间市', 3, '130984', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131000, 130000, '廊坊市', 2, '131000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131002, 131000, '安次区', 3, '131002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131003, 131000, '广阳区', 3, '131003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131022, 131000, '固安县', 3, '131022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131023, 131000, '永清县', 3, '131023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131024, 131000, '香河县', 3, '131024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131025, 131000, '大城县', 3, '131025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131026, 131000, '文安县', 3, '131026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131028, 131000, '大厂回族自治县', 3, '131028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131081, 131000, '霸州市', 3, '131081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131082, 131000, '三河市', 3, '131082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131100, 130000, '衡水市', 2, '131100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131102, 131100, '桃城区', 3, '131102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131103, 131100, '冀州区', 3, '131103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131121, 131100, '枣强县', 3, '131121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131122, 131100, '武邑县', 3, '131122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131123, 131100, '武强县', 3, '131123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131124, 131100, '饶阳县', 3, '131124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131125, 131100, '安平县', 3, '131125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131126, 131100, '故城县', 3, '131126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131127, 131100, '景县', 3, '131127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131128, 131100, '阜城县', 3, '131128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (131182, 131100, '深州市', 3, '131182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140000, -1, '山西省', 1, '140000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-09-21 10:16:51', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140100, 140000, '太原市', 2, '140100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140105, 140100, '小店区', 3, '140105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140106, 140100, '迎泽区', 3, '140106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140107, 140100, '杏花岭区', 3, '140107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140108, 140100, '尖草坪区', 3, '140108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140109, 140100, '万柏林区', 3, '140109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140110, 140100, '晋源区', 3, '140110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140121, 140100, '清徐县', 3, '140121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140122, 140100, '阳曲县', 3, '140122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140123, 140100, '娄烦县', 3, '140123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140181, 140100, '古交市', 3, '140181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140200, 140000, '大同市', 2, '140200', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140202, 140200, '城区', 3, '140202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140203, 140200, '矿区', 3, '140203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140211, 140200, '南郊区', 3, '140211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140212, 140200, '新荣区', 3, '140212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140221, 140200, '阳高县', 3, '140221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140222, 140200, '天镇县', 3, '140222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140223, 140200, '广灵县', 3, '140223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140224, 140200, '灵丘县', 3, '140224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140225, 140200, '浑源县', 3, '140225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140226, 140200, '左云县', 3, '140226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140227, 140200, '大同县', 3, '140227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140300, 140000, '阳泉市', 2, '140300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140302, 140300, '城区', 3, '140302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140303, 140300, '矿区', 3, '140303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140311, 140300, '郊区', 3, '140311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140321, 140300, '平定县', 3, '140321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140322, 140300, '盂县', 3, '140322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140400, 140000, '长治市', 2, '140400', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140402, 140400, '城区', 3, '140402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140411, 140400, '郊区', 3, '140411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140421, 140400, '长治县', 3, '140421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140423, 140400, '襄垣县', 3, '140423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140424, 140400, '屯留县', 3, '140424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140425, 140400, '平顺县', 3, '140425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140426, 140400, '黎城县', 3, '140426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140427, 140400, '壶关县', 3, '140427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140428, 140400, '长子县', 3, '140428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140429, 140400, '武乡县', 3, '140429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140430, 140400, '沁县', 3, '140430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140431, 140400, '沁源县', 3, '140431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140481, 140400, '潞城市', 3, '140481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140500, 140000, '晋城市', 2, '140500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140502, 140500, '城区', 3, '140502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140521, 140500, '沁水县', 3, '140521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140522, 140500, '阳城县', 3, '140522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140524, 140500, '陵川县', 3, '140524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140525, 140500, '泽州县', 3, '140525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140581, 140500, '高平市', 3, '140581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140600, 140000, '朔州市', 2, '140600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140602, 140600, '朔城区', 3, '140602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140603, 140600, '平鲁区', 3, '140603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140621, 140600, '山阴县', 3, '140621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140622, 140600, '应县', 3, '140622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140623, 140600, '右玉县', 3, '140623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140624, 140600, '怀仁县', 3, '140624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140700, 140000, '晋中市', 2, '140700', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140702, 140700, '榆次区', 3, '140702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140721, 140700, '榆社县', 3, '140721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140722, 140700, '左权县', 3, '140722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140723, 140700, '和顺县', 3, '140723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140724, 140700, '昔阳县', 3, '140724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140725, 140700, '寿阳县', 3, '140725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140726, 140700, '太谷县', 3, '140726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140727, 140700, '祁县', 3, '140727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140728, 140700, '平遥县', 3, '140728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140729, 140700, '灵石县', 3, '140729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140781, 140700, '介休市', 3, '140781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140800, 140000, '运城市', 2, '140800', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140802, 140800, '盐湖区', 3, '140802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140821, 140800, '临猗县', 3, '140821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140822, 140800, '万荣县', 3, '140822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140823, 140800, '闻喜县', 3, '140823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140824, 140800, '稷山县', 3, '140824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140825, 140800, '新绛县', 3, '140825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140826, 140800, '绛县', 3, '140826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140827, 140800, '垣曲县', 3, '140827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140828, 140800, '夏县', 3, '140828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140829, 140800, '平陆县', 3, '140829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140830, 140800, '芮城县', 3, '140830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140881, 140800, '永济市', 3, '140881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140882, 140800, '河津市', 3, '140882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140900, 140000, '忻州市', 2, '140900', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140902, 140900, '忻府区', 3, '140902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140921, 140900, '定襄县', 3, '140921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140922, 140900, '五台县', 3, '140922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140923, 140900, '代县', 3, '140923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140924, 140900, '繁峙县', 3, '140924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140925, 140900, '宁武县', 3, '140925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140926, 140900, '静乐县', 3, '140926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140927, 140900, '神池县', 3, '140927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140928, 140900, '五寨县', 3, '140928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140929, 140900, '岢岚县', 3, '140929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140930, 140900, '河曲县', 3, '140930', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140931, 140900, '保德县', 3, '140931', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140932, 140900, '偏关县', 3, '140932', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (140981, 140900, '原平市', 3, '140981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141000, 140000, '临汾市', 2, '141000', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141002, 141000, '尧都区', 3, '141002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141021, 141000, '曲沃县', 3, '141021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141022, 141000, '翼城县', 3, '141022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141023, 141000, '襄汾县', 3, '141023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141024, 141000, '洪洞县', 3, '141024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141025, 141000, '古县', 3, '141025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141026, 141000, '安泽县', 3, '141026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141027, 141000, '浮山县', 3, '141027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141028, 141000, '吉县', 3, '141028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141029, 141000, '乡宁县', 3, '141029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141030, 141000, '大宁县', 3, '141030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141031, 141000, '隰县', 3, '141031', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141032, 141000, '永和县', 3, '141032', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141033, 141000, '蒲县', 3, '141033', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141034, 141000, '汾西县', 3, '141034', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141081, 141000, '侯马市', 3, '141081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141082, 141000, '霍州市', 3, '141082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141100, 140000, '吕梁市', 2, '141100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141102, 141100, '离石区', 3, '141102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141121, 141100, '文水县', 3, '141121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141122, 141100, '交城县', 3, '141122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141123, 141100, '兴县', 3, '141123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141124, 141100, '临县', 3, '141124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141125, 141100, '柳林县', 3, '141125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141126, 141100, '石楼县', 3, '141126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141127, 141100, '岚县', 3, '141127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141128, 141100, '方山县', 3, '141128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141129, 141100, '中阳县', 3, '141129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141130, 141100, '交口县', 3, '141130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141181, 141100, '孝义市', 3, '141181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (141182, 141100, '汾阳市', 3, '141182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150000, -1, '内蒙古自治区', 1, '150000', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-09-21 10:16:56', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150100, 150000, '呼和浩特市', 2, '150100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150102, 150100, '新城区', 3, '150102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150103, 150100, '回民区', 3, '150103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150104, 150100, '玉泉区', 3, '150104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150105, 150100, '赛罕区', 3, '150105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150121, 150100, '土默特左旗', 3, '150121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150122, 150100, '托克托县', 3, '150122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150123, 150100, '和林格尔县', 3, '150123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150124, 150100, '清水河县', 3, '150124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150125, 150100, '武川县', 3, '150125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150200, 150000, '包头市', 2, '150200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150202, 150200, '东河区', 3, '150202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150203, 150200, '昆都仑区', 3, '150203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150204, 150200, '青山区', 3, '150204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150205, 150200, '石拐区', 3, '150205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150206, 150200, '白云鄂博矿区', 3, '150206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150207, 150200, '九原区', 3, '150207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150221, 150200, '土默特右旗', 3, '150221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150222, 150200, '固阳县', 3, '150222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150223, 150200, '达尔罕茂明安联合旗', 3, '150223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150300, 150000, '乌海市', 2, '150300', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150302, 150300, '海勃湾区', 3, '150302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150303, 150300, '海南区', 3, '150303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150304, 150300, '乌达区', 3, '150304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150400, 150000, '赤峰市', 2, '150400', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150402, 150400, '红山区', 3, '150402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150403, 150400, '元宝山区', 3, '150403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150404, 150400, '松山区', 3, '150404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150421, 150400, '阿鲁科尔沁旗', 3, '150421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150422, 150400, '巴林左旗', 3, '150422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150423, 150400, '巴林右旗', 3, '150423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150424, 150400, '林西县', 3, '150424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150425, 150400, '克什克腾旗', 3, '150425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150426, 150400, '翁牛特旗', 3, '150426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150428, 150400, '喀喇沁旗', 3, '150428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150429, 150400, '宁城县', 3, '150429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150430, 150400, '敖汉旗', 3, '150430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150500, 150000, '通辽市', 2, '150500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150502, 150500, '科尔沁区', 3, '150502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150521, 150500, '科尔沁左翼中旗', 3, '150521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150522, 150500, '科尔沁左翼后旗', 3, '150522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150523, 150500, '开鲁县', 3, '150523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150524, 150500, '库伦旗', 3, '150524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150525, 150500, '奈曼旗', 3, '150525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150526, 150500, '扎鲁特旗', 3, '150526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150581, 150500, '霍林郭勒市', 3, '150581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150600, 150000, '鄂尔多斯市', 2, '150600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150602, 150600, '东胜区', 3, '150602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150603, 150600, '康巴什区', 3, '150603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150621, 150600, '达拉特旗', 3, '150621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150622, 150600, '准格尔旗', 3, '150622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150623, 150600, '鄂托克前旗', 3, '150623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150624, 150600, '鄂托克旗', 3, '150624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150625, 150600, '杭锦旗', 3, '150625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150626, 150600, '乌审旗', 3, '150626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150627, 150600, '伊金霍洛旗', 3, '150627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150700, 150000, '呼伦贝尔市', 2, '150700', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150702, 150700, '海拉尔区', 3, '150702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150703, 150700, '扎赉诺尔区', 3, '150703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150721, 150700, '阿荣旗', 3, '150721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150722, 150700, '莫力达瓦达斡尔族自治旗', 3, '150722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150723, 150700, '鄂伦春自治旗', 3, '150723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150724, 150700, '鄂温克族自治旗', 3, '150724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150725, 150700, '陈巴尔虎旗', 3, '150725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150726, 150700, '新巴尔虎左旗', 3, '150726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150727, 150700, '新巴尔虎右旗', 3, '150727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150781, 150700, '满洲里市', 3, '150781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150782, 150700, '牙克石市', 3, '150782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150783, 150700, '扎兰屯市', 3, '150783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150784, 150700, '额尔古纳市', 3, '150784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150785, 150700, '根河市', 3, '150785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150800, 150000, '巴彦淖尔市', 2, '150800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150802, 150800, '临河区', 3, '150802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150821, 150800, '五原县', 3, '150821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150822, 150800, '磴口县', 3, '150822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150823, 150800, '乌拉特前旗', 3, '150823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150824, 150800, '乌拉特中旗', 3, '150824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150825, 150800, '乌拉特后旗', 3, '150825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150826, 150800, '杭锦后旗', 3, '150826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150900, 150000, '乌兰察布市', 2, '150900', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150902, 150900, '集宁区', 3, '150902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150921, 150900, '卓资县', 3, '150921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150922, 150900, '化德县', 3, '150922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150923, 150900, '商都县', 3, '150923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150924, 150900, '兴和县', 3, '150924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150925, 150900, '凉城县', 3, '150925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150926, 150900, '察哈尔右翼前旗', 3, '150926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150927, 150900, '察哈尔右翼中旗', 3, '150927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150928, 150900, '察哈尔右翼后旗', 3, '150928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150929, 150900, '四子王旗', 3, '150929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (150981, 150900, '丰镇市', 3, '150981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152200, 150000, '兴安盟', 2, '152200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152201, 152200, '乌兰浩特市', 3, '152201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152202, 152200, '阿尔山市', 3, '152202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152221, 152200, '科尔沁右翼前旗', 3, '152221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152222, 152200, '科尔沁右翼中旗', 3, '152222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152223, 152200, '扎赉特旗', 3, '152223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152224, 152200, '突泉县', 3, '152224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152500, 150000, '锡林郭勒盟', 2, '152500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152501, 152500, '二连浩特市', 3, '152501', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152502, 152500, '锡林浩特市', 3, '152502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152522, 152500, '阿巴嘎旗', 3, '152522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152523, 152500, '苏尼特左旗', 3, '152523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152524, 152500, '苏尼特右旗', 3, '152524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152525, 152500, '东乌珠穆沁旗', 3, '152525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152526, 152500, '西乌珠穆沁旗', 3, '152526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152527, 152500, '太仆寺旗', 3, '152527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152528, 152500, '镶黄旗', 3, '152528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152529, 152500, '正镶白旗', 3, '152529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152530, 152500, '正蓝旗', 3, '152530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152531, 152500, '多伦县', 3, '152531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152900, 150000, '阿拉善盟', 2, '152900', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152921, 152900, '阿拉善左旗', 3, '152921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152922, 152900, '阿拉善右旗', 3, '152922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (152923, 152900, '额济纳旗', 3, '152923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210000, -1, '辽宁省', 1, '210000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-09-21 10:17:01', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210100, 210000, '沈阳市', 2, '210100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210102, 210100, '和平区', 3, '210102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210103, 210100, '沈河区', 3, '210103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210104, 210100, '大东区', 3, '210104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210105, 210100, '皇姑区', 3, '210105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210106, 210100, '铁西区', 3, '210106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210111, 210100, '苏家屯区', 3, '210111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210112, 210100, '浑南区', 3, '210112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210113, 210100, '沈北新区', 3, '210113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210114, 210100, '于洪区', 3, '210114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210115, 210100, '辽中区', 3, '210115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210123, 210100, '康平县', 3, '210123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210124, 210100, '法库县', 3, '210124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210181, 210100, '新民市', 3, '210181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210200, 210000, '大连市', 2, '210200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210202, 210200, '中山区', 3, '210202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210203, 210200, '西岗区', 3, '210203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210204, 210200, '沙河口区', 3, '210204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210211, 210200, '甘井子区', 3, '210211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210212, 210200, '旅顺口区', 3, '210212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210213, 210200, '金州区', 3, '210213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210214, 210200, '普兰店区', 3, '210214', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210224, 210200, '长海县', 3, '210224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210281, 210200, '瓦房店市', 3, '210281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210283, 210200, '庄河市', 3, '210283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210300, 210000, '鞍山市', 2, '210300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210302, 210300, '铁东区', 3, '210302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210303, 210300, '铁西区', 3, '210303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210304, 210300, '立山区', 3, '210304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210311, 210300, '千山区', 3, '210311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210321, 210300, '台安县', 3, '210321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210323, 210300, '岫岩满族自治县', 3, '210323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210381, 210300, '海城市', 3, '210381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210400, 210000, '抚顺市', 2, '210400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210402, 210400, '新抚区', 3, '210402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210403, 210400, '东洲区', 3, '210403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210404, 210400, '望花区', 3, '210404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210411, 210400, '顺城区', 3, '210411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210421, 210400, '抚顺县', 3, '210421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210422, 210400, '新宾满族自治县', 3, '210422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210423, 210400, '清原满族自治县', 3, '210423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210500, 210000, '本溪市', 2, '210500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210502, 210500, '平山区', 3, '210502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210503, 210500, '溪湖区', 3, '210503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210504, 210500, '明山区', 3, '210504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210505, 210500, '南芬区', 3, '210505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210521, 210500, '本溪满族自治县', 3, '210521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210522, 210500, '桓仁满族自治县', 3, '210522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210600, 210000, '丹东市', 2, '210600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210602, 210600, '元宝区', 3, '210602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210603, 210600, '振兴区', 3, '210603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210604, 210600, '振安区', 3, '210604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210624, 210600, '宽甸满族自治县', 3, '210624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210681, 210600, '东港市', 3, '210681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210682, 210600, '凤城市', 3, '210682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210700, 210000, '锦州市', 2, '210700', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210702, 210700, '古塔区', 3, '210702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210703, 210700, '凌河区', 3, '210703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210711, 210700, '太和区', 3, '210711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210726, 210700, '黑山县', 3, '210726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210727, 210700, '义县', 3, '210727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210781, 210700, '凌海市', 3, '210781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210782, 210700, '北镇市', 3, '210782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210800, 210000, '营口市', 2, '210800', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210802, 210800, '站前区', 3, '210802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210803, 210800, '西市区', 3, '210803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210804, 210800, '鲅鱼圈区', 3, '210804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210811, 210800, '老边区', 3, '210811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210881, 210800, '盖州市', 3, '210881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210882, 210800, '大石桥市', 3, '210882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210900, 210000, '阜新市', 2, '210900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210902, 210900, '海州区', 3, '210902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210903, 210900, '新邱区', 3, '210903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210904, 210900, '太平区', 3, '210904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210905, 210900, '清河门区', 3, '210905', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210911, 210900, '细河区', 3, '210911', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210921, 210900, '阜新蒙古族自治县', 3, '210921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (210922, 210900, '彰武县', 3, '210922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211000, 210000, '辽阳市', 2, '211000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211002, 211000, '白塔区', 3, '211002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211003, 211000, '文圣区', 3, '211003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211004, 211000, '宏伟区', 3, '211004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211005, 211000, '弓长岭区', 3, '211005', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211011, 211000, '太子河区', 3, '211011', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211021, 211000, '辽阳县', 3, '211021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211081, 211000, '灯塔市', 3, '211081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211100, 210000, '盘锦市', 2, '211100', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211102, 211100, '双台子区', 3, '211102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211103, 211100, '兴隆台区', 3, '211103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211104, 211100, '大洼区', 3, '211104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211122, 211100, '盘山县', 3, '211122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211200, 210000, '铁岭市', 2, '211200', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211202, 211200, '银州区', 3, '211202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211204, 211200, '清河区', 3, '211204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211221, 211200, '铁岭县', 3, '211221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211223, 211200, '西丰县', 3, '211223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211224, 211200, '昌图县', 3, '211224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211281, 211200, '调兵山市', 3, '211281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211282, 211200, '开原市', 3, '211282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211300, 210000, '朝阳市', 2, '211300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211302, 211300, '双塔区', 3, '211302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211303, 211300, '龙城区', 3, '211303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211321, 211300, '朝阳县', 3, '211321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211322, 211300, '建平县', 3, '211322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211324, 211300, '喀喇沁左翼蒙古族自治县', 3, '211324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211381, 211300, '北票市', 3, '211381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211382, 211300, '凌源市', 3, '211382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211400, 210000, '葫芦岛市', 2, '211400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211402, 211400, '连山区', 3, '211402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211403, 211400, '龙港区', 3, '211403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211404, 211400, '南票区', 3, '211404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211421, 211400, '绥中县', 3, '211421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211422, 211400, '建昌县', 3, '211422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (211481, 211400, '兴城市', 3, '211481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220000, -1, '吉林省', 1, '220000', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-09-21 10:17:05', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220100, 220000, '长春市', 2, '220100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220102, 220100, '南关区', 3, '220102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220103, 220100, '宽城区', 3, '220103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220104, 220100, '朝阳区', 3, '220104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220105, 220100, '二道区', 3, '220105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220106, 220100, '绿园区', 3, '220106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220112, 220100, '双阳区', 3, '220112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220113, 220100, '九台区', 3, '220113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220122, 220100, '农安县', 3, '220122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220182, 220100, '榆树市', 3, '220182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220183, 220100, '德惠市', 3, '220183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220200, 220000, '吉林市', 2, '220200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220202, 220200, '昌邑区', 3, '220202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220203, 220200, '龙潭区', 3, '220203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220204, 220200, '船营区', 3, '220204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220211, 220200, '丰满区', 3, '220211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220221, 220200, '永吉县', 3, '220221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220281, 220200, '蛟河市', 3, '220281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220282, 220200, '桦甸市', 3, '220282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220283, 220200, '舒兰市', 3, '220283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220284, 220200, '磐石市', 3, '220284', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220300, 220000, '四平市', 2, '220300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220302, 220300, '铁西区', 3, '220302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220303, 220300, '铁东区', 3, '220303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220322, 220300, '梨树县', 3, '220322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220323, 220300, '伊通满族自治县', 3, '220323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220381, 220300, '公主岭市', 3, '220381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220382, 220300, '双辽市', 3, '220382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220400, 220000, '辽源市', 2, '220400', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220402, 220400, '龙山区', 3, '220402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220403, 220400, '西安区', 3, '220403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220421, 220400, '东丰县', 3, '220421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220422, 220400, '东辽县', 3, '220422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220500, 220000, '通化市', 2, '220500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220502, 220500, '东昌区', 3, '220502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220503, 220500, '二道江区', 3, '220503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220521, 220500, '通化县', 3, '220521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220523, 220500, '辉南县', 3, '220523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220524, 220500, '柳河县', 3, '220524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220581, 220500, '梅河口市', 3, '220581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220582, 220500, '集安市', 3, '220582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220600, 220000, '白山市', 2, '220600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220602, 220600, '浑江区', 3, '220602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220605, 220600, '江源区', 3, '220605', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220621, 220600, '抚松县', 3, '220621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220622, 220600, '靖宇县', 3, '220622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220623, 220600, '长白朝鲜族自治县', 3, '220623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220681, 220600, '临江市', 3, '220681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220700, 220000, '松原市', 2, '220700', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220702, 220700, '宁江区', 3, '220702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220721, 220700, '前郭尔罗斯蒙古族自治县', 3, '220721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220722, 220700, '长岭县', 3, '220722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220723, 220700, '乾安县', 3, '220723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220781, 220700, '扶余市', 3, '220781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220800, 220000, '白城市', 2, '220800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220802, 220800, '洮北区', 3, '220802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220821, 220800, '镇赉县', 3, '220821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220822, 220800, '通榆县', 3, '220822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220881, 220800, '洮南市', 3, '220881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (220882, 220800, '大安市', 3, '220882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222400, 220000, '延边朝鲜族自治州', 2, '222400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222401, 222400, '延吉市', 3, '222401', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222402, 222400, '图们市', 3, '222402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222403, 222400, '敦化市', 3, '222403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222404, 222400, '珲春市', 3, '222404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222405, 222400, '龙井市', 3, '222405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222406, 222400, '和龙市', 3, '222406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222424, 222400, '汪清县', 3, '222424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (222426, 222400, '安图县', 3, '222426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230000, -1, '黑龙江省', 1, '230000', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-09-21 10:17:09', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230100, 230000, '哈尔滨市', 2, '230100', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230102, 230100, '道里区', 3, '230102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230103, 230100, '南岗区', 3, '230103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230104, 230100, '道外区', 3, '230104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230108, 230100, '平房区', 3, '230108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230109, 230100, '松北区', 3, '230109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230110, 230100, '香坊区', 3, '230110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230111, 230100, '呼兰区', 3, '230111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230112, 230100, '阿城区', 3, '230112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230113, 230100, '双城区', 3, '230113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230123, 230100, '依兰县', 3, '230123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230124, 230100, '方正县', 3, '230124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230125, 230100, '宾县', 3, '230125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230126, 230100, '巴彦县', 3, '230126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230127, 230100, '木兰县', 3, '230127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230128, 230100, '通河县', 3, '230128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230129, 230100, '延寿县', 3, '230129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230183, 230100, '尚志市', 3, '230183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230184, 230100, '五常市', 3, '230184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230200, 230000, '齐齐哈尔市', 2, '230200', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230202, 230200, '龙沙区', 3, '230202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230203, 230200, '建华区', 3, '230203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230204, 230200, '铁锋区', 3, '230204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230205, 230200, '昂昂溪区', 3, '230205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230206, 230200, '富拉尔基区', 3, '230206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230207, 230200, '碾子山区', 3, '230207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230208, 230200, '梅里斯达斡尔族区', 3, '230208', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230221, 230200, '龙江县', 3, '230221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230223, 230200, '依安县', 3, '230223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230224, 230200, '泰来县', 3, '230224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230225, 230200, '甘南县', 3, '230225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230227, 230200, '富裕县', 3, '230227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230229, 230200, '克山县', 3, '230229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230230, 230200, '克东县', 3, '230230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230231, 230200, '拜泉县', 3, '230231', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230281, 230200, '讷河市', 3, '230281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230300, 230000, '鸡西市', 2, '230300', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230302, 230300, '鸡冠区', 3, '230302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230303, 230300, '恒山区', 3, '230303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230304, 230300, '滴道区', 3, '230304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230305, 230300, '梨树区', 3, '230305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230306, 230300, '城子河区', 3, '230306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230307, 230300, '麻山区', 3, '230307', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230321, 230300, '鸡东县', 3, '230321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230381, 230300, '虎林市', 3, '230381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230382, 230300, '密山市', 3, '230382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230400, 230000, '鹤岗市', 2, '230400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230402, 230400, '向阳区', 3, '230402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230403, 230400, '工农区', 3, '230403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230404, 230400, '南山区', 3, '230404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230405, 230400, '兴安区', 3, '230405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230406, 230400, '东山区', 3, '230406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230407, 230400, '兴山区', 3, '230407', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230421, 230400, '萝北县', 3, '230421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230422, 230400, '绥滨县', 3, '230422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230500, 230000, '双鸭山市', 2, '230500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230502, 230500, '尖山区', 3, '230502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230503, 230500, '岭东区', 3, '230503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230505, 230500, '四方台区', 3, '230505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230506, 230500, '宝山区', 3, '230506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230521, 230500, '集贤县', 3, '230521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230522, 230500, '友谊县', 3, '230522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230523, 230500, '宝清县', 3, '230523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230524, 230500, '饶河县', 3, '230524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230600, 230000, '大庆市', 2, '230600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230602, 230600, '萨尔图区', 3, '230602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230603, 230600, '龙凤区', 3, '230603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230604, 230600, '让胡路区', 3, '230604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230605, 230600, '红岗区', 3, '230605', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230606, 230600, '大同区', 3, '230606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230621, 230600, '肇州县', 3, '230621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230622, 230600, '肇源县', 3, '230622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230623, 230600, '林甸县', 3, '230623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230624, 230600, '杜尔伯特蒙古族自治县', 3, '230624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230700, 230000, '伊春市', 2, '230700', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230702, 230700, '伊春区', 3, '230702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230703, 230700, '南岔区', 3, '230703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230704, 230700, '友好区', 3, '230704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230705, 230700, '西林区', 3, '230705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230706, 230700, '翠峦区', 3, '230706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230707, 230700, '新青区', 3, '230707', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230708, 230700, '美溪区', 3, '230708', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230709, 230700, '金山屯区', 3, '230709', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230710, 230700, '五营区', 3, '230710', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230711, 230700, '乌马河区', 3, '230711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230712, 230700, '汤旺河区', 3, '230712', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230713, 230700, '带岭区', 3, '230713', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230714, 230700, '乌伊岭区', 3, '230714', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230715, 230700, '红星区', 3, '230715', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230716, 230700, '上甘岭区', 3, '230716', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230722, 230700, '嘉荫县', 3, '230722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230781, 230700, '铁力市', 3, '230781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230800, 230000, '佳木斯市', 2, '230800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230803, 230800, '向阳区', 3, '230803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230804, 230800, '前进区', 3, '230804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230805, 230800, '东风区', 3, '230805', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230811, 230800, '郊区', 3, '230811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230822, 230800, '桦南县', 3, '230822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230826, 230800, '桦川县', 3, '230826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230828, 230800, '汤原县', 3, '230828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230881, 230800, '同江市', 3, '230881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230882, 230800, '富锦市', 3, '230882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230883, 230800, '抚远市', 3, '230883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230900, 230000, '七台河市', 2, '230900', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230902, 230900, '新兴区', 3, '230902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230903, 230900, '桃山区', 3, '230903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230904, 230900, '茄子河区', 3, '230904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (230921, 230900, '勃利县', 3, '230921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231000, 230000, '牡丹江市', 2, '231000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231002, 231000, '东安区', 3, '231002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231003, 231000, '阳明区', 3, '231003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231004, 231000, '爱民区', 3, '231004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231005, 231000, '西安区', 3, '231005', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231025, 231000, '林口县', 3, '231025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231081, 231000, '绥芬河市', 3, '231081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231083, 231000, '海林市', 3, '231083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231084, 231000, '宁安市', 3, '231084', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231085, 231000, '穆棱市', 3, '231085', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231086, 231000, '东宁市', 3, '231086', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231100, 230000, '黑河市', 2, '231100', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231102, 231100, '爱辉区', 3, '231102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231121, 231100, '嫩江县', 3, '231121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231123, 231100, '逊克县', 3, '231123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231124, 231100, '孙吴县', 3, '231124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231181, 231100, '北安市', 3, '231181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231182, 231100, '五大连池市', 3, '231182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231200, 230000, '绥化市', 2, '231200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231202, 231200, '北林区', 3, '231202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231221, 231200, '望奎县', 3, '231221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231222, 231200, '兰西县', 3, '231222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231223, 231200, '青冈县', 3, '231223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231224, 231200, '庆安县', 3, '231224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231225, 231200, '明水县', 3, '231225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231226, 231200, '绥棱县', 3, '231226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231281, 231200, '安达市', 3, '231281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231282, 231200, '肇东市', 3, '231282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (231283, 231200, '海伦市', 3, '231283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (232700, 230000, '大兴安岭地区', 2, '232700', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (232721, 232700, '呼玛县', 3, '232721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (232722, 232700, '塔河县', 3, '232722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (232723, 232700, '漠河县', 3, '232723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310000, -1, '上海市', 1, '310000', NULL, NULL, 1, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310100, 310000, '市辖区', 2, '310100', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310101, 310100, '黄浦区', 3, '310101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310104, 310100, '徐汇区', 3, '310104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310105, 310100, '长宁区', 3, '310105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310106, 310100, '静安区', 3, '310106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310107, 310100, '普陀区', 3, '310107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310109, 310100, '虹口区', 3, '310109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310110, 310100, '杨浦区', 3, '310110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310112, 310100, '闵行区', 3, '310112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310113, 310100, '宝山区', 3, '310113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310114, 310100, '嘉定区', 3, '310114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310115, 310100, '浦东新区', 3, '310115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310116, 310100, '金山区', 3, '310116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310117, 310100, '松江区', 3, '310117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310118, 310100, '青浦区', 3, '310118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310120, 310100, '奉贤区', 3, '310120', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (310151, 310100, '崇明区', 3, '310151', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320000, -1, '江苏省', 1, '320000', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320100, 320000, '南京市', 2, '320100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320102, 320100, '玄武区', 3, '320102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320104, 320100, '秦淮区', 3, '320104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320105, 320100, '建邺区', 3, '320105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320106, 320100, '鼓楼区', 3, '320106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320111, 320100, '浦口区', 3, '320111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320113, 320100, '栖霞区', 3, '320113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320114, 320100, '雨花台区', 3, '320114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320115, 320100, '江宁区', 3, '320115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320116, 320100, '六合区', 3, '320116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320117, 320100, '溧水区', 3, '320117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320118, 320100, '高淳区', 3, '320118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320200, 320000, '无锡市', 2, '320200', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320205, 320200, '锡山区', 3, '320205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320206, 320200, '惠山区', 3, '320206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320211, 320200, '滨湖区', 3, '320211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320213, 320200, '梁溪区', 3, '320213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320214, 320200, '新吴区', 3, '320214', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320281, 320200, '江阴市', 3, '320281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320282, 320200, '宜兴市', 3, '320282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320300, 320000, '徐州市', 2, '320300', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320302, 320300, '鼓楼区', 3, '320302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320303, 320300, '云龙区', 3, '320303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320305, 320300, '贾汪区', 3, '320305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320311, 320300, '泉山区', 3, '320311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320312, 320300, '铜山区', 3, '320312', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320321, 320300, '丰县', 3, '320321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320322, 320300, '沛县', 3, '320322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320324, 320300, '睢宁县', 3, '320324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320381, 320300, '新沂市', 3, '320381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320382, 320300, '邳州市', 3, '320382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320400, 320000, '常州市', 2, '320400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320402, 320400, '天宁区', 3, '320402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320404, 320400, '钟楼区', 3, '320404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320411, 320400, '新北区', 3, '320411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320412, 320400, '武进区', 3, '320412', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320413, 320400, '金坛区', 3, '320413', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320481, 320400, '溧阳市', 3, '320481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320500, 320000, '苏州市', 2, '320500', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320505, 320500, '虎丘区', 3, '320505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320506, 320500, '吴中区', 3, '320506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320507, 320500, '相城区', 3, '320507', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320508, 320500, '姑苏区', 3, '320508', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320509, 320500, '吴江区', 3, '320509', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320581, 320500, '常熟市', 3, '320581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320582, 320500, '张家港市', 3, '320582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320583, 320500, '昆山市', 3, '320583', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320585, 320500, '太仓市', 3, '320585', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320600, 320000, '南通市', 2, '320600', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320602, 320600, '崇川区', 3, '320602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320611, 320600, '港闸区', 3, '320611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320612, 320600, '通州区', 3, '320612', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320621, 320600, '海安县', 3, '320621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320623, 320600, '如东县', 3, '320623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320681, 320600, '启东市', 3, '320681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320682, 320600, '如皋市', 3, '320682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320684, 320600, '海门市', 3, '320684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320700, 320000, '连云港市', 2, '320700', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320703, 320700, '连云区', 3, '320703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320706, 320700, '海州区', 3, '320706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320707, 320700, '赣榆区', 3, '320707', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320722, 320700, '东海县', 3, '320722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320723, 320700, '灌云县', 3, '320723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320724, 320700, '灌南县', 3, '320724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320800, 320000, '淮安市', 2, '320800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320803, 320800, '淮安区', 3, '320803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320804, 320800, '淮阴区', 3, '320804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320812, 320800, '清江浦区', 3, '320812', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320813, 320800, '洪泽区', 3, '320813', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320826, 320800, '涟水县', 3, '320826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320830, 320800, '盱眙县', 3, '320830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320831, 320800, '金湖县', 3, '320831', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320900, 320000, '盐城市', 2, '320900', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320902, 320900, '亭湖区', 3, '320902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320903, 320900, '盐都区', 3, '320903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320904, 320900, '大丰区', 3, '320904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320921, 320900, '响水县', 3, '320921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320922, 320900, '滨海县', 3, '320922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320923, 320900, '阜宁县', 3, '320923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320924, 320900, '射阳县', 3, '320924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320925, 320900, '建湖县', 3, '320925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (320981, 320900, '东台市', 3, '320981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321000, 320000, '扬州市', 2, '321000', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321002, 321000, '广陵区', 3, '321002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321003, 321000, '邗江区', 3, '321003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321012, 321000, '江都区', 3, '321012', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321023, 321000, '宝应县', 3, '321023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321081, 321000, '仪征市', 3, '321081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321084, 321000, '高邮市', 3, '321084', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321100, 320000, '镇江市', 2, '321100', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321102, 321100, '京口区', 3, '321102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321111, 321100, '润州区', 3, '321111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321112, 321100, '丹徒区', 3, '321112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321181, 321100, '丹阳市', 3, '321181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321182, 321100, '扬中市', 3, '321182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321183, 321100, '句容市', 3, '321183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321200, 320000, '泰州市', 2, '321200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321202, 321200, '海陵区', 3, '321202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321203, 321200, '高港区', 3, '321203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321204, 321200, '姜堰区', 3, '321204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321281, 321200, '兴化市', 3, '321281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321282, 321200, '靖江市', 3, '321282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321283, 321200, '泰兴市', 3, '321283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321300, 320000, '宿迁市', 2, '321300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321302, 321300, '宿城区', 3, '321302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321311, 321300, '宿豫区', 3, '321311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321322, 321300, '沭阳县', 3, '321322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321323, 321300, '泗阳县', 3, '321323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (321324, 321300, '泗洪县', 3, '321324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330000, -1, '浙江省', 1, '330000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330100, 330000, '杭州', 2, '330100', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330102, 330100, '上城区', 3, '330102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330103, 330100, '下城区', 3, '330103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330104, 330100, '江干区', 3, '330104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330105, 330100, '拱墅区', 3, '330105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330106, 330100, '西湖区', 3, '330106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330108, 330100, '滨江区', 3, '330108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330109, 330100, '萧山区', 3, '330109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330110, 330100, '余杭区', 3, '330110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330122, 330100, '桐庐县', 3, '330122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330127, 330100, '淳安县', 3, '330127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330182, 330100, '建德市', 3, '330182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330183, 330100, '富阳市', 3, '330183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330185, 330100, '临安市', 3, '330185', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330186, 330100, '其它区', 3, '330186', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330200, 330000, '宁波', 2, '330200', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330203, 330200, '海曙区', 3, '330203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330204, 330200, '江东区', 3, '330204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330205, 330200, '江北区', 3, '330205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330206, 330200, '北仑区', 3, '330206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330211, 330200, '镇海区', 3, '330211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330212, 330200, '鄞州区', 3, '330212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330225, 330200, '象山县', 3, '330225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330226, 330200, '宁海县', 3, '330226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330281, 330200, '余姚市', 3, '330281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330282, 330200, '慈溪市', 3, '330282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330283, 330200, '奉化市', 3, '330283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330284, 330200, '其它区', 3, '330284', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330300, 330000, '温州', 2, '330300', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330302, 330300, '鹿城区', 3, '330302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330303, 330300, '龙湾区', 3, '330303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330304, 330300, '瓯海区', 3, '330304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330322, 330300, '洞头县', 3, '330322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330324, 330300, '永嘉县', 3, '330324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330326, 330300, '平阳县', 3, '330326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330327, 330300, '苍南县', 3, '330327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330328, 330300, '文成县', 3, '330328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330329, 330300, '泰顺县', 3, '330329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330381, 330300, '瑞安市', 3, '330381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330382, 330300, '乐清市', 3, '330382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330383, 330300, '其它区', 3, '330383', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330400, 330000, '嘉兴', 2, '330400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330402, 330400, '南湖区', 3, '330402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330411, 330400, '秀洲区', 3, '330411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330421, 330400, '嘉善县', 3, '330421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330424, 330400, '海盐县', 3, '330424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330481, 330400, '海宁市', 3, '330481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330482, 330400, '平湖市', 3, '330482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330483, 330400, '桐乡市', 3, '330483', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330484, 330400, '其它区', 3, '330484', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330500, 330000, '湖州', 2, '330500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330502, 330500, '吴兴区', 3, '330502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330503, 330500, '南浔区', 3, '330503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330521, 330500, '德清县', 3, '330521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330522, 330500, '长兴县', 3, '330522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330523, 330500, '安吉县', 3, '330523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330524, 330500, '其它区', 3, '330524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330600, 330000, '绍兴', 2, '330600', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330602, 330600, '越城区', 3, '330602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330621, 330600, '绍兴县', 3, '330621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330624, 330600, '新昌县', 3, '330624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330681, 330600, '诸暨市', 3, '330681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330682, 330600, '上虞市', 3, '330682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330683, 330600, '嵊州市', 3, '330683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330684, 330600, '其它区', 3, '330684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330685, 330600, '柯桥区', 3, '330685', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330700, 330000, '金华', 2, '330700', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330702, 330700, '婺城区', 3, '330702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330703, 330700, '金东区', 3, '330703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330723, 330700, '武义县', 3, '330723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330726, 330700, '浦江县', 3, '330726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330727, 330700, '磐安县', 3, '330727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330781, 330700, '兰溪市', 3, '330781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330782, 330700, '义乌市', 3, '330782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330783, 330700, '东阳市', 3, '330783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330784, 330700, '永康市', 3, '330784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330785, 330700, '其它区', 3, '330785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330800, 330000, '衢州', 2, '330800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330802, 330800, '柯城区', 3, '330802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330803, 330800, '衢江区', 3, '330803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330822, 330800, '常山县', 3, '330822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330824, 330800, '开化县', 3, '330824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330825, 330800, '龙游县', 3, '330825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330881, 330800, '江山市', 3, '330881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330882, 330800, '其它区', 3, '330882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330900, 330000, '舟山', 2, '330900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330902, 330900, '定海区', 3, '330902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330903, 330900, '普陀区', 3, '330903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330921, 330900, '岱山县', 3, '330921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330922, 330900, '嵊泗县', 3, '330922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (330923, 330900, '其它区', 3, '330923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331000, 330000, '台州', 2, '331000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331002, 331000, '椒江区', 3, '331002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331003, 331000, '黄岩区', 3, '331003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331004, 331000, '路桥区', 3, '331004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331021, 331000, '玉环县', 3, '331021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331022, 331000, '三门县', 3, '331022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331023, 331000, '天台县', 3, '331023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331024, 331000, '仙居县', 3, '331024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331081, 331000, '温岭市', 3, '331081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331082, 331000, '临海市', 3, '331082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331083, 331000, '其它区', 3, '331083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331100, 330000, '丽水', 2, '331100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331102, 331100, '莲都区', 3, '331102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331121, 331100, '青田县', 3, '331121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331122, 331100, '缙云县', 3, '331122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331123, 331100, '遂昌县', 3, '331123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331124, 331100, '松阳县', 3, '331124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331125, 331100, '云和县', 3, '331125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331126, 331100, '庆元县', 3, '331126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331127, 331100, '景宁畲族自治县', 3, '331127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331181, 331100, '龙泉市', 3, '331181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (331182, 331100, '其它区', 3, '331182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340000, -1, '安徽省', 1, '340000', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340100, 340000, '合肥市', 2, '340100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340102, 340100, '瑶海区', 3, '340102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340103, 340100, '庐阳区', 3, '340103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340104, 340100, '蜀山区', 3, '340104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340111, 340100, '包河区', 3, '340111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340121, 340100, '长丰县', 3, '340121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340122, 340100, '肥东县', 3, '340122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340123, 340100, '肥西县', 3, '340123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340124, 340100, '庐江县', 3, '340124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340181, 340100, '巢湖市', 3, '340181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340200, 340000, '芜湖市', 2, '340200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340202, 340200, '镜湖区', 3, '340202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340203, 340200, '弋江区', 3, '340203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340207, 340200, '鸠江区', 3, '340207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340208, 340200, '三山区', 3, '340208', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340221, 340200, '芜湖县', 3, '340221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340222, 340200, '繁昌县', 3, '340222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340223, 340200, '南陵县', 3, '340223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340225, 340200, '无为县', 3, '340225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340300, 340000, '蚌埠市', 2, '340300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340302, 340300, '龙子湖区', 3, '340302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340303, 340300, '蚌山区', 3, '340303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340304, 340300, '禹会区', 3, '340304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340311, 340300, '淮上区', 3, '340311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340321, 340300, '怀远县', 3, '340321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340322, 340300, '五河县', 3, '340322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340323, 340300, '固镇县', 3, '340323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340400, 340000, '淮南市', 2, '340400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340402, 340400, '大通区', 3, '340402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340403, 340400, '田家庵区', 3, '340403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340404, 340400, '谢家集区', 3, '340404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340405, 340400, '八公山区', 3, '340405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340406, 340400, '潘集区', 3, '340406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340421, 340400, '凤台县', 3, '340421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340422, 340400, '寿县', 3, '340422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340500, 340000, '马鞍山市', 2, '340500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340503, 340500, '花山区', 3, '340503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340504, 340500, '雨山区', 3, '340504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340506, 340500, '博望区', 3, '340506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340521, 340500, '当涂县', 3, '340521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340522, 340500, '含山县', 3, '340522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340523, 340500, '和县', 3, '340523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340600, 340000, '淮北市', 2, '340600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340602, 340600, '杜集区', 3, '340602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340603, 340600, '相山区', 3, '340603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340604, 340600, '烈山区', 3, '340604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340621, 340600, '濉溪县', 3, '340621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340700, 340000, '铜陵市', 2, '340700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340705, 340700, '铜官区', 3, '340705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340706, 340700, '义安区', 3, '340706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340711, 340700, '郊区', 3, '340711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340722, 340700, '枞阳县', 3, '340722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340800, 340000, '安庆市', 2, '340800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340802, 340800, '迎江区', 3, '340802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340803, 340800, '大观区', 3, '340803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340811, 340800, '宜秀区', 3, '340811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340822, 340800, '怀宁县', 3, '340822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340824, 340800, '潜山县', 3, '340824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340825, 340800, '太湖县', 3, '340825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340826, 340800, '宿松县', 3, '340826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340827, 340800, '望江县', 3, '340827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340828, 340800, '岳西县', 3, '340828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (340881, 340800, '桐城市', 3, '340881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341000, 340000, '黄山市', 2, '341000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341002, 341000, '屯溪区', 3, '341002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341003, 341000, '黄山区', 3, '341003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341004, 341000, '徽州区', 3, '341004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341021, 341000, '歙县', 3, '341021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341022, 341000, '休宁县', 3, '341022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341023, 341000, '黟县', 3, '341023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341024, 341000, '祁门县', 3, '341024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341100, 340000, '滁州市', 2, '341100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341102, 341100, '琅琊区', 3, '341102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341103, 341100, '南谯区', 3, '341103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341122, 341100, '来安县', 3, '341122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341124, 341100, '全椒县', 3, '341124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341125, 341100, '定远县', 3, '341125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341126, 341100, '凤阳县', 3, '341126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341181, 341100, '天长市', 3, '341181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341182, 341100, '明光市', 3, '341182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341200, 340000, '阜阳市', 2, '341200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341202, 341200, '颍州区', 3, '341202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341203, 341200, '颍东区', 3, '341203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341204, 341200, '颍泉区', 3, '341204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341221, 341200, '临泉县', 3, '341221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341222, 341200, '太和县', 3, '341222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341225, 341200, '阜南县', 3, '341225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341226, 341200, '颍上县', 3, '341226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341282, 341200, '界首市', 3, '341282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341300, 340000, '宿州市', 2, '341300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341302, 341300, '埇桥区', 3, '341302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341321, 341300, '砀山县', 3, '341321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341322, 341300, '萧县', 3, '341322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341323, 341300, '灵璧县', 3, '341323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341324, 341300, '泗县', 3, '341324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341500, 340000, '六安市', 2, '341500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341502, 341500, '金安区', 3, '341502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341503, 341500, '裕安区', 3, '341503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341504, 341500, '叶集区', 3, '341504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341522, 341500, '霍邱县', 3, '341522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341523, 341500, '舒城县', 3, '341523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341524, 341500, '金寨县', 3, '341524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341525, 341500, '霍山县', 3, '341525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341600, 340000, '亳州市', 2, '341600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341602, 341600, '谯城区', 3, '341602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341621, 341600, '涡阳县', 3, '341621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341622, 341600, '蒙城县', 3, '341622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341623, 341600, '利辛县', 3, '341623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341700, 340000, '池州市', 2, '341700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341702, 341700, '贵池区', 3, '341702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341721, 341700, '东至县', 3, '341721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341722, 341700, '石台县', 3, '341722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341723, 341700, '青阳县', 3, '341723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341800, 340000, '宣城市', 2, '341800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341802, 341800, '宣州区', 3, '341802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341821, 341800, '郎溪县', 3, '341821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341822, 341800, '广德县', 3, '341822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341823, 341800, '泾县', 3, '341823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341824, 341800, '绩溪县', 3, '341824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341825, 341800, '旌德县', 3, '341825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (341881, 341800, '宁国市', 3, '341881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350000, -1, '福建省', 1, '350000', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350100, 350000, '福州市', 2, '350100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350102, 350100, '鼓楼区', 3, '350102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350103, 350100, '台江区', 3, '350103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350104, 350100, '仓山区', 3, '350104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350105, 350100, '马尾区', 3, '350105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350111, 350100, '晋安区', 3, '350111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350121, 350100, '闽侯县', 3, '350121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350122, 350100, '连江县', 3, '350122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350123, 350100, '罗源县', 3, '350123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350124, 350100, '闽清县', 3, '350124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350125, 350100, '永泰县', 3, '350125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350128, 350100, '平潭县', 3, '350128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350181, 350100, '福清市', 3, '350181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350182, 350100, '长乐市', 3, '350182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350200, 350000, '厦门市', 2, '350200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350203, 350200, '思明区', 3, '350203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350205, 350200, '海沧区', 3, '350205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350206, 350200, '湖里区', 3, '350206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350211, 350200, '集美区', 3, '350211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350212, 350200, '同安区', 3, '350212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350213, 350200, '翔安区', 3, '350213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350300, 350000, '莆田市', 2, '350300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350302, 350300, '城厢区', 3, '350302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350303, 350300, '涵江区', 3, '350303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350304, 350300, '荔城区', 3, '350304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350305, 350300, '秀屿区', 3, '350305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350322, 350300, '仙游县', 3, '350322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350400, 350000, '三明市', 2, '350400', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350402, 350400, '梅列区', 3, '350402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350403, 350400, '三元区', 3, '350403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350421, 350400, '明溪县', 3, '350421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350423, 350400, '清流县', 3, '350423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350424, 350400, '宁化县', 3, '350424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350425, 350400, '大田县', 3, '350425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350426, 350400, '尤溪县', 3, '350426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350427, 350400, '沙县', 3, '350427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350428, 350400, '将乐县', 3, '350428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350429, 350400, '泰宁县', 3, '350429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350430, 350400, '建宁县', 3, '350430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350481, 350400, '永安市', 3, '350481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350500, 350000, '泉州市', 2, '350500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350502, 350500, '鲤城区', 3, '350502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350503, 350500, '丰泽区', 3, '350503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350504, 350500, '洛江区', 3, '350504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350505, 350500, '泉港区', 3, '350505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350521, 350500, '惠安县', 3, '350521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350524, 350500, '安溪县', 3, '350524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350525, 350500, '永春县', 3, '350525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350526, 350500, '德化县', 3, '350526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350527, 350500, '金门县', 3, '350527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350581, 350500, '石狮市', 3, '350581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350582, 350500, '晋江市', 3, '350582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350583, 350500, '南安市', 3, '350583', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350600, 350000, '漳州市', 2, '350600', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350602, 350600, '芗城区', 3, '350602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350603, 350600, '龙文区', 3, '350603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350622, 350600, '云霄县', 3, '350622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350623, 350600, '漳浦县', 3, '350623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350624, 350600, '诏安县', 3, '350624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350625, 350600, '长泰县', 3, '350625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350626, 350600, '东山县', 3, '350626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350627, 350600, '南靖县', 3, '350627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350628, 350600, '平和县', 3, '350628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350629, 350600, '华安县', 3, '350629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350681, 350600, '龙海市', 3, '350681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350700, 350000, '南平市', 2, '350700', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350702, 350700, '延平区', 3, '350702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350703, 350700, '建阳区', 3, '350703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350721, 350700, '顺昌县', 3, '350721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350722, 350700, '浦城县', 3, '350722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350723, 350700, '光泽县', 3, '350723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350724, 350700, '松溪县', 3, '350724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350725, 350700, '政和县', 3, '350725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350781, 350700, '邵武市', 3, '350781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350782, 350700, '武夷山市', 3, '350782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350783, 350700, '建瓯市', 3, '350783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350800, 350000, '龙岩市', 2, '350800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350802, 350800, '新罗区', 3, '350802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350803, 350800, '永定区', 3, '350803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350821, 350800, '长汀县', 3, '350821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350823, 350800, '上杭县', 3, '350823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350824, 350800, '武平县', 3, '350824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350825, 350800, '连城县', 3, '350825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350881, 350800, '漳平市', 3, '350881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350900, 350000, '宁德市', 2, '350900', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350902, 350900, '蕉城区', 3, '350902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350921, 350900, '霞浦县', 3, '350921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350922, 350900, '古田县', 3, '350922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350923, 350900, '屏南县', 3, '350923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350924, 350900, '寿宁县', 3, '350924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350925, 350900, '周宁县', 3, '350925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350926, 350900, '柘荣县', 3, '350926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350981, 350900, '福安市', 3, '350981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (350982, 350900, '福鼎市', 3, '350982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360000, -1, '江西省', 1, '360000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-09-21 10:17:14', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360100, 360000, '南昌市', 2, '360100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360102, 360100, '东湖区', 3, '360102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360103, 360100, '西湖区', 3, '360103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360104, 360100, '青云谱区', 3, '360104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360105, 360100, '湾里区', 3, '360105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360111, 360100, '青山湖区', 3, '360111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360112, 360100, '新建区', 3, '360112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360121, 360100, '南昌县', 3, '360121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360123, 360100, '安义县', 3, '360123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360124, 360100, '进贤县', 3, '360124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360200, 360000, '景德镇市', 2, '360200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360202, 360200, '昌江区', 3, '360202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360203, 360200, '珠山区', 3, '360203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360222, 360200, '浮梁县', 3, '360222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360281, 360200, '乐平市', 3, '360281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360300, 360000, '萍乡市', 2, '360300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360302, 360300, '安源区', 3, '360302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360313, 360300, '湘东区', 3, '360313', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360321, 360300, '莲花县', 3, '360321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360322, 360300, '上栗县', 3, '360322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360323, 360300, '芦溪县', 3, '360323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360400, 360000, '九江市', 2, '360400', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360402, 360400, '濂溪区', 3, '360402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360403, 360400, '浔阳区', 3, '360403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360421, 360400, '九江县', 3, '360421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360423, 360400, '武宁县', 3, '360423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360424, 360400, '修水县', 3, '360424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360425, 360400, '永修县', 3, '360425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360426, 360400, '德安县', 3, '360426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360428, 360400, '都昌县', 3, '360428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360429, 360400, '湖口县', 3, '360429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360430, 360400, '彭泽县', 3, '360430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360481, 360400, '瑞昌市', 3, '360481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360482, 360400, '共青城市', 3, '360482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360483, 360400, '庐山市', 3, '360483', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360500, 360000, '新余市', 2, '360500', NULL, NULL, 2, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360502, 360500, '渝水区', 3, '360502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360521, 360500, '分宜县', 3, '360521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360600, 360000, '鹰潭市', 2, '360600', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360602, 360600, '月湖区', 3, '360602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360622, 360600, '余江县', 3, '360622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360681, 360600, '贵溪市', 3, '360681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360700, 360000, '赣州市', 2, '360700', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360702, 360700, '章贡区', 3, '360702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360703, 360700, '南康区', 3, '360703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360721, 360700, '赣县', 3, '360721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360722, 360700, '信丰县', 3, '360722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360723, 360700, '大余县', 3, '360723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360724, 360700, '上犹县', 3, '360724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360725, 360700, '崇义县', 3, '360725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360726, 360700, '安远县', 3, '360726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360727, 360700, '龙南县', 3, '360727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360728, 360700, '定南县', 3, '360728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360729, 360700, '全南县', 3, '360729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360730, 360700, '宁都县', 3, '360730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360731, 360700, '于都县', 3, '360731', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360732, 360700, '兴国县', 3, '360732', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360733, 360700, '会昌县', 3, '360733', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360734, 360700, '寻乌县', 3, '360734', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360735, 360700, '石城县', 3, '360735', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360781, 360700, '瑞金市', 3, '360781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360800, 360000, '吉安市', 2, '360800', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360802, 360800, '吉州区', 3, '360802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360803, 360800, '青原区', 3, '360803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360821, 360800, '吉安县', 3, '360821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360822, 360800, '吉水县', 3, '360822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360823, 360800, '峡江县', 3, '360823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360824, 360800, '新干县', 3, '360824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360825, 360800, '永丰县', 3, '360825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360826, 360800, '泰和县', 3, '360826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360827, 360800, '遂川县', 3, '360827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360828, 360800, '万安县', 3, '360828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360829, 360800, '安福县', 3, '360829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360830, 360800, '永新县', 3, '360830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360881, 360800, '井冈山市', 3, '360881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360900, 360000, '宜春市', 2, '360900', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360902, 360900, '袁州区', 3, '360902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360921, 360900, '奉新县', 3, '360921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360922, 360900, '万载县', 3, '360922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360923, 360900, '上高县', 3, '360923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360924, 360900, '宜丰县', 3, '360924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360925, 360900, '靖安县', 3, '360925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360926, 360900, '铜鼓县', 3, '360926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360981, 360900, '丰城市', 3, '360981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360982, 360900, '樟树市', 3, '360982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (360983, 360900, '高安市', 3, '360983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361000, 360000, '抚州市', 2, '361000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361002, 361000, '临川区', 3, '361002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361021, 361000, '南城县', 3, '361021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361022, 361000, '黎川县', 3, '361022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361023, 361000, '南丰县', 3, '361023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361024, 361000, '崇仁县', 3, '361024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361025, 361000, '乐安县', 3, '361025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361026, 361000, '宜黄县', 3, '361026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361027, 361000, '金溪县', 3, '361027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361028, 361000, '资溪县', 3, '361028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361029, 361000, '东乡县', 3, '361029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361030, 361000, '广昌县', 3, '361030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361100, 360000, '上饶市', 2, '361100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361102, 361100, '信州区', 3, '361102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361103, 361100, '广丰区', 3, '361103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361121, 361100, '上饶县', 3, '361121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361123, 361100, '玉山县', 3, '361123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361124, 361100, '铅山县', 3, '361124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361125, 361100, '横峰县', 3, '361125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361126, 361100, '弋阳县', 3, '361126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361127, 361100, '余干县', 3, '361127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361128, 361100, '鄱阳县', 3, '361128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361129, 361100, '万年县', 3, '361129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361130, 361100, '婺源县', 3, '361130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (361181, 361100, '德兴市', 3, '361181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370000, -1, '山东省', 1, '370000', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-06-05 14:17:57', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370100, 370000, '济南市', 2, '370100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370102, 370100, '历下区', 3, '370102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370103, 370100, '市中区', 3, '370103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370104, 370100, '槐荫区', 3, '370104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370105, 370100, '天桥区', 3, '370105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370112, 370100, '历城区', 3, '370112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370113, 370100, '长清区', 3, '370113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370124, 370100, '平阴县', 3, '370124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370125, 370100, '济阳县', 3, '370125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370126, 370100, '商河县', 3, '370126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370181, 370100, '章丘市', 3, '370181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370200, 370000, '青岛市', 2, '370200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370202, 370200, '市南区', 3, '370202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370203, 370200, '市北区', 3, '370203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370211, 370200, '黄岛区', 3, '370211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370212, 370200, '崂山区', 3, '370212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370213, 370200, '李沧区', 3, '370213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370214, 370200, '城阳区', 3, '370214', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370281, 370200, '胶州市', 3, '370281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370282, 370200, '即墨市', 3, '370282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370283, 370200, '平度市', 3, '370283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370285, 370200, '莱西市', 3, '370285', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370300, 370000, '淄博市', 2, '370300', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370302, 370300, '淄川区', 3, '370302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370303, 370300, '张店区', 3, '370303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370304, 370300, '博山区', 3, '370304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370305, 370300, '临淄区', 3, '370305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370306, 370300, '周村区', 3, '370306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370321, 370300, '桓台县', 3, '370321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370322, 370300, '高青县', 3, '370322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370323, 370300, '沂源县', 3, '370323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370400, 370000, '枣庄市', 2, '370400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370402, 370400, '市中区', 3, '370402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370403, 370400, '薛城区', 3, '370403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370404, 370400, '峄城区', 3, '370404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370405, 370400, '台儿庄区', 3, '370405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370406, 370400, '山亭区', 3, '370406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370481, 370400, '滕州市', 3, '370481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370500, 370000, '东营市', 2, '370500', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370502, 370500, '东营区', 3, '370502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370503, 370500, '河口区', 3, '370503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370505, 370500, '垦利区', 3, '370505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370522, 370500, '利津县', 3, '370522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370523, 370500, '广饶县', 3, '370523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370600, 370000, '烟台市', 2, '370600', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370602, 370600, '芝罘区', 3, '370602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370611, 370600, '福山区', 3, '370611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370612, 370600, '牟平区', 3, '370612', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370613, 370600, '莱山区', 3, '370613', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370634, 370600, '长岛县', 3, '370634', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370681, 370600, '龙口市', 3, '370681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370682, 370600, '莱阳市', 3, '370682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370683, 370600, '莱州市', 3, '370683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370684, 370600, '蓬莱市', 3, '370684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370685, 370600, '招远市', 3, '370685', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370686, 370600, '栖霞市', 3, '370686', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370687, 370600, '海阳市', 3, '370687', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370700, 370000, '潍坊市', 2, '370700', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370702, 370700, '潍城区', 3, '370702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370703, 370700, '寒亭区', 3, '370703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370704, 370700, '坊子区', 3, '370704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370705, 370700, '奎文区', 3, '370705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370724, 370700, '临朐县', 3, '370724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370725, 370700, '昌乐县', 3, '370725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370781, 370700, '青州市', 3, '370781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370782, 370700, '诸城市', 3, '370782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370783, 370700, '寿光市', 3, '370783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370784, 370700, '安丘市', 3, '370784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370785, 370700, '高密市', 3, '370785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370786, 370700, '昌邑市', 3, '370786', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370800, 370000, '济宁市', 2, '370800', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370811, 370800, '任城区', 3, '370811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370812, 370800, '兖州区', 3, '370812', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370826, 370800, '微山县', 3, '370826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370827, 370800, '鱼台县', 3, '370827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370828, 370800, '金乡县', 3, '370828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370829, 370800, '嘉祥县', 3, '370829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370830, 370800, '汶上县', 3, '370830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370831, 370800, '泗水县', 3, '370831', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370832, 370800, '梁山县', 3, '370832', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370881, 370800, '曲阜市', 3, '370881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370883, 370800, '邹城市', 3, '370883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370900, 370000, '泰安市', 2, '370900', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370902, 370900, '泰山区', 3, '370902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370911, 370900, '岱岳区', 3, '370911', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370921, 370900, '宁阳县', 3, '370921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370923, 370900, '东平县', 3, '370923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370982, 370900, '新泰市', 3, '370982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (370983, 370900, '肥城市', 3, '370983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371000, 370000, '威海市', 2, '371000', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371002, 371000, '环翠区', 3, '371002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371003, 371000, '文登区', 3, '371003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371082, 371000, '荣成市', 3, '371082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371083, 371000, '乳山市', 3, '371083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371100, 370000, '日照市', 2, '371100', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371102, 371100, '东港区', 3, '371102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371103, 371100, '岚山区', 3, '371103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371121, 371100, '五莲县', 3, '371121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371122, 371100, '莒县', 3, '371122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371200, 370000, '莱芜市', 2, '371200', NULL, NULL, 2, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371202, 371200, '莱城区', 3, '371202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371203, 371200, '钢城区', 3, '371203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371300, 370000, '临沂市', 2, '371300', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371302, 371300, '兰山区', 3, '371302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371311, 371300, '罗庄区', 3, '371311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371312, 371300, '河东区', 3, '371312', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371321, 371300, '沂南县', 3, '371321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371322, 371300, '郯城县', 3, '371322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371323, 371300, '沂水县', 3, '371323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371324, 371300, '兰陵县', 3, '371324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371325, 371300, '费县', 3, '371325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371326, 371300, '平邑县', 3, '371326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371327, 371300, '莒南县', 3, '371327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371328, 371300, '蒙阴县', 3, '371328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371329, 371300, '临沭县', 3, '371329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371400, 370000, '德州市', 2, '371400', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371402, 371400, '德城区', 3, '371402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371403, 371400, '陵城区', 3, '371403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371422, 371400, '宁津县', 3, '371422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371423, 371400, '庆云县', 3, '371423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371424, 371400, '临邑县', 3, '371424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371425, 371400, '齐河县', 3, '371425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371426, 371400, '平原县', 3, '371426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371427, 371400, '夏津县', 3, '371427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371428, 371400, '武城县', 3, '371428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371481, 371400, '乐陵市', 3, '371481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371482, 371400, '禹城市', 3, '371482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371500, 370000, '聊城市', 2, '371500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371502, 371500, '东昌府区', 3, '371502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371521, 371500, '阳谷县', 3, '371521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371522, 371500, '莘县', 3, '371522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371523, 371500, '茌平县', 3, '371523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371524, 371500, '东阿县', 3, '371524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371525, 371500, '冠县', 3, '371525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371526, 371500, '高唐县', 3, '371526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371581, 371500, '临清市', 3, '371581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371600, 370000, '滨州市', 2, '371600', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371602, 371600, '滨城区', 3, '371602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371603, 371600, '沾化区', 3, '371603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371621, 371600, '惠民县', 3, '371621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371622, 371600, '阳信县', 3, '371622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371623, 371600, '无棣县', 3, '371623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371625, 371600, '博兴县', 3, '371625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371626, 371600, '邹平县', 3, '371626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371700, 370000, '菏泽市', 2, '371700', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371702, 371700, '牡丹区', 3, '371702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371703, 371700, '定陶区', 3, '371703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371721, 371700, '曹县', 3, '371721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371722, 371700, '单县', 3, '371722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371723, 371700, '成武县', 3, '371723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371724, 371700, '巨野县', 3, '371724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371725, 371700, '郓城县', 3, '371725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371726, 371700, '鄄城县', 3, '371726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (371728, 371700, '东明县', 3, '371728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410000, -1, '河南省', 1, '410000', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-09-21 10:15:22', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410100, 410000, '郑州市', 2, '410100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410102, 410100, '中原区', 3, '410102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410103, 410100, '二七区', 3, '410103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410104, 410100, '管城回族区', 3, '410104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410105, 410100, '金水区', 3, '410105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410106, 410100, '上街区', 3, '410106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410108, 410100, '惠济区', 3, '410108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410122, 410100, '中牟县', 3, '410122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410181, 410100, '巩义市', 3, '410181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410182, 410100, '荥阳市', 3, '410182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410183, 410100, '新密市', 3, '410183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410184, 410100, '新郑市', 3, '410184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410185, 410100, '登封市', 3, '410185', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410200, 410000, '开封市', 2, '410200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410202, 410200, '龙亭区', 3, '410202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410203, 410200, '顺河回族区', 3, '410203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410204, 410200, '鼓楼区', 3, '410204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410205, 410200, '禹王台区', 3, '410205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410211, 410200, '金明区', 3, '410211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410212, 410200, '祥符区', 3, '410212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410221, 410200, '杞县', 3, '410221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410222, 410200, '通许县', 3, '410222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410223, 410200, '尉氏县', 3, '410223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410225, 410200, '兰考县', 3, '410225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410300, 410000, '洛阳市', 2, '410300', NULL, NULL, 15, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410302, 410300, '老城区', 3, '410302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410303, 410300, '西工区', 3, '410303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410304, 410300, '瀍河回族区', 3, '410304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410305, 410300, '涧西区', 3, '410305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410306, 410300, '吉利区', 3, '410306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410311, 410300, '洛龙区', 3, '410311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410322, 410300, '孟津县', 3, '410322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410323, 410300, '新安县', 3, '410323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410324, 410300, '栾川县', 3, '410324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410325, 410300, '嵩县', 3, '410325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410326, 410300, '汝阳县', 3, '410326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410327, 410300, '宜阳县', 3, '410327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410328, 410300, '洛宁县', 3, '410328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410329, 410300, '伊川县', 3, '410329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410381, 410300, '偃师市', 3, '410381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410400, 410000, '平顶山市', 2, '410400', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410402, 410400, '新华区', 3, '410402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410403, 410400, '卫东区', 3, '410403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410404, 410400, '石龙区', 3, '410404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410411, 410400, '湛河区', 3, '410411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410421, 410400, '宝丰县', 3, '410421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410422, 410400, '叶县', 3, '410422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410423, 410400, '鲁山县', 3, '410423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410425, 410400, '郏县', 3, '410425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410481, 410400, '舞钢市', 3, '410481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410482, 410400, '汝州市', 3, '410482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410500, 410000, '安阳市', 2, '410500', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410502, 410500, '文峰区', 3, '410502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410503, 410500, '北关区', 3, '410503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410505, 410500, '殷都区', 3, '410505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410506, 410500, '龙安区', 3, '410506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410522, 410500, '安阳县', 3, '410522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410523, 410500, '汤阴县', 3, '410523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410526, 410500, '滑县', 3, '410526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410527, 410500, '内黄县', 3, '410527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410581, 410500, '林州市', 3, '410581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410600, 410000, '鹤壁市', 2, '410600', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410602, 410600, '鹤山区', 3, '410602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410603, 410600, '山城区', 3, '410603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410611, 410600, '淇滨区', 3, '410611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410621, 410600, '浚县', 3, '410621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410622, 410600, '淇县', 3, '410622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410700, 410000, '新乡市', 2, '410700', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410702, 410700, '红旗区', 3, '410702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410703, 410700, '卫滨区', 3, '410703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410704, 410700, '凤泉区', 3, '410704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410711, 410700, '牧野区', 3, '410711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410721, 410700, '新乡县', 3, '410721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410724, 410700, '获嘉县', 3, '410724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410725, 410700, '原阳县', 3, '410725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410726, 410700, '延津县', 3, '410726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410727, 410700, '封丘县', 3, '410727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410728, 410700, '长垣县', 3, '410728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410781, 410700, '卫辉市', 3, '410781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410782, 410700, '辉县市', 3, '410782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410800, 410000, '焦作市', 2, '410800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410802, 410800, '解放区', 3, '410802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410803, 410800, '中站区', 3, '410803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410804, 410800, '马村区', 3, '410804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410811, 410800, '山阳区', 3, '410811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410821, 410800, '修武县', 3, '410821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410822, 410800, '博爱县', 3, '410822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410823, 410800, '武陟县', 3, '410823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410825, 410800, '温县', 3, '410825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410882, 410800, '沁阳市', 3, '410882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410883, 410800, '孟州市', 3, '410883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410900, 410000, '濮阳市', 2, '410900', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410902, 410900, '华龙区', 3, '410902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410922, 410900, '清丰县', 3, '410922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410923, 410900, '南乐县', 3, '410923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410926, 410900, '范县', 3, '410926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410927, 410900, '台前县', 3, '410927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (410928, 410900, '濮阳县', 3, '410928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411000, 410000, '许昌市', 2, '411000', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411002, 411000, '魏都区', 3, '411002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411023, 411000, '许昌县', 3, '411023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411024, 411000, '鄢陵县', 3, '411024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411025, 411000, '襄城县', 3, '411025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411081, 411000, '禹州市', 3, '411081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411082, 411000, '长葛市', 3, '411082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411100, 410000, '漯河市', 2, '411100', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411102, 411100, '源汇区', 3, '411102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411103, 411100, '郾城区', 3, '411103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411104, 411100, '召陵区', 3, '411104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411121, 411100, '舞阳县', 3, '411121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411122, 411100, '临颍县', 3, '411122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411200, 410000, '三门峡市', 2, '411200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411202, 411200, '湖滨区', 3, '411202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411203, 411200, '陕州区', 3, '411203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411221, 411200, '渑池县', 3, '411221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411224, 411200, '卢氏县', 3, '411224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411281, 411200, '义马市', 3, '411281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411282, 411200, '灵宝市', 3, '411282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411300, 410000, '南阳市', 2, '411300', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411302, 411300, '宛城区', 3, '411302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411303, 411300, '卧龙区', 3, '411303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411321, 411300, '南召县', 3, '411321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411322, 411300, '方城县', 3, '411322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411323, 411300, '西峡县', 3, '411323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411324, 411300, '镇平县', 3, '411324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411325, 411300, '内乡县', 3, '411325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411326, 411300, '淅川县', 3, '411326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411327, 411300, '社旗县', 3, '411327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411328, 411300, '唐河县', 3, '411328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411329, 411300, '新野县', 3, '411329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411330, 411300, '桐柏县', 3, '411330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411381, 411300, '邓州市', 3, '411381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411400, 410000, '商丘市', 2, '411400', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411402, 411400, '梁园区', 3, '411402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411403, 411400, '睢阳区', 3, '411403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411421, 411400, '民权县', 3, '411421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411422, 411400, '睢县', 3, '411422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411423, 411400, '宁陵县', 3, '411423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411424, 411400, '柘城县', 3, '411424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411425, 411400, '虞城县', 3, '411425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411426, 411400, '夏邑县', 3, '411426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411481, 411400, '永城市', 3, '411481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411500, 410000, '信阳市', 2, '411500', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411502, 411500, '浉河区', 3, '411502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411503, 411500, '平桥区', 3, '411503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411521, 411500, '罗山县', 3, '411521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411522, 411500, '光山县', 3, '411522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411523, 411500, '新县', 3, '411523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411524, 411500, '商城县', 3, '411524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411525, 411500, '固始县', 3, '411525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411526, 411500, '潢川县', 3, '411526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411527, 411500, '淮滨县', 3, '411527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411528, 411500, '息县', 3, '411528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411600, 410000, '周口市', 2, '411600', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411602, 411600, '川汇区', 3, '411602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411621, 411600, '扶沟县', 3, '411621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411622, 411600, '西华县', 3, '411622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411623, 411600, '商水县', 3, '411623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411624, 411600, '沈丘县', 3, '411624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411625, 411600, '郸城县', 3, '411625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411626, 411600, '淮阳县', 3, '411626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411627, 411600, '太康县', 3, '411627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411628, 411600, '鹿邑县', 3, '411628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411681, 411600, '项城市', 3, '411681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411700, 410000, '驻马店市', 2, '411700', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411702, 411700, '驿城区', 3, '411702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411721, 411700, '西平县', 3, '411721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411722, 411700, '上蔡县', 3, '411722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411723, 411700, '平舆县', 3, '411723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411724, 411700, '正阳县', 3, '411724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411725, 411700, '确山县', 3, '411725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411726, 411700, '泌阳县', 3, '411726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411727, 411700, '汝南县', 3, '411727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411728, 411700, '遂平县', 3, '411728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411729, 411700, '新蔡县', 3, '411729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (411800, 410000, '济源市', 2, '411800', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420000, -1, '湖北省', 1, '420000', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-07-01 09:55:28', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420100, 420000, '武汉市', 2, '420100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420102, 420100, '江岸区', 3, '420102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420103, 420100, '江汉区', 3, '420103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420104, 420100, '硚口区', 3, '420104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420105, 420100, '汉阳区', 3, '420105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420106, 420100, '武昌区', 3, '420106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420107, 420100, '青山区', 3, '420107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420111, 420100, '洪山区', 3, '420111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420112, 420100, '东西湖区', 3, '420112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420113, 420100, '汉南区', 3, '420113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420114, 420100, '蔡甸区', 3, '420114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420115, 420100, '江夏区', 3, '420115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420116, 420100, '黄陂区', 3, '420116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420117, 420100, '新洲区', 3, '420117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420200, 420000, '黄石市', 2, '420200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420202, 420200, '黄石港区', 3, '420202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420203, 420200, '西塞山区', 3, '420203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420204, 420200, '下陆区', 3, '420204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420205, 420200, '铁山区', 3, '420205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420222, 420200, '阳新县', 3, '420222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420281, 420200, '大冶市', 3, '420281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420300, 420000, '十堰市', 2, '420300', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420302, 420300, '茅箭区', 3, '420302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420303, 420300, '张湾区', 3, '420303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420304, 420300, '郧阳区', 3, '420304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420322, 420300, '郧西县', 3, '420322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420323, 420300, '竹山县', 3, '420323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420324, 420300, '竹溪县', 3, '420324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420325, 420300, '房县', 3, '420325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420381, 420300, '丹江口市', 3, '420381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420500, 420000, '宜昌市', 2, '420500', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420502, 420500, '西陵区', 3, '420502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420503, 420500, '伍家岗区', 3, '420503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420504, 420500, '点军区', 3, '420504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420505, 420500, '猇亭区', 3, '420505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420506, 420500, '夷陵区', 3, '420506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420525, 420500, '远安县', 3, '420525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420526, 420500, '兴山县', 3, '420526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420527, 420500, '秭归县', 3, '420527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420528, 420500, '长阳土家族自治县', 3, '420528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420529, 420500, '五峰土家族自治县', 3, '420529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420581, 420500, '宜都市', 3, '420581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420582, 420500, '当阳市', 3, '420582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420583, 420500, '枝江市', 3, '420583', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420600, 420000, '襄阳市', 2, '420600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420602, 420600, '襄城区', 3, '420602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420606, 420600, '樊城区', 3, '420606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420607, 420600, '襄州区', 3, '420607', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420624, 420600, '南漳县', 3, '420624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420625, 420600, '谷城县', 3, '420625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420626, 420600, '保康县', 3, '420626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420682, 420600, '老河口市', 3, '420682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420683, 420600, '枣阳市', 3, '420683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420684, 420600, '宜城市', 3, '420684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420700, 420000, '鄂州市', 2, '420700', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420702, 420700, '梁子湖区', 3, '420702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420703, 420700, '华容区', 3, '420703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420704, 420700, '鄂城区', 3, '420704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420800, 420000, '荆门市', 2, '420800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420802, 420800, '东宝区', 3, '420802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420804, 420800, '掇刀区', 3, '420804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420821, 420800, '京山县', 3, '420821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420822, 420800, '沙洋县', 3, '420822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420881, 420800, '钟祥市', 3, '420881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420900, 420000, '孝感市', 2, '420900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420902, 420900, '孝南区', 3, '420902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420921, 420900, '孝昌县', 3, '420921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420922, 420900, '大悟县', 3, '420922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420923, 420900, '云梦县', 3, '420923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420981, 420900, '应城市', 3, '420981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420982, 420900, '安陆市', 3, '420982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (420984, 420900, '汉川市', 3, '420984', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421000, 420000, '荆州市', 2, '421000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421002, 421000, '沙市区', 3, '421002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421003, 421000, '荆州区', 3, '421003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421022, 421000, '公安县', 3, '421022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421023, 421000, '监利县', 3, '421023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421024, 421000, '江陵县', 3, '421024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421081, 421000, '石首市', 3, '421081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421083, 421000, '洪湖市', 3, '421083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421087, 421000, '松滋市', 3, '421087', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421100, 420000, '黄冈市', 2, '421100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421102, 421100, '黄州区', 3, '421102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421121, 421100, '团风县', 3, '421121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421122, 421100, '红安县', 3, '421122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421123, 421100, '罗田县', 3, '421123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421124, 421100, '英山县', 3, '421124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421125, 421100, '浠水县', 3, '421125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421126, 421100, '蕲春县', 3, '421126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421127, 421100, '黄梅县', 3, '421127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421181, 421100, '麻城市', 3, '421181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421182, 421100, '武穴市', 3, '421182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421200, 420000, '咸宁市', 2, '421200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421202, 421200, '咸安区', 3, '421202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421221, 421200, '嘉鱼县', 3, '421221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421222, 421200, '通城县', 3, '421222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421223, 421200, '崇阳县', 3, '421223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421224, 421200, '通山县', 3, '421224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421281, 421200, '赤壁市', 3, '421281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421300, 420000, '随州市', 2, '421300', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421303, 421300, '曾都区', 3, '421303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421321, 421300, '随县', 3, '421321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421381, 421300, '广水市', 3, '421381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421400, 420000, '仙桃市', 2, '421400', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421500, 420000, '潜江市', 2, '421500', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421600, 420000, '天门市', 2, '421600', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (421700, 420000, '神农架林区', 2, '421700', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422800, 420000, '恩施土家族苗族自治州', 2, '422800', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422801, 422800, '恩施市', 3, '422801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422802, 422800, '利川市', 3, '422802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422822, 422800, '建始县', 3, '422822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422823, 422800, '巴东县', 3, '422823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422825, 422800, '宣恩县', 3, '422825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422826, 422800, '咸丰县', 3, '422826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422827, 422800, '来凤县', 3, '422827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (422828, 422800, '鹤峰县', 3, '422828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430000, -1, '湖南省', 1, '430000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430100, 430000, '长沙市', 2, '430100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430102, 430100, '芙蓉区', 3, '430102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430103, 430100, '天心区', 3, '430103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430104, 430100, '岳麓区', 3, '430104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430105, 430100, '开福区', 3, '430105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430111, 430100, '雨花区', 3, '430111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430112, 430100, '望城区', 3, '430112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430121, 430100, '长沙县', 3, '430121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430124, 430100, '宁乡县', 3, '430124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430181, 430100, '浏阳市', 3, '430181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430200, 430000, '株洲市', 2, '430200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430202, 430200, '荷塘区', 3, '430202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430203, 430200, '芦淞区', 3, '430203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430204, 430200, '石峰区', 3, '430204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430211, 430200, '天元区', 3, '430211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430221, 430200, '株洲县', 3, '430221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430223, 430200, '攸县', 3, '430223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430224, 430200, '茶陵县', 3, '430224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430225, 430200, '炎陵县', 3, '430225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430281, 430200, '醴陵市', 3, '430281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430300, 430000, '湘潭市', 2, '430300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430302, 430300, '雨湖区', 3, '430302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430304, 430300, '岳塘区', 3, '430304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430321, 430300, '湘潭县', 3, '430321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430381, 430300, '湘乡市', 3, '430381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430382, 430300, '韶山市', 3, '430382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430400, 430000, '衡阳市', 2, '430400', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430405, 430400, '珠晖区', 3, '430405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430406, 430400, '雁峰区', 3, '430406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430407, 430400, '石鼓区', 3, '430407', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430408, 430400, '蒸湘区', 3, '430408', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430412, 430400, '南岳区', 3, '430412', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430421, 430400, '衡阳县', 3, '430421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430422, 430400, '衡南县', 3, '430422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430423, 430400, '衡山县', 3, '430423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430424, 430400, '衡东县', 3, '430424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430426, 430400, '祁东县', 3, '430426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430481, 430400, '耒阳市', 3, '430481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430482, 430400, '常宁市', 3, '430482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430500, 430000, '邵阳市', 2, '430500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430502, 430500, '双清区', 3, '430502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430503, 430500, '大祥区', 3, '430503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430511, 430500, '北塔区', 3, '430511', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430521, 430500, '邵东县', 3, '430521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430522, 430500, '新邵县', 3, '430522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430523, 430500, '邵阳县', 3, '430523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430524, 430500, '隆回县', 3, '430524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430525, 430500, '洞口县', 3, '430525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430527, 430500, '绥宁县', 3, '430527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430528, 430500, '新宁县', 3, '430528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430529, 430500, '城步苗族自治县', 3, '430529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430581, 430500, '武冈市', 3, '430581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430600, 430000, '岳阳市', 2, '430600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430602, 430600, '岳阳楼区', 3, '430602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430603, 430600, '云溪区', 3, '430603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430611, 430600, '君山区', 3, '430611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430621, 430600, '岳阳县', 3, '430621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430623, 430600, '华容县', 3, '430623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430624, 430600, '湘阴县', 3, '430624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430626, 430600, '平江县', 3, '430626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430681, 430600, '汨罗市', 3, '430681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430682, 430600, '临湘市', 3, '430682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430700, 430000, '常德市', 2, '430700', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430702, 430700, '武陵区', 3, '430702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430703, 430700, '鼎城区', 3, '430703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430721, 430700, '安乡县', 3, '430721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430722, 430700, '汉寿县', 3, '430722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430723, 430700, '澧县', 3, '430723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430724, 430700, '临澧县', 3, '430724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430725, 430700, '桃源县', 3, '430725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430726, 430700, '石门县', 3, '430726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430781, 430700, '津市市', 3, '430781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430800, 430000, '张家界市', 2, '430800', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430802, 430800, '永定区', 3, '430802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430811, 430800, '武陵源区', 3, '430811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430821, 430800, '慈利县', 3, '430821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430822, 430800, '桑植县', 3, '430822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430900, 430000, '益阳市', 2, '430900', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430902, 430900, '资阳区', 3, '430902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430903, 430900, '赫山区', 3, '430903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430921, 430900, '南县', 3, '430921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430922, 430900, '桃江县', 3, '430922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430923, 430900, '安化县', 3, '430923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (430981, 430900, '沅江市', 3, '430981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431000, 430000, '郴州市', 2, '431000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431002, 431000, '北湖区', 3, '431002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431003, 431000, '苏仙区', 3, '431003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431021, 431000, '桂阳县', 3, '431021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431022, 431000, '宜章县', 3, '431022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431023, 431000, '永兴县', 3, '431023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431024, 431000, '嘉禾县', 3, '431024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431025, 431000, '临武县', 3, '431025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431026, 431000, '汝城县', 3, '431026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431027, 431000, '桂东县', 3, '431027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431028, 431000, '安仁县', 3, '431028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431081, 431000, '资兴市', 3, '431081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431100, 430000, '永州市', 2, '431100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431102, 431100, '零陵区', 3, '431102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431103, 431100, '冷水滩区', 3, '431103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431121, 431100, '祁阳县', 3, '431121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431122, 431100, '东安县', 3, '431122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431123, 431100, '双牌县', 3, '431123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431124, 431100, '道县', 3, '431124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431125, 431100, '江永县', 3, '431125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431126, 431100, '宁远县', 3, '431126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431127, 431100, '蓝山县', 3, '431127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431128, 431100, '新田县', 3, '431128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431129, 431100, '江华瑶族自治县', 3, '431129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431200, 430000, '怀化市', 2, '431200', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431202, 431200, '鹤城区', 3, '431202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431221, 431200, '中方县', 3, '431221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431222, 431200, '沅陵县', 3, '431222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431223, 431200, '辰溪县', 3, '431223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431224, 431200, '溆浦县', 3, '431224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431225, 431200, '会同县', 3, '431225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431226, 431200, '麻阳苗族自治县', 3, '431226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431227, 431200, '新晃侗族自治县', 3, '431227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431228, 431200, '芷江侗族自治县', 3, '431228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431229, 431200, '靖州苗族侗族自治县', 3, '431229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431230, 431200, '通道侗族自治县', 3, '431230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431281, 431200, '洪江市', 3, '431281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431300, 430000, '娄底市', 2, '431300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431302, 431300, '娄星区', 3, '431302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431321, 431300, '双峰县', 3, '431321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431322, 431300, '新化县', 3, '431322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431381, 431300, '冷水江市', 3, '431381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (431382, 431300, '涟源市', 3, '431382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433100, 430000, '湘西土家族苗族自治州', 2, '433100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433101, 433100, '吉首市', 3, '433101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433122, 433100, '泸溪县', 3, '433122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433123, 433100, '凤凰县', 3, '433123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433124, 433100, '花垣县', 3, '433124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433125, 433100, '保靖县', 3, '433125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433126, 433100, '古丈县', 3, '433126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433127, 433100, '永顺县', 3, '433127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (433130, 433100, '龙山县', 3, '433130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440000, -1, '广东省', 1, '440000', NULL, NULL, 21, 0, 1, NULL, NULL, '2019-05-27 14:17:13', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440100, 440000, '广州市', 2, '440100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440103, 440100, '荔湾区', 3, '440103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440104, 440100, '越秀区', 3, '440104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440105, 440100, '海珠区', 3, '440105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440106, 440100, '天河区', 3, '440106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440111, 440100, '白云区', 3, '440111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440112, 440100, '黄埔区', 3, '440112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440113, 440100, '番禺区', 3, '440113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440114, 440100, '花都区', 3, '440114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440115, 440100, '南沙区', 3, '440115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440117, 440100, '从化区', 3, '440117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440118, 440100, '增城区', 3, '440118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440200, 440000, '韶关市', 2, '440200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440203, 440200, '武江区', 3, '440203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440204, 440200, '浈江区', 3, '440204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440205, 440200, '曲江区', 3, '440205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440222, 440200, '始兴县', 3, '440222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440224, 440200, '仁化县', 3, '440224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440229, 440200, '翁源县', 3, '440229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440232, 440200, '乳源瑶族自治县', 3, '440232', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440233, 440200, '新丰县', 3, '440233', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440281, 440200, '乐昌市', 3, '440281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440282, 440200, '南雄市', 3, '440282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440300, 440000, '深圳市', 2, '440300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440303, 440300, '罗湖区', 3, '440303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440304, 440300, '福田区', 3, '440304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440305, 440300, '南山区', 3, '440305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440306, 440300, '宝安区', 3, '440306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440307, 440300, '龙岗区', 3, '440307', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440308, 440300, '盐田区', 3, '440308', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440400, 440000, '珠海市', 2, '440400', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440402, 440400, '香洲区', 3, '440402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440403, 440400, '斗门区', 3, '440403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440404, 440400, '金湾区', 3, '440404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440500, 440000, '汕头市', 2, '440500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440507, 440500, '龙湖区', 3, '440507', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440511, 440500, '金平区', 3, '440511', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440512, 440500, '濠江区', 3, '440512', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440513, 440500, '潮阳区', 3, '440513', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440514, 440500, '潮南区', 3, '440514', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440515, 440500, '澄海区', 3, '440515', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440523, 440500, '南澳县', 3, '440523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440600, 440000, '佛山市', 2, '440600', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440604, 440600, '禅城区', 3, '440604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440605, 440600, '南海区', 3, '440605', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440606, 440600, '顺德区', 3, '440606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440607, 440600, '三水区', 3, '440607', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440608, 440600, '高明区', 3, '440608', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440700, 440000, '江门市', 2, '440700', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440703, 440700, '蓬江区', 3, '440703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440704, 440700, '江海区', 3, '440704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440705, 440700, '新会区', 3, '440705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440781, 440700, '台山市', 3, '440781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440783, 440700, '开平市', 3, '440783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440784, 440700, '鹤山市', 3, '440784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440785, 440700, '恩平市', 3, '440785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440800, 440000, '湛江市', 2, '440800', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440802, 440800, '赤坎区', 3, '440802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440803, 440800, '霞山区', 3, '440803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440804, 440800, '坡头区', 3, '440804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440811, 440800, '麻章区', 3, '440811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440823, 440800, '遂溪县', 3, '440823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440825, 440800, '徐闻县', 3, '440825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440881, 440800, '廉江市', 3, '440881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440882, 440800, '雷州市', 3, '440882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440883, 440800, '吴川市', 3, '440883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440900, 440000, '茂名市', 2, '440900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440902, 440900, '茂南区', 3, '440902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440904, 440900, '电白区', 3, '440904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440981, 440900, '高州市', 3, '440981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440982, 440900, '化州市', 3, '440982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (440983, 440900, '信宜市', 3, '440983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441200, 440000, '肇庆市', 2, '441200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441202, 441200, '端州区', 3, '441202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441203, 441200, '鼎湖区', 3, '441203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441204, 441200, '高要区', 3, '441204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441223, 441200, '广宁县', 3, '441223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441224, 441200, '怀集县', 3, '441224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441225, 441200, '封开县', 3, '441225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441226, 441200, '德庆县', 3, '441226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441284, 441200, '四会市', 3, '441284', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441300, 440000, '惠州市', 2, '441300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441302, 441300, '惠城区', 3, '441302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441303, 441300, '惠阳区', 3, '441303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441322, 441300, '博罗县', 3, '441322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441323, 441300, '惠东县', 3, '441323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441324, 441300, '龙门县', 3, '441324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441400, 440000, '梅州市', 2, '441400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441402, 441400, '梅江区', 3, '441402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441403, 441400, '梅县区', 3, '441403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441422, 441400, '大埔县', 3, '441422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441423, 441400, '丰顺县', 3, '441423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441424, 441400, '五华县', 3, '441424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441426, 441400, '平远县', 3, '441426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441427, 441400, '蕉岭县', 3, '441427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441481, 441400, '兴宁市', 3, '441481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441500, 440000, '汕尾市', 2, '441500', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441502, 441500, '城区', 3, '441502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441521, 441500, '海丰县', 3, '441521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441523, 441500, '陆河县', 3, '441523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441581, 441500, '陆丰市', 3, '441581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441600, 440000, '河源市', 2, '441600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441602, 441600, '源城区', 3, '441602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441621, 441600, '紫金县', 3, '441621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441622, 441600, '龙川县', 3, '441622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441623, 441600, '连平县', 3, '441623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441624, 441600, '和平县', 3, '441624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441625, 441600, '东源县', 3, '441625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441700, 440000, '阳江市', 2, '441700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441702, 441700, '江城区', 3, '441702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441704, 441700, '阳东区', 3, '441704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441721, 441700, '阳西县', 3, '441721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441781, 441700, '阳春市', 3, '441781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441800, 440000, '清远市', 2, '441800', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441802, 441800, '清城区', 3, '441802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441803, 441800, '清新区', 3, '441803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441821, 441800, '佛冈县', 3, '441821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441823, 441800, '阳山县', 3, '441823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441825, 441800, '连山壮族瑶族自治县', 3, '441825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441826, 441800, '连南瑶族自治县', 3, '441826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441881, 441800, '英德市', 3, '441881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441882, 441800, '连州市', 3, '441882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (441900, 440000, '东莞市', 2, '441900', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (442000, 440000, '中山市', 2, '442000', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445100, 440000, '潮州市', 2, '445100', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445102, 445100, '湘桥区', 3, '445102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445103, 445100, '潮安区', 3, '445103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445122, 445100, '饶平县', 3, '445122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445200, 440000, '揭阳市', 2, '445200', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445202, 445200, '榕城区', 3, '445202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445203, 445200, '揭东区', 3, '445203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445222, 445200, '揭西县', 3, '445222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445224, 445200, '惠来县', 3, '445224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445281, 445200, '普宁市', 3, '445281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445300, 440000, '云浮市', 2, '445300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445302, 445300, '云城区', 3, '445302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445303, 445300, '云安区', 3, '445303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445321, 445300, '新兴县', 3, '445321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445322, 445300, '郁南县', 3, '445322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (445381, 445300, '罗定市', 3, '445381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450000, -1, '广西壮族自治区', 1, '450000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-06-07 14:54:09', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450100, 450000, '南宁市', 2, '450100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450102, 450100, '兴宁区', 3, '450102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450103, 450100, '青秀区', 3, '450103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450105, 450100, '江南区', 3, '450105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450107, 450100, '西乡塘区', 3, '450107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450108, 450100, '良庆区', 3, '450108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450109, 450100, '邕宁区', 3, '450109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450110, 450100, '武鸣区', 3, '450110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450123, 450100, '隆安县', 3, '450123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450124, 450100, '马山县', 3, '450124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450125, 450100, '上林县', 3, '450125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450126, 450100, '宾阳县', 3, '450126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450127, 450100, '横县', 3, '450127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450200, 450000, '柳州市', 2, '450200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450202, 450200, '城中区', 3, '450202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450203, 450200, '鱼峰区', 3, '450203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450204, 450200, '柳南区', 3, '450204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450205, 450200, '柳北区', 3, '450205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450206, 450200, '柳江区', 3, '450206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450222, 450200, '柳城县', 3, '450222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450223, 450200, '鹿寨县', 3, '450223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450224, 450200, '融安县', 3, '450224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450225, 450200, '融水苗族自治县', 3, '450225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450226, 450200, '三江侗族自治县', 3, '450226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450300, 450000, '桂林市', 2, '450300', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450302, 450300, '秀峰区', 3, '450302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450303, 450300, '叠彩区', 3, '450303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450304, 450300, '象山区', 3, '450304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450305, 450300, '七星区', 3, '450305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450311, 450300, '雁山区', 3, '450311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450312, 450300, '临桂区', 3, '450312', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450321, 450300, '阳朔县', 3, '450321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450323, 450300, '灵川县', 3, '450323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450324, 450300, '全州县', 3, '450324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450325, 450300, '兴安县', 3, '450325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450326, 450300, '永福县', 3, '450326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450327, 450300, '灌阳县', 3, '450327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450328, 450300, '龙胜各族自治县', 3, '450328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450329, 450300, '资源县', 3, '450329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450330, 450300, '平乐县', 3, '450330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450331, 450300, '荔浦县', 3, '450331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450332, 450300, '恭城瑶族自治县', 3, '450332', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450400, 450000, '梧州市', 2, '450400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450403, 450400, '万秀区', 3, '450403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450405, 450400, '长洲区', 3, '450405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450406, 450400, '龙圩区', 3, '450406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450421, 450400, '苍梧县', 3, '450421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450422, 450400, '藤县', 3, '450422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450423, 450400, '蒙山县', 3, '450423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450481, 450400, '岑溪市', 3, '450481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450500, 450000, '北海市', 2, '450500', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450502, 450500, '海城区', 3, '450502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450503, 450500, '银海区', 3, '450503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450512, 450500, '铁山港区', 3, '450512', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450521, 450500, '合浦县', 3, '450521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450600, 450000, '防城港市', 2, '450600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450602, 450600, '港口区', 3, '450602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450603, 450600, '防城区', 3, '450603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450621, 450600, '上思县', 3, '450621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450681, 450600, '东兴市', 3, '450681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450700, 450000, '钦州市', 2, '450700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450702, 450700, '钦南区', 3, '450702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450703, 450700, '钦北区', 3, '450703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450721, 450700, '灵山县', 3, '450721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450722, 450700, '浦北县', 3, '450722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450800, 450000, '贵港市', 2, '450800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450802, 450800, '港北区', 3, '450802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450803, 450800, '港南区', 3, '450803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450804, 450800, '覃塘区', 3, '450804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450821, 450800, '平南县', 3, '450821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450881, 450800, '桂平市', 3, '450881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450900, 450000, '玉林市', 2, '450900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450902, 450900, '玉州区', 3, '450902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450903, 450900, '福绵区', 3, '450903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450921, 450900, '容县', 3, '450921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450922, 450900, '陆川县', 3, '450922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450923, 450900, '博白县', 3, '450923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450924, 450900, '兴业县', 3, '450924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (450981, 450900, '北流市', 3, '450981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451000, 450000, '百色市', 2, '451000', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451002, 451000, '右江区', 3, '451002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451021, 451000, '田阳县', 3, '451021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451022, 451000, '田东县', 3, '451022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451023, 451000, '平果县', 3, '451023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451024, 451000, '德保县', 3, '451024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451026, 451000, '那坡县', 3, '451026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451027, 451000, '凌云县', 3, '451027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451028, 451000, '乐业县', 3, '451028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451029, 451000, '田林县', 3, '451029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451030, 451000, '西林县', 3, '451030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451031, 451000, '隆林各族自治县', 3, '451031', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451081, 451000, '靖西市', 3, '451081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451100, 450000, '贺州市', 2, '451100', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451102, 451100, '八步区', 3, '451102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451103, 451100, '平桂区', 3, '451103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451121, 451100, '昭平县', 3, '451121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451122, 451100, '钟山县', 3, '451122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451123, 451100, '富川瑶族自治县', 3, '451123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451200, 450000, '河池市', 2, '451200', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451202, 451200, '金城江区', 3, '451202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451221, 451200, '南丹县', 3, '451221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451222, 451200, '天峨县', 3, '451222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451223, 451200, '凤山县', 3, '451223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451224, 451200, '东兰县', 3, '451224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451225, 451200, '罗城仫佬族自治县', 3, '451225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451226, 451200, '环江毛南族自治县', 3, '451226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451227, 451200, '巴马瑶族自治县', 3, '451227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451228, 451200, '都安瑶族自治县', 3, '451228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451229, 451200, '大化瑶族自治县', 3, '451229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451281, 451200, '宜州市', 3, '451281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451300, 450000, '来宾市', 2, '451300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451302, 451300, '兴宾区', 3, '451302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451321, 451300, '忻城县', 3, '451321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451322, 451300, '象州县', 3, '451322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451323, 451300, '武宣县', 3, '451323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451324, 451300, '金秀瑶族自治县', 3, '451324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451381, 451300, '合山市', 3, '451381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451400, 450000, '崇左市', 2, '451400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451402, 451400, '江州区', 3, '451402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451421, 451400, '扶绥县', 3, '451421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451422, 451400, '宁明县', 3, '451422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451423, 451400, '龙州县', 3, '451423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451424, 451400, '大新县', 3, '451424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451425, 451400, '天等县', 3, '451425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (451481, 451400, '凭祥市', 3, '451481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460000, -1, '海南省', 1, '460000', NULL, NULL, 19, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460100, 460000, '海口市', 2, '460100', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460105, 460100, '秀英区', 3, '460105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460106, 460100, '龙华区', 3, '460106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460107, 460100, '琼山区', 3, '460107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460108, 460100, '美兰区', 3, '460108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460200, 460000, '三亚市', 2, '460200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460202, 460200, '海棠区', 3, '460202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460203, 460200, '吉阳区', 3, '460203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460204, 460200, '天涯区', 3, '460204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460205, 460200, '崖州区', 3, '460205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460300, 460000, '三沙市', 2, '460300', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (460400, 460000, '儋州市', 2, '460400', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469000, 460000, '省直辖县', 2, '469000', NULL, NULL, 15, 0, 1, NULL, '2019-05-27 14:23:21', '2019-05-27 14:23:21', 6, '袁家权-技术');
INSERT INTO `mortals_xhx_area` VALUES (469001, 469000, '五指山市', 3, '469001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469002, 469000, '琼海市', 3, '469002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469005, 469000, '文昌市', 3, '469005', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469006, 469000, '万宁市', 3, '469006', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469007, 469000, '东方市', 3, '469007', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469021, 469000, '定安县', 3, '469021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469022, 469000, '屯昌县', 3, '469022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469023, 469000, '澄迈县', 3, '469023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469024, 469000, '临高县', 3, '469024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469025, 469000, '白沙黎族自治县', 3, '469025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469026, 469000, '昌江黎族自治县', 3, '469026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469027, 469000, '乐东黎族自治县', 3, '469027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469028, 469000, '陵水黎族自治县', 3, '469028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469029, 469000, '保亭黎族苗族自治县', 3, '469029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (469030, 469000, '琼中黎族苗族自治县', 3, '469030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500000, -1, '重庆市', 1, '500000', NULL, NULL, 38, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500100, 500000, '市辖区', 2, '500100', NULL, NULL, 38, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500101, 500100, '万州区', 3, '500101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500102, 500100, '涪陵区', 3, '500102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500103, 500100, '渝中区', 3, '500103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500104, 500100, '大渡口区', 3, '500104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500105, 500100, '江北区', 3, '500105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500106, 500100, '沙坪坝区', 3, '500106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500107, 500100, '九龙坡区', 3, '500107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500108, 500100, '南岸区', 3, '500108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500109, 500100, '北碚区', 3, '500109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500110, 500100, '綦江区', 3, '500110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500111, 500100, '大足区', 3, '500111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500112, 500100, '渝北区', 3, '500112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500113, 500100, '巴南区', 3, '500113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500114, 500100, '黔江区', 3, '500114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500115, 500100, '长寿区', 3, '500115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500116, 500100, '江津区', 3, '500116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500117, 500100, '合川区', 3, '500117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500118, 500100, '永川区', 3, '500118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500119, 500100, '南川区', 3, '500119', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500120, 500100, '璧山区', 3, '500120', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500128, 500100, '梁平县', 3, '500128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500129, 500100, '城口县', 3, '500129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500130, 500100, '丰都县', 3, '500130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500131, 500100, '垫江县', 3, '500131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500132, 500100, '武隆县', 3, '500132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500133, 500100, '忠县', 3, '500133', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500135, 500100, '云阳县', 3, '500135', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500136, 500100, '奉节县', 3, '500136', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500137, 500100, '巫山县', 3, '500137', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500138, 500100, '巫溪县', 3, '500138', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500140, 500100, '石柱土家族自治县', 3, '500140', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500141, 500100, '秀山土家族苗族自治县', 3, '500141', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500142, 500100, '酉阳土家族苗族自治县', 3, '500142', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500143, 500100, '彭水苗族土家族自治县', 3, '500143', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500151, 500100, '铜梁区', 3, '500151', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500152, 500100, '潼南区', 3, '500152', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500153, 500100, '荣昌区', 3, '500153', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (500154, 500100, '开州区', 3, '500154', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510000, -1, '四川省', 1, '510000', NULL, NULL, 21, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510100, 510000, '成都市', 2, '510100', NULL, NULL, 22, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510104, 510100, '锦江区', 3, '510104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510105, 510100, '青羊区', 3, '510105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510106, 510100, '金牛区', 3, '510106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510107, 510100, '武侯区', 3, '510107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510108, 510100, '成华区', 3, '510108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510109, 510100, '高新区', 3, '510109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510112, 510100, '龙泉驿区', 3, '510112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510113, 510100, '青白江区', 3, '510113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510114, 510100, '新都区', 3, '510114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510115, 510100, '温江区', 3, '510115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510116, 510100, '双流区', 3, '510116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510121, 510100, '金堂县', 3, '510121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510124, 510100, '郫都区', 3, '510124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510129, 510100, '大邑县', 3, '510129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510131, 510100, '蒲江县', 3, '510131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510132, 510100, '新津县', 3, '510132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510141, 510100, '天府新区', 3, '510141', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510181, 510100, '都江堰市', 3, '510181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510182, 510100, '彭州市', 3, '510182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510183, 510100, '邛崃市', 3, '510183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510184, 510100, '崇州市', 3, '510184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510185, 510100, '简阳市', 3, '510185', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510300, 510000, '自贡市', 2, '510300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510302, 510300, '自流井区', 3, '510302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510303, 510300, '贡井区', 3, '510303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510304, 510300, '大安区', 3, '510304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510311, 510300, '沿滩区', 3, '510311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510321, 510300, '荣县', 3, '510321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510322, 510300, '富顺县', 3, '510322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510400, 510000, '攀枝花市', 2, '510400', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510402, 510400, '东区', 3, '510402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510403, 510400, '西区', 3, '510403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510411, 510400, '仁和区', 3, '510411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510421, 510400, '米易县', 3, '510421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510422, 510400, '盐边县', 3, '510422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510500, 510000, '泸州市', 2, '510500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510502, 510500, '江阳区', 3, '510502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510503, 510500, '纳溪区', 3, '510503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510504, 510500, '龙马潭区', 3, '510504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510521, 510500, '泸县', 3, '510521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510522, 510500, '合江县', 3, '510522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510524, 510500, '叙永县', 3, '510524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510525, 510500, '古蔺县', 3, '510525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510600, 510000, '德阳市', 2, '510600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510603, 510600, '旌阳区', 3, '510603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510623, 510600, '中江县', 3, '510623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510626, 510600, '罗江县', 3, '510626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510681, 510600, '广汉市', 3, '510681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510682, 510600, '什邡市', 3, '510682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510683, 510600, '绵竹市', 3, '510683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510700, 510000, '绵阳市', 2, '510700', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510703, 510700, '涪城区', 3, '510703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510704, 510700, '游仙区', 3, '510704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510705, 510700, '安州区', 3, '510705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510722, 510700, '三台县', 3, '510722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510723, 510700, '盐亭县', 3, '510723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510725, 510700, '梓潼县', 3, '510725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510726, 510700, '北川羌族自治县', 3, '510726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510727, 510700, '平武县', 3, '510727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510781, 510700, '江油市', 3, '510781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510800, 510000, '广元市', 2, '510800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510802, 510800, '利州区', 3, '510802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510811, 510800, '昭化区', 3, '510811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510812, 510800, '朝天区', 3, '510812', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510821, 510800, '旺苍县', 3, '510821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510822, 510800, '青川县', 3, '510822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510823, 510800, '剑阁县', 3, '510823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510824, 510800, '苍溪县', 3, '510824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510900, 510000, '遂宁市', 2, '510900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510903, 510900, '船山区', 3, '510903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510904, 510900, '安居区', 3, '510904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510921, 510900, '蓬溪县', 3, '510921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510922, 510900, '射洪县', 3, '510922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (510923, 510900, '大英县', 3, '510923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511000, 510000, '内江市', 2, '511000', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511002, 511000, '市中区', 3, '511002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511011, 511000, '东兴区', 3, '511011', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511024, 511000, '威远县', 3, '511024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511025, 511000, '资中县', 3, '511025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511028, 511000, '隆昌县', 3, '511028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511100, 510000, '乐山市', 2, '511100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511102, 511100, '市中区', 3, '511102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511111, 511100, '沙湾区', 3, '511111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511112, 511100, '五通桥区', 3, '511112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511113, 511100, '金口河区', 3, '511113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511123, 511100, '犍为县', 3, '511123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511124, 511100, '井研县', 3, '511124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511126, 511100, '夹江县', 3, '511126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511129, 511100, '沐川县', 3, '511129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511132, 511100, '峨边彝族自治县', 3, '511132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511133, 511100, '马边彝族自治县', 3, '511133', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511181, 511100, '峨眉山市', 3, '511181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511300, 510000, '南充市', 2, '511300', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511302, 511300, '顺庆区', 3, '511302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511303, 511300, '高坪区', 3, '511303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511304, 511300, '嘉陵区', 3, '511304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511321, 511300, '南部县', 3, '511321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511322, 511300, '营山县', 3, '511322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511323, 511300, '蓬安县', 3, '511323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511324, 511300, '仪陇县', 3, '511324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511325, 511300, '西充县', 3, '511325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511381, 511300, '阆中市', 3, '511381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511400, 510000, '眉山市', 2, '511400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511402, 511400, '东坡区', 3, '511402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511403, 511400, '彭山区', 3, '511403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511421, 511400, '仁寿县', 3, '511421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511423, 511400, '洪雅县', 3, '511423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511424, 511400, '丹棱县', 3, '511424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511425, 511400, '青神县', 3, '511425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511500, 510000, '宜宾市', 2, '511500', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511502, 511500, '翠屏区', 3, '511502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511503, 511500, '南溪区', 3, '511503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511521, 511500, '宜宾县', 3, '511521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511523, 511500, '江安县', 3, '511523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511524, 511500, '长宁县', 3, '511524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511525, 511500, '高县', 3, '511525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511526, 511500, '珙县', 3, '511526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511527, 511500, '筠连县', 3, '511527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511528, 511500, '兴文县', 3, '511528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511529, 511500, '屏山县', 3, '511529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511600, 510000, '广安市', 2, '511600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511602, 511600, '广安区', 3, '511602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511603, 511600, '前锋区', 3, '511603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511621, 511600, '岳池县', 3, '511621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511622, 511600, '武胜县', 3, '511622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511623, 511600, '邻水县', 3, '511623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511681, 511600, '华蓥市', 3, '511681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511700, 510000, '达州市', 2, '511700', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511702, 511700, '通川区', 3, '511702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511703, 511700, '达川区', 3, '511703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511722, 511700, '宣汉县', 3, '511722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511723, 511700, '开江县', 3, '511723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511724, 511700, '大竹县', 3, '511724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511725, 511700, '渠县', 3, '511725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511781, 511700, '万源市', 3, '511781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511800, 510000, '雅安市', 2, '511800', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511802, 511800, '雨城区', 3, '511802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511803, 511800, '名山区', 3, '511803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511822, 511800, '荥经县', 3, '511822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511823, 511800, '汉源县', 3, '511823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511824, 511800, '石棉县', 3, '511824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511825, 511800, '天全县', 3, '511825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511826, 511800, '芦山县', 3, '511826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511827, 511800, '宝兴县', 3, '511827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511900, 510000, '巴中市', 2, '511900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511902, 511900, '巴州区', 3, '511902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511903, 511900, '恩阳区', 3, '511903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511921, 511900, '通江县', 3, '511921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511922, 511900, '南江县', 3, '511922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (511923, 511900, '平昌县', 3, '511923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (512000, 510000, '资阳市', 2, '512000', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (512002, 512000, '雁江区', 3, '512002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (512021, 512000, '安岳县', 3, '512021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (512022, 512000, '乐至县', 3, '512022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513200, 510000, '阿坝藏族羌族自治州', 2, '513200', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513201, 513200, '马尔康市', 3, '513201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513221, 513200, '汶川县', 3, '513221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513222, 513200, '理县', 3, '513222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513223, 513200, '茂县', 3, '513223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513224, 513200, '松潘县', 3, '513224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513225, 513200, '九寨沟县', 3, '513225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513226, 513200, '金川县', 3, '513226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513227, 513200, '小金县', 3, '513227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513228, 513200, '黑水县', 3, '513228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513230, 513200, '壤塘县', 3, '513230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513231, 513200, '阿坝县', 3, '513231', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513232, 513200, '若尔盖县', 3, '513232', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513233, 513200, '红原县', 3, '513233', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513300, 510000, '甘孜藏族自治州', 2, '513300', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513301, 513300, '康定市', 3, '513301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513322, 513300, '泸定县', 3, '513322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513323, 513300, '丹巴县', 3, '513323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513324, 513300, '九龙县', 3, '513324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513325, 513300, '雅江县', 3, '513325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513326, 513300, '道孚县', 3, '513326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513327, 513300, '炉霍县', 3, '513327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513328, 513300, '甘孜县', 3, '513328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513329, 513300, '新龙县', 3, '513329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513330, 513300, '德格县', 3, '513330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513331, 513300, '白玉县', 3, '513331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513332, 513300, '石渠县', 3, '513332', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513333, 513300, '色达县', 3, '513333', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513334, 513300, '理塘县', 3, '513334', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513335, 513300, '巴塘县', 3, '513335', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513336, 513300, '乡城县', 3, '513336', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513337, 513300, '稻城县', 3, '513337', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513338, 513300, '得荣县', 3, '513338', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513400, 510000, '凉山彝族自治州', 2, '513400', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513401, 513400, '西昌市', 3, '513401', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513422, 513400, '木里藏族自治县', 3, '513422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513423, 513400, '盐源县', 3, '513423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513424, 513400, '德昌县', 3, '513424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513425, 513400, '会理县', 3, '513425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513426, 513400, '会东县', 3, '513426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513427, 513400, '宁南县', 3, '513427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513428, 513400, '普格县', 3, '513428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513429, 513400, '布拖县', 3, '513429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513430, 513400, '金阳县', 3, '513430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513431, 513400, '昭觉县', 3, '513431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513432, 513400, '喜德县', 3, '513432', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513433, 513400, '冕宁县', 3, '513433', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513434, 513400, '越西县', 3, '513434', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513435, 513400, '甘洛县', 3, '513435', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513436, 513400, '美姑县', 3, '513436', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (513437, 513400, '雷波县', 3, '513437', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520000, -1, '贵州省', 1, '520000', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-09-21 10:17:18', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520100, 520000, '贵阳市', 2, '520100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520102, 520100, '南明区', 3, '520102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520103, 520100, '云岩区', 3, '520103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520111, 520100, '花溪区', 3, '520111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520112, 520100, '乌当区', 3, '520112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520113, 520100, '白云区', 3, '520113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520115, 520100, '观山湖区', 3, '520115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520121, 520100, '开阳县', 3, '520121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520122, 520100, '息烽县', 3, '520122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520123, 520100, '修文县', 3, '520123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520181, 520100, '清镇市', 3, '520181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520200, 520000, '六盘水市', 2, '520200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520201, 520200, '钟山区', 3, '520201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520203, 520200, '六枝特区', 3, '520203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520221, 520200, '水城县', 3, '520221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520222, 520200, '盘县', 3, '520222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520300, 520000, '遵义市', 2, '520300', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520302, 520300, '红花岗区', 3, '520302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520303, 520300, '汇川区', 3, '520303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520304, 520300, '播州区', 3, '520304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520322, 520300, '桐梓县', 3, '520322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520323, 520300, '绥阳县', 3, '520323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520324, 520300, '正安县', 3, '520324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520325, 520300, '道真仡佬族苗族自治县', 3, '520325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520326, 520300, '务川仡佬族苗族自治县', 3, '520326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520327, 520300, '凤冈县', 3, '520327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520328, 520300, '湄潭县', 3, '520328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520329, 520300, '余庆县', 3, '520329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520330, 520300, '习水县', 3, '520330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520381, 520300, '赤水市', 3, '520381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520382, 520300, '仁怀市', 3, '520382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520400, 520000, '安顺市', 2, '520400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520402, 520400, '西秀区', 3, '520402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520403, 520400, '平坝区', 3, '520403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520422, 520400, '普定县', 3, '520422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520423, 520400, '镇宁布依族苗族自治县', 3, '520423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520424, 520400, '关岭布依族苗族自治县', 3, '520424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520425, 520400, '紫云苗族布依族自治县', 3, '520425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520500, 520000, '毕节市', 2, '520500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520502, 520500, '七星关区', 3, '520502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520521, 520500, '大方县', 3, '520521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520522, 520500, '黔西县', 3, '520522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520523, 520500, '金沙县', 3, '520523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520524, 520500, '织金县', 3, '520524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520525, 520500, '纳雍县', 3, '520525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520526, 520500, '威宁彝族回族苗族自治县', 3, '520526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520527, 520500, '赫章县', 3, '520527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520600, 520000, '铜仁市', 2, '520600', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520602, 520600, '碧江区', 3, '520602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520603, 520600, '万山区', 3, '520603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520621, 520600, '江口县', 3, '520621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520622, 520600, '玉屏侗族自治县', 3, '520622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520623, 520600, '石阡县', 3, '520623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520624, 520600, '思南县', 3, '520624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520625, 520600, '印江土家族苗族自治县', 3, '520625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520626, 520600, '德江县', 3, '520626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520627, 520600, '沿河土家族自治县', 3, '520627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (520628, 520600, '松桃苗族自治县', 3, '520628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522300, 520000, '黔西南布依族苗族自治州', 2, '522300', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522301, 522300, '兴义市', 3, '522301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522322, 522300, '兴仁县', 3, '522322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522323, 522300, '普安县', 3, '522323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522324, 522300, '晴隆县', 3, '522324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522325, 522300, '贞丰县', 3, '522325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522326, 522300, '望谟县', 3, '522326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522327, 522300, '册亨县', 3, '522327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522328, 522300, '安龙县', 3, '522328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522600, 520000, '黔东南苗族侗族自治州', 2, '522600', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522601, 522600, '凯里市', 3, '522601', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522622, 522600, '黄平县', 3, '522622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522623, 522600, '施秉县', 3, '522623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522624, 522600, '三穗县', 3, '522624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522625, 522600, '镇远县', 3, '522625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522626, 522600, '岑巩县', 3, '522626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522627, 522600, '天柱县', 3, '522627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522628, 522600, '锦屏县', 3, '522628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522629, 522600, '剑河县', 3, '522629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522630, 522600, '台江县', 3, '522630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522631, 522600, '黎平县', 3, '522631', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522632, 522600, '榕江县', 3, '522632', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522633, 522600, '从江县', 3, '522633', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522634, 522600, '雷山县', 3, '522634', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522635, 522600, '麻江县', 3, '522635', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522636, 522600, '丹寨县', 3, '522636', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522700, 520000, '黔南布依族苗族自治州', 2, '522700', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522701, 522700, '都匀市', 3, '522701', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522702, 522700, '福泉市', 3, '522702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522722, 522700, '荔波县', 3, '522722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522723, 522700, '贵定县', 3, '522723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522725, 522700, '瓮安县', 3, '522725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522726, 522700, '独山县', 3, '522726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522727, 522700, '平塘县', 3, '522727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522728, 522700, '罗甸县', 3, '522728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522729, 522700, '长顺县', 3, '522729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522730, 522700, '龙里县', 3, '522730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522731, 522700, '惠水县', 3, '522731', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (522732, 522700, '三都水族自治县', 3, '522732', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530000, -1, '云南省', 1, '530000', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530100, 530000, '昆明市', 2, '530100', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530102, 530100, '五华区', 3, '530102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530103, 530100, '盘龙区', 3, '530103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530111, 530100, '官渡区', 3, '530111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530112, 530100, '西山区', 3, '530112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530113, 530100, '东川区', 3, '530113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530114, 530100, '呈贡区', 3, '530114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530122, 530100, '晋宁县', 3, '530122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530124, 530100, '富民县', 3, '530124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530125, 530100, '宜良县', 3, '530125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530126, 530100, '石林彝族自治县', 3, '530126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530127, 530100, '嵩明县', 3, '530127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530128, 530100, '禄劝彝族苗族自治县', 3, '530128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530129, 530100, '寻甸回族彝族自治县', 3, '530129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530181, 530100, '安宁市', 3, '530181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530300, 530000, '曲靖市', 2, '530300', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530302, 530300, '麒麟区', 3, '530302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530303, 530300, '沾益区', 3, '530303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530321, 530300, '马龙县', 3, '530321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530322, 530300, '陆良县', 3, '530322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530323, 530300, '师宗县', 3, '530323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530324, 530300, '罗平县', 3, '530324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530325, 530300, '富源县', 3, '530325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530326, 530300, '会泽县', 3, '530326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530381, 530300, '宣威市', 3, '530381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530400, 530000, '玉溪市', 2, '530400', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530402, 530400, '红塔区', 3, '530402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530403, 530400, '江川区', 3, '530403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530422, 530400, '澄江县', 3, '530422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530423, 530400, '通海县', 3, '530423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530424, 530400, '华宁县', 3, '530424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530425, 530400, '易门县', 3, '530425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530426, 530400, '峨山彝族自治县', 3, '530426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530427, 530400, '新平彝族傣族自治县', 3, '530427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530428, 530400, '元江哈尼族彝族傣族自治县', 3, '530428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530500, 530000, '保山市', 2, '530500', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530502, 530500, '隆阳区', 3, '530502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530521, 530500, '施甸县', 3, '530521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530523, 530500, '龙陵县', 3, '530523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530524, 530500, '昌宁县', 3, '530524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530581, 530500, '腾冲市', 3, '530581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530600, 530000, '昭通市', 2, '530600', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530602, 530600, '昭阳区', 3, '530602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530621, 530600, '鲁甸县', 3, '530621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530622, 530600, '巧家县', 3, '530622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530623, 530600, '盐津县', 3, '530623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530624, 530600, '大关县', 3, '530624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530625, 530600, '永善县', 3, '530625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530626, 530600, '绥江县', 3, '530626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530627, 530600, '镇雄县', 3, '530627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530628, 530600, '彝良县', 3, '530628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530629, 530600, '威信县', 3, '530629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530630, 530600, '水富县', 3, '530630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530700, 530000, '丽江市', 2, '530700', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530702, 530700, '古城区', 3, '530702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530721, 530700, '玉龙纳西族自治县', 3, '530721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530722, 530700, '永胜县', 3, '530722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530723, 530700, '华坪县', 3, '530723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530724, 530700, '宁蒗彝族自治县', 3, '530724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530800, 530000, '普洱市', 2, '530800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530802, 530800, '思茅区', 3, '530802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530821, 530800, '宁洱哈尼族彝族自治县', 3, '530821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530822, 530800, '墨江哈尼族自治县', 3, '530822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530823, 530800, '景东彝族自治县', 3, '530823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530824, 530800, '景谷傣族彝族自治县', 3, '530824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530825, 530800, '镇沅彝族哈尼族拉祜族自治县', 3, '530825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530826, 530800, '江城哈尼族彝族自治县', 3, '530826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530827, 530800, '孟连傣族拉祜族佤族自治县', 3, '530827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530828, 530800, '澜沧拉祜族自治县', 3, '530828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530829, 530800, '西盟佤族自治县', 3, '530829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530900, 530000, '临沧市', 2, '530900', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530902, 530900, '临翔区', 3, '530902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530921, 530900, '凤庆县', 3, '530921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530922, 530900, '云县', 3, '530922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530923, 530900, '永德县', 3, '530923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530924, 530900, '镇康县', 3, '530924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530925, 530900, '双江拉祜族佤族布朗族傣族自治县', 3, '530925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530926, 530900, '耿马傣族佤族自治县', 3, '530926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (530927, 530900, '沧源佤族自治县', 3, '530927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532300, 530000, '楚雄彝族自治州', 2, '532300', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532301, 532300, '楚雄市', 3, '532301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532322, 532300, '双柏县', 3, '532322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532323, 532300, '牟定县', 3, '532323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532324, 532300, '南华县', 3, '532324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532325, 532300, '姚安县', 3, '532325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532326, 532300, '大姚县', 3, '532326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532327, 532300, '永仁县', 3, '532327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532328, 532300, '元谋县', 3, '532328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532329, 532300, '武定县', 3, '532329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532331, 532300, '禄丰县', 3, '532331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532500, 530000, '红河哈尼族彝族自治州', 2, '532500', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532501, 532500, '个旧市', 3, '532501', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532502, 532500, '开远市', 3, '532502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532503, 532500, '蒙自市', 3, '532503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532504, 532500, '弥勒市', 3, '532504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532523, 532500, '屏边苗族自治县', 3, '532523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532524, 532500, '建水县', 3, '532524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532525, 532500, '石屏县', 3, '532525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532527, 532500, '泸西县', 3, '532527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532528, 532500, '元阳县', 3, '532528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532529, 532500, '红河县', 3, '532529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532530, 532500, '金平苗族瑶族傣族自治县', 3, '532530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532531, 532500, '绿春县', 3, '532531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532532, 532500, '河口瑶族自治县', 3, '532532', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532600, 530000, '文山壮族苗族自治州', 2, '532600', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532601, 532600, '文山市', 3, '532601', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532622, 532600, '砚山县', 3, '532622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532623, 532600, '西畴县', 3, '532623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532624, 532600, '麻栗坡县', 3, '532624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532625, 532600, '马关县', 3, '532625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532626, 532600, '丘北县', 3, '532626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532627, 532600, '广南县', 3, '532627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532628, 532600, '富宁县', 3, '532628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532800, 530000, '西双版纳傣族自治州', 2, '532800', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532801, 532800, '景洪市', 3, '532801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532822, 532800, '勐海县', 3, '532822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532823, 532800, '勐腊县', 3, '532823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532900, 530000, '大理白族自治州', 2, '532900', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532901, 532900, '大理市', 3, '532901', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532922, 532900, '漾濞彝族自治县', 3, '532922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532923, 532900, '祥云县', 3, '532923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532924, 532900, '宾川县', 3, '532924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532925, 532900, '弥渡县', 3, '532925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532926, 532900, '南涧彝族自治县', 3, '532926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532927, 532900, '巍山彝族回族自治县', 3, '532927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532928, 532900, '永平县', 3, '532928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532929, 532900, '云龙县', 3, '532929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532930, 532900, '洱源县', 3, '532930', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532931, 532900, '剑川县', 3, '532931', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (532932, 532900, '鹤庆县', 3, '532932', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533100, 530000, '德宏傣族景颇族自治州', 2, '533100', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533102, 533100, '瑞丽市', 3, '533102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533103, 533100, '芒市', 3, '533103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533122, 533100, '梁河县', 3, '533122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533123, 533100, '盈江县', 3, '533123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533124, 533100, '陇川县', 3, '533124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533300, 530000, '怒江傈僳族自治州', 2, '533300', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533301, 533300, '泸水市', 3, '533301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533323, 533300, '福贡县', 3, '533323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533324, 533300, '贡山独龙族怒族自治县', 3, '533324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533325, 533300, '兰坪白族普米族自治县', 3, '533325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533400, 530000, '迪庆藏族自治州', 2, '533400', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533401, 533400, '香格里拉市', 3, '533401', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533422, 533400, '德钦县', 3, '533422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (533423, 533400, '维西傈僳族自治县', 3, '533423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540000, -1, '西藏自治区', 1, '540000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-09-21 10:17:22', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540100, 540000, '拉萨市', 2, '540100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540102, 540100, '城关区', 3, '540102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540103, 540100, '堆龙德庆区', 3, '540103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540121, 540100, '林周县', 3, '540121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540122, 540100, '当雄县', 3, '540122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540123, 540100, '尼木县', 3, '540123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540124, 540100, '曲水县', 3, '540124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540126, 540100, '达孜县', 3, '540126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540127, 540100, '墨竹工卡县', 3, '540127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540200, 540000, '日喀则市', 2, '540200', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540202, 540200, '桑珠孜区', 3, '540202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540221, 540200, '南木林县', 3, '540221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540222, 540200, '江孜县', 3, '540222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540223, 540200, '定日县', 3, '540223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540224, 540200, '萨迦县', 3, '540224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540225, 540200, '拉孜县', 3, '540225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540226, 540200, '昂仁县', 3, '540226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540227, 540200, '谢通门县', 3, '540227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540228, 540200, '白朗县', 3, '540228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540229, 540200, '仁布县', 3, '540229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540230, 540200, '康马县', 3, '540230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540231, 540200, '定结县', 3, '540231', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540232, 540200, '仲巴县', 3, '540232', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540233, 540200, '亚东县', 3, '540233', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540234, 540200, '吉隆县', 3, '540234', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540235, 540200, '聂拉木县', 3, '540235', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540236, 540200, '萨嘎县', 3, '540236', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540237, 540200, '岗巴县', 3, '540237', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540300, 540000, '昌都市', 2, '540300', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540302, 540300, '卡若区', 3, '540302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540321, 540300, '江达县', 3, '540321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540322, 540300, '贡觉县', 3, '540322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540323, 540300, '类乌齐县', 3, '540323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540324, 540300, '丁青县', 3, '540324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540325, 540300, '察雅县', 3, '540325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540326, 540300, '八宿县', 3, '540326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540327, 540300, '左贡县', 3, '540327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540328, 540300, '芒康县', 3, '540328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540329, 540300, '洛隆县', 3, '540329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540330, 540300, '边坝县', 3, '540330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540400, 540000, '林芝市', 2, '540400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540402, 540400, '巴宜区', 3, '540402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540421, 540400, '工布江达县', 3, '540421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540422, 540400, '米林县', 3, '540422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540423, 540400, '墨脱县', 3, '540423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540424, 540400, '波密县', 3, '540424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540425, 540400, '察隅县', 3, '540425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540426, 540400, '朗县', 3, '540426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540500, 540000, '山南市', 2, '540500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540502, 540500, '乃东区', 3, '540502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540521, 540500, '扎囊县', 3, '540521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540522, 540500, '贡嘎县', 3, '540522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540523, 540500, '桑日县', 3, '540523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540524, 540500, '琼结县', 3, '540524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540525, 540500, '曲松县', 3, '540525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540526, 540500, '措美县', 3, '540526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540527, 540500, '洛扎县', 3, '540527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540528, 540500, '加查县', 3, '540528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540529, 540500, '隆子县', 3, '540529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540530, 540500, '错那县', 3, '540530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (540531, 540500, '浪卡子县', 3, '540531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542400, 540000, '那曲地区', 2, '542400', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542421, 542400, '那曲县', 3, '542421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542422, 542400, '嘉黎县', 3, '542422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542423, 542400, '比如县', 3, '542423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542424, 542400, '聂荣县', 3, '542424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542425, 542400, '安多县', 3, '542425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542426, 542400, '申扎县', 3, '542426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542427, 542400, '索县', 3, '542427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542428, 542400, '班戈县', 3, '542428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542429, 542400, '巴青县', 3, '542429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542430, 542400, '尼玛县', 3, '542430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542431, 542400, '双湖县', 3, '542431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542500, 540000, '阿里地区', 2, '542500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542521, 542500, '普兰县', 3, '542521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542522, 542500, '札达县', 3, '542522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542523, 542500, '噶尔县', 3, '542523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542524, 542500, '日土县', 3, '542524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542525, 542500, '革吉县', 3, '542525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542526, 542500, '改则县', 3, '542526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (542527, 542500, '措勤县', 3, '542527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610000, -1, '陕西省', 1, '610000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-09-21 10:17:26', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610100, 610000, '西安市', 2, '610100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610102, 610100, '新城区', 3, '610102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610103, 610100, '碑林区', 3, '610103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610104, 610100, '莲湖区', 3, '610104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610111, 610100, '灞桥区', 3, '610111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610112, 610100, '未央区', 3, '610112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610113, 610100, '雁塔区', 3, '610113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610114, 610100, '阎良区', 3, '610114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610115, 610100, '临潼区', 3, '610115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610116, 610100, '长安区', 3, '610116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610117, 610100, '高陵区', 3, '610117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610122, 610100, '蓝田县', 3, '610122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610124, 610100, '周至县', 3, '610124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610125, 610100, '户县', 3, '610125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610200, 610000, '铜川市', 2, '610200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610202, 610200, '王益区', 3, '610202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610203, 610200, '印台区', 3, '610203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610204, 610200, '耀州区', 3, '610204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610222, 610200, '宜君县', 3, '610222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610300, 610000, '宝鸡市', 2, '610300', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610302, 610300, '渭滨区', 3, '610302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610303, 610300, '金台区', 3, '610303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610304, 610300, '陈仓区', 3, '610304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610322, 610300, '凤翔县', 3, '610322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610323, 610300, '岐山县', 3, '610323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610324, 610300, '扶风县', 3, '610324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610326, 610300, '眉县', 3, '610326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610327, 610300, '陇县', 3, '610327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610328, 610300, '千阳县', 3, '610328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610329, 610300, '麟游县', 3, '610329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610330, 610300, '凤县', 3, '610330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610331, 610300, '太白县', 3, '610331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610400, 610000, '咸阳市', 2, '610400', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610402, 610400, '秦都区', 3, '610402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610403, 610400, '杨陵区', 3, '610403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610404, 610400, '渭城区', 3, '610404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610422, 610400, '三原县', 3, '610422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610423, 610400, '泾阳县', 3, '610423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610424, 610400, '乾县', 3, '610424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610425, 610400, '礼泉县', 3, '610425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610426, 610400, '永寿县', 3, '610426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610427, 610400, '彬县', 3, '610427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610428, 610400, '长武县', 3, '610428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610429, 610400, '旬邑县', 3, '610429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610430, 610400, '淳化县', 3, '610430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610431, 610400, '武功县', 3, '610431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610481, 610400, '兴平市', 3, '610481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610500, 610000, '渭南市', 2, '610500', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610502, 610500, '临渭区', 3, '610502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610503, 610500, '华州区', 3, '610503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610522, 610500, '潼关县', 3, '610522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610523, 610500, '大荔县', 3, '610523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610524, 610500, '合阳县', 3, '610524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610525, 610500, '澄城县', 3, '610525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610526, 610500, '蒲城县', 3, '610526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610527, 610500, '白水县', 3, '610527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610528, 610500, '富平县', 3, '610528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610581, 610500, '韩城市', 3, '610581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610582, 610500, '华阴市', 3, '610582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610600, 610000, '延安市', 2, '610600', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610602, 610600, '宝塔区', 3, '610602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610603, 610600, '安塞区', 3, '610603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610621, 610600, '延长县', 3, '610621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610622, 610600, '延川县', 3, '610622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610623, 610600, '子长县', 3, '610623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610625, 610600, '志丹县', 3, '610625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610626, 610600, '吴起县', 3, '610626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610627, 610600, '甘泉县', 3, '610627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610628, 610600, '富县', 3, '610628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610629, 610600, '洛川县', 3, '610629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610630, 610600, '宜川县', 3, '610630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610631, 610600, '黄龙县', 3, '610631', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610632, 610600, '黄陵县', 3, '610632', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610700, 610000, '汉中市', 2, '610700', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610702, 610700, '汉台区', 3, '610702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610721, 610700, '南郑县', 3, '610721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610722, 610700, '城固县', 3, '610722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610723, 610700, '洋县', 3, '610723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610724, 610700, '西乡县', 3, '610724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610725, 610700, '勉县', 3, '610725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610726, 610700, '宁强县', 3, '610726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610727, 610700, '略阳县', 3, '610727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610728, 610700, '镇巴县', 3, '610728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610729, 610700, '留坝县', 3, '610729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610730, 610700, '佛坪县', 3, '610730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610800, 610000, '榆林市', 2, '610800', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610802, 610800, '榆阳区', 3, '610802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610803, 610800, '横山区', 3, '610803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610821, 610800, '神木县', 3, '610821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610822, 610800, '府谷县', 3, '610822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610824, 610800, '靖边县', 3, '610824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610825, 610800, '定边县', 3, '610825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610826, 610800, '绥德县', 3, '610826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610827, 610800, '米脂县', 3, '610827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610828, 610800, '佳县', 3, '610828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610829, 610800, '吴堡县', 3, '610829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610830, 610800, '清涧县', 3, '610830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610831, 610800, '子洲县', 3, '610831', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610900, 610000, '安康市', 2, '610900', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610902, 610900, '汉滨区', 3, '610902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610921, 610900, '汉阴县', 3, '610921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610922, 610900, '石泉县', 3, '610922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610923, 610900, '宁陕县', 3, '610923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610924, 610900, '紫阳县', 3, '610924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610925, 610900, '岚皋县', 3, '610925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610926, 610900, '平利县', 3, '610926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610927, 610900, '镇坪县', 3, '610927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610928, 610900, '旬阳县', 3, '610928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (610929, 610900, '白河县', 3, '610929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611000, 610000, '商洛市', 2, '611000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611002, 611000, '商州区', 3, '611002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611021, 611000, '洛南县', 3, '611021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611022, 611000, '丹凤县', 3, '611022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611023, 611000, '商南县', 3, '611023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611024, 611000, '山阳县', 3, '611024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611025, 611000, '镇安县', 3, '611025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (611026, 611000, '柞水县', 3, '611026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620000, -1, '甘肃省', 1, '620000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-09-21 10:17:30', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620100, 620000, '兰州市', 2, '620100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620102, 620100, '城关区', 3, '620102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620103, 620100, '七里河区', 3, '620103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620104, 620100, '西固区', 3, '620104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620105, 620100, '安宁区', 3, '620105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620111, 620100, '红古区', 3, '620111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620121, 620100, '永登县', 3, '620121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620122, 620100, '皋兰县', 3, '620122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620123, 620100, '榆中县', 3, '620123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620200, 620000, '嘉峪关市', 2, '620200', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620300, 620000, '金昌市', 2, '620300', NULL, NULL, 2, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620302, 620300, '金川区', 3, '620302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620321, 620300, '永昌县', 3, '620321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620400, 620000, '白银市', 2, '620400', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620402, 620400, '白银区', 3, '620402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620403, 620400, '平川区', 3, '620403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620421, 620400, '靖远县', 3, '620421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620422, 620400, '会宁县', 3, '620422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620423, 620400, '景泰县', 3, '620423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620500, 620000, '天水市', 2, '620500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620502, 620500, '秦州区', 3, '620502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620503, 620500, '麦积区', 3, '620503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620521, 620500, '清水县', 3, '620521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620522, 620500, '秦安县', 3, '620522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620523, 620500, '甘谷县', 3, '620523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620524, 620500, '武山县', 3, '620524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620525, 620500, '张家川回族自治县', 3, '620525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620600, 620000, '武威市', 2, '620600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620602, 620600, '凉州区', 3, '620602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620621, 620600, '民勤县', 3, '620621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620622, 620600, '古浪县', 3, '620622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620623, 620600, '天祝藏族自治县', 3, '620623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620700, 620000, '张掖市', 2, '620700', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620702, 620700, '甘州区', 3, '620702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620721, 620700, '肃南裕固族自治县', 3, '620721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620722, 620700, '民乐县', 3, '620722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620723, 620700, '临泽县', 3, '620723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620724, 620700, '高台县', 3, '620724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620725, 620700, '山丹县', 3, '620725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620800, 620000, '平凉市', 2, '620800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620802, 620800, '崆峒区', 3, '620802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620821, 620800, '泾川县', 3, '620821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620822, 620800, '灵台县', 3, '620822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620823, 620800, '崇信县', 3, '620823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620824, 620800, '华亭县', 3, '620824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620825, 620800, '庄浪县', 3, '620825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620826, 620800, '静宁县', 3, '620826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620900, 620000, '酒泉市', 2, '620900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620902, 620900, '肃州区', 3, '620902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620921, 620900, '金塔县', 3, '620921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620922, 620900, '瓜州县', 3, '620922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620923, 620900, '肃北蒙古族自治县', 3, '620923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620924, 620900, '阿克塞哈萨克族自治县', 3, '620924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620981, 620900, '玉门市', 3, '620981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (620982, 620900, '敦煌市', 3, '620982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621000, 620000, '庆阳市', 2, '621000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621002, 621000, '西峰区', 3, '621002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621021, 621000, '庆城县', 3, '621021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621022, 621000, '环县', 3, '621022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621023, 621000, '华池县', 3, '621023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621024, 621000, '合水县', 3, '621024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621025, 621000, '正宁县', 3, '621025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621026, 621000, '宁县', 3, '621026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621027, 621000, '镇原县', 3, '621027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621100, 620000, '定西市', 2, '621100', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621102, 621100, '安定区', 3, '621102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621121, 621100, '通渭县', 3, '621121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621122, 621100, '陇西县', 3, '621122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621123, 621100, '渭源县', 3, '621123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621124, 621100, '临洮县', 3, '621124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621125, 621100, '漳县', 3, '621125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621126, 621100, '岷县', 3, '621126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621200, 620000, '陇南市', 2, '621200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621202, 621200, '武都区', 3, '621202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621221, 621200, '成县', 3, '621221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621222, 621200, '文县', 3, '621222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621223, 621200, '宕昌县', 3, '621223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621224, 621200, '康县', 3, '621224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621225, 621200, '西和县', 3, '621225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621226, 621200, '礼县', 3, '621226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621227, 621200, '徽县', 3, '621227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (621228, 621200, '两当县', 3, '621228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622900, 620000, '临夏回族自治州', 2, '622900', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622901, 622900, '临夏市', 3, '622901', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622921, 622900, '临夏县', 3, '622921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622922, 622900, '康乐县', 3, '622922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622923, 622900, '永靖县', 3, '622923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622924, 622900, '广河县', 3, '622924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622925, 622900, '和政县', 3, '622925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622926, 622900, '东乡族自治县', 3, '622926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (622927, 622900, '积石山保安族东乡族撒拉族自治县', 3, '622927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623000, 620000, '甘南藏族自治州', 2, '623000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623001, 623000, '合作市', 3, '623001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623021, 623000, '临潭县', 3, '623021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623022, 623000, '卓尼县', 3, '623022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623023, 623000, '舟曲县', 3, '623023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623024, 623000, '迭部县', 3, '623024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623025, 623000, '玛曲县', 3, '623025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623026, 623000, '碌曲县', 3, '623026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (623027, 623000, '夏河县', 3, '623027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630000, -1, '青海省', 1, '630000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-09-21 10:17:33', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630100, 630000, '西宁市', 2, '630100', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630102, 630100, '城东区', 3, '630102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630103, 630100, '城中区', 3, '630103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630104, 630100, '城西区', 3, '630104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630105, 630100, '城北区', 3, '630105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630121, 630100, '大通回族土族自治县', 3, '630121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630122, 630100, '湟中县', 3, '630122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630123, 630100, '湟源县', 3, '630123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630200, 630000, '海东市', 2, '630200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630202, 630200, '乐都区', 3, '630202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630203, 630200, '平安区', 3, '630203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630222, 630200, '民和回族土族自治县', 3, '630222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630223, 630200, '互助土族自治县', 3, '630223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630224, 630200, '化隆回族自治县', 3, '630224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (630225, 630200, '循化撒拉族自治县', 3, '630225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632200, 630000, '海北藏族自治州', 2, '632200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632221, 632200, '门源回族自治县', 3, '632221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632222, 632200, '祁连县', 3, '632222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632223, 632200, '海晏县', 3, '632223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632224, 632200, '刚察县', 3, '632224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632300, 630000, '黄南藏族自治州', 2, '632300', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632321, 632300, '同仁县', 3, '632321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632322, 632300, '尖扎县', 3, '632322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632323, 632300, '泽库县', 3, '632323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632324, 632300, '河南蒙古族自治县', 3, '632324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632500, 630000, '海南藏族自治州', 2, '632500', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632521, 632500, '共和县', 3, '632521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632522, 632500, '同德县', 3, '632522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632523, 632500, '贵德县', 3, '632523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632524, 632500, '兴海县', 3, '632524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632525, 632500, '贵南县', 3, '632525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632600, 630000, '果洛藏族自治州', 2, '632600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632621, 632600, '玛沁县', 3, '632621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632622, 632600, '班玛县', 3, '632622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632623, 632600, '甘德县', 3, '632623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632624, 632600, '达日县', 3, '632624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632625, 632600, '久治县', 3, '632625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632626, 632600, '玛多县', 3, '632626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632700, 630000, '玉树藏族自治州', 2, '632700', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632701, 632700, '玉树市', 3, '632701', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632722, 632700, '杂多县', 3, '632722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632723, 632700, '称多县', 3, '632723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632724, 632700, '治多县', 3, '632724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632725, 632700, '囊谦县', 3, '632725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632726, 632700, '曲麻莱县', 3, '632726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632800, 630000, '海西蒙古族藏族自治州', 2, '632800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632801, 632800, '格尔木市', 3, '632801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632802, 632800, '德令哈市', 3, '632802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632821, 632800, '乌兰县', 3, '632821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632822, 632800, '都兰县', 3, '632822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (632823, 632800, '天峻县', 3, '632823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640000, -1, '宁夏回族自治区', 1, '640000', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-09-21 10:17:44', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640100, 640000, '银川市', 2, '640100', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640104, 640100, '兴庆区', 3, '640104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640105, 640100, '西夏区', 3, '640105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640106, 640100, '金凤区', 3, '640106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640121, 640100, '永宁县', 3, '640121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640122, 640100, '贺兰县', 3, '640122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640181, 640100, '灵武市', 3, '640181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640200, 640000, '石嘴山市', 2, '640200', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640202, 640200, '大武口区', 3, '640202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640205, 640200, '惠农区', 3, '640205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640221, 640200, '平罗县', 3, '640221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640300, 640000, '吴忠市', 2, '640300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640302, 640300, '利通区', 3, '640302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640303, 640300, '红寺堡区', 3, '640303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640323, 640300, '盐池县', 3, '640323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640324, 640300, '同心县', 3, '640324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640381, 640300, '青铜峡市', 3, '640381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640400, 640000, '固原市', 2, '640400', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640402, 640400, '原州区', 3, '640402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640422, 640400, '西吉县', 3, '640422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640423, 640400, '隆德县', 3, '640423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640424, 640400, '泾源县', 3, '640424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640425, 640400, '彭阳县', 3, '640425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640500, 640000, '中卫市', 2, '640500', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640502, 640500, '沙坡头区', 3, '640502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640521, 640500, '中宁县', 3, '640521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (640522, 640500, '海原县', 3, '640522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650000, -1, '新疆维吾尔自治区', 1, '650000', NULL, NULL, 15, 0, 1, NULL, NULL, '2019-09-21 10:17:40', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650100, 650000, '乌鲁木齐市', 2, '650100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650102, 650100, '天山区', 3, '650102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650103, 650100, '沙依巴克区', 3, '650103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650104, 650100, '新市区', 3, '650104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650105, 650100, '水磨沟区', 3, '650105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650106, 650100, '头屯河区', 3, '650106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650107, 650100, '达坂城区', 3, '650107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650109, 650100, '米东区', 3, '650109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650121, 650100, '乌鲁木齐县', 3, '650121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650200, 650000, '克拉玛依市', 2, '650200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650202, 650200, '独山子区', 3, '650202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650203, 650200, '克拉玛依区', 3, '650203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650204, 650200, '白碱滩区', 3, '650204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650205, 650200, '乌尔禾区', 3, '650205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650400, 650000, '吐鲁番市', 2, '650400', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650402, 650400, '高昌区', 3, '650402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650421, 650400, '鄯善县', 3, '650421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650422, 650400, '托克逊县', 3, '650422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650500, 650000, '哈密市', 2, '650500', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650502, 650500, '伊州区', 3, '650502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650521, 650500, '巴里坤哈萨克自治县', 3, '650521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (650522, 650500, '伊吾县', 3, '650522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652300, 650000, '昌吉回族自治州', 2, '652300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652301, 652300, '昌吉市', 3, '652301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652302, 652300, '阜康市', 3, '652302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652323, 652300, '呼图壁县', 3, '652323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652324, 652300, '玛纳斯县', 3, '652324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652325, 652300, '奇台县', 3, '652325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652327, 652300, '吉木萨尔县', 3, '652327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652328, 652300, '木垒哈萨克自治县', 3, '652328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652700, 650000, '博尔塔拉蒙古自治州', 2, '652700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652701, 652700, '博乐市', 3, '652701', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652702, 652700, '阿拉山口市', 3, '652702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652722, 652700, '精河县', 3, '652722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652723, 652700, '温泉县', 3, '652723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652800, 650000, '巴音郭楞蒙古自治州', 2, '652800', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652801, 652800, '库尔勒市', 3, '652801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652822, 652800, '轮台县', 3, '652822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652823, 652800, '尉犁县', 3, '652823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652824, 652800, '若羌县', 3, '652824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652825, 652800, '且末县', 3, '652825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652826, 652800, '焉耆回族自治县', 3, '652826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652827, 652800, '和静县', 3, '652827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652828, 652800, '和硕县', 3, '652828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652829, 652800, '博湖县', 3, '652829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652900, 650000, '阿克苏地区', 2, '652900', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652901, 652900, '阿克苏市', 3, '652901', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652922, 652900, '温宿县', 3, '652922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652923, 652900, '库车县', 3, '652923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652924, 652900, '沙雅县', 3, '652924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652925, 652900, '新和县', 3, '652925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652926, 652900, '拜城县', 3, '652926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652927, 652900, '乌什县', 3, '652927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652928, 652900, '阿瓦提县', 3, '652928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (652929, 652900, '柯坪县', 3, '652929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653000, 650000, '克孜勒苏柯尔克孜自治州', 2, '653000', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653001, 653000, '阿图什市', 3, '653001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653022, 653000, '阿克陶县', 3, '653022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653023, 653000, '阿合奇县', 3, '653023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653024, 653000, '乌恰县', 3, '653024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653100, 650000, '喀什地区', 2, '653100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653101, 653100, '喀什市', 3, '653101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653121, 653100, '疏附县', 3, '653121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653122, 653100, '疏勒县', 3, '653122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653123, 653100, '英吉沙县', 3, '653123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653124, 653100, '泽普县', 3, '653124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653125, 653100, '莎车县', 3, '653125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653126, 653100, '叶城县', 3, '653126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653127, 653100, '麦盖提县', 3, '653127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653128, 653100, '岳普湖县', 3, '653128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653129, 653100, '伽师县', 3, '653129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653130, 653100, '巴楚县', 3, '653130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653131, 653100, '塔什库尔干塔吉克自治县', 3, '653131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653200, 650000, '和田地区', 2, '653200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653201, 653200, '和田市', 3, '653201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653221, 653200, '和田县', 3, '653221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653222, 653200, '墨玉县', 3, '653222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653223, 653200, '皮山县', 3, '653223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653224, 653200, '洛浦县', 3, '653224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653225, 653200, '策勒县', 3, '653225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653226, 653200, '于田县', 3, '653226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (653227, 653200, '民丰县', 3, '653227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654000, 650000, '伊犁哈萨克自治州', 2, '654000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654002, 654000, '伊宁市', 3, '654002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654003, 654000, '奎屯市', 3, '654003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654004, 654000, '霍尔果斯市', 3, '654004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654021, 654000, '伊宁县', 3, '654021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654022, 654000, '察布查尔锡伯自治县', 3, '654022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654023, 654000, '霍城县', 3, '654023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654024, 654000, '巩留县', 3, '654024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654025, 654000, '新源县', 3, '654025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654026, 654000, '昭苏县', 3, '654026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654027, 654000, '特克斯县', 3, '654027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654028, 654000, '尼勒克县', 3, '654028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654200, 650000, '塔城地区', 2, '654200', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654201, 654200, '塔城市', 3, '654201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654202, 654200, '乌苏市', 3, '654202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654221, 654200, '额敏县', 3, '654221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654223, 654200, '沙湾县', 3, '654223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654224, 654200, '托里县', 3, '654224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654225, 654200, '裕民县', 3, '654225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654226, 654200, '和布克赛尔蒙古自治县', 3, '654226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654300, 650000, '阿勒泰地区', 2, '654300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654301, 654300, '阿勒泰市', 3, '654301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654321, 654300, '布尔津县', 3, '654321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654322, 654300, '富蕴县', 3, '654322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654323, 654300, '福海县', 3, '654323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654324, 654300, '哈巴河县', 3, '654324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654325, 654300, '青河县', 3, '654325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (654326, 654300, '吉木乃县', 3, '654326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (659000, 650000, '自治区直辖县级行政区划', 2, '659000', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (659001, 659000, '石河子市', 3, '659001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (659002, 659000, '阿拉尔市', 3, '659002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (659003, 659000, '图木舒克市', 3, '659003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (659004, 659000, '五家渠市', 3, '659004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (659006, 659000, '铁门关市', 3, '659006', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (710000, -1, '台湾省', 1, '710000', NULL, NULL, 0, 0, 0, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (810000, -1, '香港特别行政区', 1, '810000', NULL, NULL, 0, 0, 0, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (820000, -1, '澳门特别行政区', 1, '820000', NULL, NULL, 0, 0, 0, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_xhx_area` VALUES (820001, 460200, '市辖区', 3, '460201', NULL, NULL, 0, 0, 1, NULL, '2019-11-29 14:40:29', '2019-11-29 14:40:29', 1717, '方和平-技术');
INSERT INTO `mortals_xhx_area` VALUES (820002, 330600, '柯桥区', 3, '330603', NULL, NULL, 0, 0, 1, NULL, '2019-12-02 11:42:07', '2019-12-02 11:42:07', 1717, '方和平-技术');

-- ----------------------------
-- Table structure for mortals_xhx_doc_baseinfo
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_doc_baseinfo`;
CREATE TABLE `mortals_xhx_doc_baseinfo`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID,主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '业务名称',
  `samplePath` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表地址',
  `preViewPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '样表预览图',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `platformSn` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '平台标识',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户,登录名',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户,登录名',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'doc基础信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_doc_baseinfo
-- ----------------------------
INSERT INTO `mortals_xhx_doc_baseinfo` VALUES (1, '测试21', '/fileupload/638030455190319104.docx', 'preview/202722506166.jpg', '存储存储错', 'yard', '2021-11-02 23:55:53', 'admin', '2021-10-27 15:05:23', 'admin');
INSERT INTO `mortals_xhx_doc_baseinfo` VALUES (2, '223423', '/fileupload/638404406873681920.docx', 'preview/463897996112.jpg', '23242', 'yard', '2021-10-28 16:14:36', 'admin', '2021-10-28 15:51:28', 'admin');
INSERT INTO `mortals_xhx_doc_baseinfo` VALUES (4, '11111', '/fileupload/638412014045097984.docx', 'preview/268915164700.jpg', '13123', 'yard', '2021-10-28 16:39:19', 'admin', '2021-10-28 16:21:35', 'admin');
INSERT INTO `mortals_xhx_doc_baseinfo` VALUES (5, '测试', '/fileupload/638424175458906112.docx', 'preview/017066462969.jpg', '12313', 'goverment', '2021-10-28 17:10:22', 'admin', '2021-10-28 17:10:10', 'admin');

-- ----------------------------
-- Table structure for mortals_xhx_doc_form
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_doc_form`;
CREATE TABLE `mortals_xhx_doc_form`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID,主键，自增长',
  `templateId` bigint(20) NOT NULL COMMENT '模板ID',
  `formName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表单名称',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '表单内容',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户,登录名',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户,登录名',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'doc表单表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_doc_form
-- ----------------------------
INSERT INTO `mortals_xhx_doc_form` VALUES (1, 1, '测试-模板表单', '{\"fields\":[{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1328,\"label\":\"遗失名称\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13281451406546376\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_遗失名称\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"buttonText\":\"点击上传\",\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/upload\",\"fileSize\":2,\"formId\":1373,\"label\":\"图片0\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13731114741148566\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"sizeUnit\":\"MB\",\"span\":12,\"tag\":\"el-upload\",\"tagIcon\":\"upload\"},\"__slot__\":{\"list-type\":true},\"__vModel__\":\"image_0_图片0\",\"accept\":\"image/*\",\"action\":\"/m/file/commonupload?prePath=preview\",\"auto-upload\":true,\"clearable\":true,\"disabled\":false,\"list-type\":\"picture-card\",\"multiple\":false,\"name\":\"file\",\"readonly\":false},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1405,\"label\":\"编号\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"14051433229305831\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_编号\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1484,\"label\":\"月\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"14841309359024514\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"}]},\"__vModel__\":\"s_1_月\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1524,\"label\":\"日\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"15240968043909706\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"},{\"label\":\"13\",\"value\":\"13\"},{\"label\":\"14\",\"value\":\"14\"},{\"label\":\"15\",\"value\":\"15\"},{\"label\":\"16\",\"value\":\"16\"},{\"label\":\"17\",\"value\":\"17\"},{\"label\":\"18\",\"value\":\"18\"},{\"label\":\"19\",\"value\":\"19\"},{\"label\":\"20\",\"value\":\"20\"},{\"label\":\"21\",\"value\":\"21\"},{\"label\":\"22\",\"value\":\"22\"},{\"label\":\"23\",\"value\":\"23\"},{\"label\":\"24\",\"value\":\"24\"},{\"label\":\"25\",\"value\":\"25\"},{\"label\":\"26\",\"value\":\"26\"},{\"label\":\"27\",\"value\":\"27\"},{\"label\":\"28\",\"value\":\"28\"},{\"label\":\"29\",\"value\":\"29\"},{\"label\":\"30\",\"value\":\"30\"},{\"label\":\"31\",\"value\":\"31\"}]},\"__vModel__\":\"s_1_日\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1630,\"label\":\"签字\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16307459570026011\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_签字\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1649,\"label\":\"盖章\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16494240399050981\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_盖章\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1673,\"label\":\"申请日期\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16739246668752954\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-date-picker\",\"tagIcon\":\"date\"},\"__vModel__\":\"date_1_申请日期\",\"clearable\":true,\"disabled\":false,\"format\":\"yyyy 年 MM 月 dd 日\",\"placeholder\":\"请选择日期\",\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"date\",\"value-format\":\"yyyy 年 MM 月 dd 日\"},{\"__config__\":{\"border\":false,\"changeTag\":true,\"defaultValue\":[],\"document\":\"https://element.eleme.cn/#/zh-CN/component/checkbox\",\"formId\":1754,\"label\":\"备注\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"17547215223849103\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-checkbox-group\",\"tagIcon\":\"checkbox\"},\"__slot__\":{\"options\":[{\"label\":\"选项一\",\"value\":\"1\"}]},\"__vModel__\":\"ck_1_备注\",\"disabled\":false,\"style\":{}},{\"__config__\":{\"buttonText\":\"点击上传\",\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/upload\",\"fileSize\":2,\"formId\":1836,\"label\":\"图片1\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"18362223215691380\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"sizeUnit\":\"MB\",\"span\":12,\"tag\":\"el-upload\",\"tagIcon\":\"upload\"},\"__slot__\":{\"list-type\":true},\"__vModel__\":\"image_1_图片1\",\"accept\":\"image/*\",\"action\":\"/m/file/commonupload?prePath=preview\",\"auto-upload\":true,\"clearable\":true,\"disabled\":false,\"list-type\":\"picture-card\",\"multiple\":false,\"name\":\"file\",\"readonly\":false},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1855,\"label\":\"厅固体废物与化学品处\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"18554819099922063\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_厅固体废物与化学品处\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1922,\"label\":\"承办人\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19224745873801084\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_承办人\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1939,\"label\":\"处长\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19399542453125529\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_处长\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1977,\"label\":\"承办日期\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19774184400009623\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-date-picker\",\"tagIcon\":\"date\"},\"__vModel__\":\"date_1_承办日期\",\"clearable\":true,\"disabled\":false,\"format\":\"yyyy 年 MM 月 dd 日\",\"placeholder\":\"请选择日期\",\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"date\",\"value-format\":\"yyyy 年 MM 月 dd 日\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":2056,\"label\":\"厅审批意见\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"20563902700251381\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_厅审批意见\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":2101,\"label\":\"政务中心意见\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"21011012050302133\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_政务中心意见\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"}],\"formBtns\":true,\"formModel\":\"formData\",\"formRef\":\"elForm\",\"gutter\":10,\"labelPosition\":\"right\",\"labelWidth\":120,\"size\":\"small\"}', NULL, '2021-10-28 10:14:47', 'admin', '2021-10-27 15:05:27', 'admin');
INSERT INTO `mortals_xhx_doc_form` VALUES (2, 2, '223423-模板表单', '{\"fields\":[{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1328,\"label\":\"遗失名称\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13281603280077144\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_遗失名称\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"buttonText\":\"点击上传\",\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/upload\",\"fileSize\":2,\"formId\":1373,\"label\":\"图片0\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13737629396566291\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"sizeUnit\":\"MB\",\"span\":12,\"tag\":\"el-upload\",\"tagIcon\":\"upload\"},\"__slot__\":{\"list-type\":true},\"__vModel__\":\"image_0_图片0\",\"accept\":\"image/*\",\"action\":\"/m/file/commonupload?prePath=preview\",\"auto-upload\":true,\"clearable\":true,\"disabled\":false,\"list-type\":\"picture-card\",\"multiple\":false,\"name\":\"file\",\"readonly\":false},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1405,\"label\":\"编号\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"14058864306193503\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_编号\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1484,\"label\":\"月\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"14840771656640411\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"}]},\"__vModel__\":\"s_1_月\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1524,\"label\":\"日\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"15249628586948299\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"},{\"label\":\"13\",\"value\":\"13\"},{\"label\":\"14\",\"value\":\"14\"},{\"label\":\"15\",\"value\":\"15\"},{\"label\":\"16\",\"value\":\"16\"},{\"label\":\"17\",\"value\":\"17\"},{\"label\":\"18\",\"value\":\"18\"},{\"label\":\"19\",\"value\":\"19\"},{\"label\":\"20\",\"value\":\"20\"},{\"label\":\"21\",\"value\":\"21\"},{\"label\":\"22\",\"value\":\"22\"},{\"label\":\"23\",\"value\":\"23\"},{\"label\":\"24\",\"value\":\"24\"},{\"label\":\"25\",\"value\":\"25\"},{\"label\":\"26\",\"value\":\"26\"},{\"label\":\"27\",\"value\":\"27\"},{\"label\":\"28\",\"value\":\"28\"},{\"label\":\"29\",\"value\":\"29\"},{\"label\":\"30\",\"value\":\"30\"},{\"label\":\"31\",\"value\":\"31\"}]},\"__vModel__\":\"s_1_日\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1630,\"label\":\"签字\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16305821521197133\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_签字\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1649,\"label\":\"盖章\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16490668353694555\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_盖章\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1673,\"label\":\"申请日期\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16731139240932864\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-date-picker\",\"tagIcon\":\"date\"},\"__vModel__\":\"date_1_申请日期\",\"clearable\":true,\"disabled\":false,\"format\":\"yyyy 年 MM 月 dd 日\",\"placeholder\":\"请选择日期\",\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"date\",\"value-format\":\"yyyy 年 MM 月 dd 日\"},{\"__config__\":{\"border\":false,\"changeTag\":true,\"defaultValue\":[],\"document\":\"https://element.eleme.cn/#/zh-CN/component/checkbox\",\"formId\":1754,\"label\":\"备注\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"17549393462804344\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-checkbox-group\",\"tagIcon\":\"checkbox\"},\"__slot__\":{\"options\":[{\"label\":\"首次登记\",\"value\":\"首次登记\"},{\"label\":\"转移登记\",\"value\":\"转移登记\"},{\"label\":\"变更登记\",\"value\":\"变更登记\"},{\"label\":\"注销登记\",\"value\":\"注销登记\"},{\"label\":\"更正登记\",\"value\":\"更正登记\"},{\"label\":\"异议登记\",\"value\":\"异议登记\"},{\"label\":\"预告登记\",\"value\":\"预告登记\"},{\"label\":\"查封登记\",\"value\":\"查封登记\"},{\"label\":\"其他\",\"value\":\"其他\"}]},\"__vModel__\":\"ck_1_备注\",\"disabled\":false,\"style\":{}},{\"__config__\":{\"buttonText\":\"点击上传\",\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/upload\",\"fileSize\":2,\"formId\":1836,\"label\":\"图片1\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"18363972829856903\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"sizeUnit\":\"MB\",\"span\":12,\"tag\":\"el-upload\",\"tagIcon\":\"upload\"},\"__slot__\":{\"list-type\":true},\"__vModel__\":\"image_1_图片1\",\"accept\":\"image/*\",\"action\":\"/m/file/commonupload?prePath=preview\",\"auto-upload\":true,\"clearable\":true,\"disabled\":false,\"list-type\":\"picture-card\",\"multiple\":false,\"name\":\"file\",\"readonly\":false},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1855,\"label\":\"厅固体废物与化学品处\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"18550842107693002\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_厅固体废物与化学品处\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1922,\"label\":\"承办人\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19227519371461878\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_承办人\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1939,\"label\":\"处长\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19399967617346231\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_处长\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1977,\"label\":\"承办日期\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19773693569420740\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-date-picker\",\"tagIcon\":\"date\"},\"__vModel__\":\"date_1_承办日期\",\"clearable\":true,\"disabled\":false,\"format\":\"yyyy 年 MM 月 dd 日\",\"placeholder\":\"请选择日期\",\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"date\",\"value-format\":\"yyyy 年 MM 月 dd 日\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":2056,\"label\":\"厅审批意见\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"20569818082945391\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_厅审批意见\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":2101,\"label\":\"政务中心意见\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"21016474868355001\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_政务中心意见\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"}],\"formBtns\":true,\"formModel\":\"formData\",\"formRef\":\"elForm\",\"gutter\":10,\"labelPosition\":\"right\",\"labelWidth\":120,\"size\":\"small\"}', NULL, '2021-10-28 16:14:37', 'admin', '2021-10-28 15:51:33', 'admin');
INSERT INTO `mortals_xhx_doc_form` VALUES (4, 4, '11111-模板表单', '{\"__methods__\":{\"methods\":[\"clickButtonbtn_1_身份证号码\"]},\"fields\":[{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":598,\"label\":\"申请单位\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"5982577877564240\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_申请单位\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":631,\"label\":\"组织结构代码\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"6312658781078914\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_组织结构代码\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":676,\"label\":\"建设方负责人\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"6769295546125872\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_建设方负责人\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":687,\"label\":\"联系电话\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"6873359321547271\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_联系电话\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/button\",\"formId\":720,\"label\":\"身份证号码\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"renderKey\":\"7203729358932201\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-button\",\"tagIcon\":\"button\"},\"__slot__\":{\"default\":\"主要按钮\"},\"__vModel__\":\"btn_1_身份证号码\",\"circle\":false,\"disabled\":false,\"icon\":\"el-icon-search\",\"on\":{\"click\":\"clickButtonbtn_1_身份证号码\"},\"plain\":false,\"round\":false,\"size\":\"small\",\"type\":\"primary\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":753,\"label\":\"占道原因\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"7532450673563118\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_占道原因\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":786,\"label\":\"占道时间\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"7868229101174632\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_占道时间\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":819,\"label\":\"占到地址\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"8198603902120765\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_占到地址\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":852,\"label\":\"所属区域\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"8527572853080819\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_所属区域\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":884,\"label\":\"占道面积\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"8844254401752048\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_占道面积\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":934,\"label\":\"现场联系人\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"9347744685297144\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_现场联系人\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":935,\"label\":\"联系电话\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"9354812764216263\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_2_联系电话\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":966,\"label\":\"施工单位\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"9660259881646897\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_施工单位\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1010,\"label\":\"施工单位联系人\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"10100101905685821\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_施工单位联系人\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1011,\"label\":\"联系电话\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"10116186572416627\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_3_联系电话\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1323,\"label\":\"年\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13234056274865717\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"2020\",\"value\":\"2020\"},{\"label\":\"2021\",\"value\":\"2021\"},{\"label\":\"2022\",\"value\":\"2022\"},{\"label\":\"2023\",\"value\":\"2023\"},{\"label\":\"2024\",\"value\":\"2024\"},{\"label\":\"2025\",\"value\":\"2025\"},{\"label\":\"2026\",\"value\":\"2026\"},{\"label\":\"2027\",\"value\":\"2027\"},{\"label\":\"2028\",\"value\":\"2028\"},{\"label\":\"2029\",\"value\":\"2029\"}]},\"__vModel__\":\"s_1_年\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1341,\"label\":\"月\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13418896201778066\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"}]},\"__vModel__\":\"s_1_月\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1359,\"label\":\"日\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13596826406016818\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"},{\"label\":\"13\",\"value\":\"13\"},{\"label\":\"14\",\"value\":\"14\"},{\"label\":\"15\",\"value\":\"15\"},{\"label\":\"16\",\"value\":\"16\"},{\"label\":\"17\",\"value\":\"17\"},{\"label\":\"18\",\"value\":\"18\"},{\"label\":\"19\",\"value\":\"19\"},{\"label\":\"20\",\"value\":\"20\"},{\"label\":\"21\",\"value\":\"21\"},{\"label\":\"22\",\"value\":\"22\"},{\"label\":\"23\",\"value\":\"23\"},{\"label\":\"24\",\"value\":\"24\"},{\"label\":\"25\",\"value\":\"25\"},{\"label\":\"26\",\"value\":\"26\"},{\"label\":\"27\",\"value\":\"27\"},{\"label\":\"28\",\"value\":\"28\"},{\"label\":\"29\",\"value\":\"29\"},{\"label\":\"30\",\"value\":\"30\"},{\"label\":\"31\",\"value\":\"31\"}]},\"__vModel__\":\"s_1_日\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}}],\"formBtns\":true,\"formModel\":\"formData\",\"formRef\":\"elForm\",\"gutter\":10,\"labelPosition\":\"right\",\"labelWidth\":120,\"size\":\"small\"}', NULL, '2021-10-28 16:39:36', 'admin', '2021-10-28 16:21:35', 'admin');
INSERT INTO `mortals_xhx_doc_form` VALUES (5, 5, '测试1-模板表单', '{\"fields\":[{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1271,\"label\":\"增大开业\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"12716572697755774\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_增大开业\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1323,\"label\":\"遗失名称\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13239954472373297\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_遗失名称\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"buttonText\":\"点击上传\",\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/upload\",\"fileSize\":2,\"formId\":1369,\"label\":\"图片0\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"13698514734767357\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"sizeUnit\":\"MB\",\"span\":12,\"tag\":\"el-upload\",\"tagIcon\":\"upload\"},\"__slot__\":{\"list-type\":true},\"__vModel__\":\"image_0_图片0\",\"accept\":\"image/*\",\"action\":\"/m/file/commonupload?prePath=preview\",\"auto-upload\":true,\"clearable\":true,\"disabled\":false,\"list-type\":\"picture-card\",\"multiple\":false,\"name\":\"file\",\"readonly\":false},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1403,\"label\":\"编号\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"14033563250767881\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_编号\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1485,\"label\":\"月\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"14852136859341241\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"}]},\"__vModel__\":\"s_1_月\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/select\",\"formId\":1526,\"label\":\"日\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"15263805639090530\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-select\",\"tagIcon\":\"select\"},\"__slot__\":{\"options\":[{\"label\":\"1\",\"value\":\"1\"},{\"label\":\"2\",\"value\":\"2\"},{\"label\":\"3\",\"value\":\"3\"},{\"label\":\"4\",\"value\":\"4\"},{\"label\":\"5\",\"value\":\"5\"},{\"label\":\"6\",\"value\":\"6\"},{\"label\":\"7\",\"value\":\"7\"},{\"label\":\"8\",\"value\":\"8\"},{\"label\":\"9\",\"value\":\"9\"},{\"label\":\"10\",\"value\":\"10\"},{\"label\":\"11\",\"value\":\"11\"},{\"label\":\"12\",\"value\":\"12\"},{\"label\":\"13\",\"value\":\"13\"},{\"label\":\"14\",\"value\":\"14\"},{\"label\":\"15\",\"value\":\"15\"},{\"label\":\"16\",\"value\":\"16\"},{\"label\":\"17\",\"value\":\"17\"},{\"label\":\"18\",\"value\":\"18\"},{\"label\":\"19\",\"value\":\"19\"},{\"label\":\"20\",\"value\":\"20\"},{\"label\":\"21\",\"value\":\"21\"},{\"label\":\"22\",\"value\":\"22\"},{\"label\":\"23\",\"value\":\"23\"},{\"label\":\"24\",\"value\":\"24\"},{\"label\":\"25\",\"value\":\"25\"},{\"label\":\"26\",\"value\":\"26\"},{\"label\":\"27\",\"value\":\"27\"},{\"label\":\"28\",\"value\":\"28\"},{\"label\":\"29\",\"value\":\"29\"},{\"label\":\"30\",\"value\":\"30\"},{\"label\":\"31\",\"value\":\"31\"}]},\"__vModel__\":\"s_1_日\",\"clearable\":true,\"multiple\":false,\"style\":{\"width\":\"100%\"}},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1637,\"label\":\"签字\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16376970769927278\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_签字\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1657,\"label\":\"盖章\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16570820132682347\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_盖章\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1681,\"label\":\"申请日期\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"16819145247656757\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-date-picker\",\"tagIcon\":\"date\"},\"__vModel__\":\"date_1_申请日期\",\"clearable\":true,\"disabled\":false,\"format\":\"yyyy 年 MM 月 dd 日\",\"placeholder\":\"请选择日期\",\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"date\",\"value-format\":\"yyyy 年 MM 月 dd 日\"},{\"__config__\":{\"border\":false,\"changeTag\":true,\"defaultValue\":[],\"document\":\"https://element.eleme.cn/#/zh-CN/component/checkbox\",\"formId\":1764,\"label\":\"备注\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"17643478918126104\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-checkbox-group\",\"tagIcon\":\"checkbox\"},\"__slot__\":{\"options\":[{\"label\":\"首次登记\",\"value\":\"首次登记\"},{\"label\":\"转移登记\",\"value\":\"转移登记\"},{\"label\":\"变更登记\",\"value\":\"变更登记\"},{\"label\":\"注销登记\",\"value\":\"注销登记\"},{\"label\":\"更正登记\",\"value\":\"更正登记\"},{\"label\":\"异议登记\",\"value\":\"异议登记\"},{\"label\":\"预告登记\",\"value\":\"预告登记\"},{\"label\":\"查封登记\",\"value\":\"查封登记\"},{\"label\":\"其他\",\"value\":\"其他\"}]},\"__vModel__\":\"ck_1_备注\",\"disabled\":false,\"style\":{}},{\"__config__\":{\"buttonText\":\"点击上传\",\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/upload\",\"fileSize\":2,\"formId\":1847,\"label\":\"图片1\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"18475487669904051\",\"required\":false,\"showLabel\":true,\"showTip\":false,\"sizeUnit\":\"MB\",\"span\":12,\"tag\":\"el-upload\",\"tagIcon\":\"upload\"},\"__slot__\":{\"list-type\":true},\"__vModel__\":\"image_1_图片1\",\"accept\":\"image/*\",\"action\":\"/m/file/commonupload?prePath=preview\",\"auto-upload\":true,\"clearable\":true,\"disabled\":false,\"list-type\":\"picture-card\",\"multiple\":false,\"name\":\"file\",\"readonly\":false},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1867,\"label\":\"厅固体废物与化学品处\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"18672120327619088\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_厅固体废物与化学品处\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1935,\"label\":\"承办人\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19358132344327931\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_承办人\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1953,\"label\":\"处长\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19535304090384871\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-input\",\"tagIcon\":\"inuput\"},\"__slot__\":{\"append\":\"\",\"prepend\":\"\"},\"__vModel__\":\"i_1_处长\",\"clearable\":true,\"disabled\":false,\"prefix-icon\":\"\",\"readonly\":false,\"show-word-limit\":false,\"style\":{\"width\":\"100%\"},\"suffix-icon\":\"\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":1992,\"label\":\"承办日期\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"19920750536710615\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":12,\"tag\":\"el-date-picker\",\"tagIcon\":\"date\"},\"__vModel__\":\"date_1_承办日期\",\"clearable\":true,\"disabled\":false,\"format\":\"yyyy 年 MM 月 dd 日\",\"placeholder\":\"请选择日期\",\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"date\",\"value-format\":\"yyyy 年 MM 月 dd 日\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":2073,\"label\":\"厅审批意见\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"20733306221823515\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_厅审批意见\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"},{\"__config__\":{\"changeTag\":true,\"document\":\"https://element.eleme.cn/#/zh-CN/component/input\",\"formId\":2119,\"label\":\"政务中心意见\",\"labelWidth\":\"\",\"layout\":\"colFormItem\",\"regList\":[],\"renderKey\":\"21196857200360241\",\"required\":true,\"showLabel\":true,\"showTip\":false,\"span\":24,\"tag\":\"el-input\",\"tagIcon\":\"textarea\"},\"__vModel__\":\"t_1_政务中心意见\",\"autosize\":{\"maxRows\":4,\"minRows\":2},\"clearable\":true,\"disabled\":false,\"readonly\":false,\"style\":{\"width\":\"100%\"},\"type\":\"textarea\"}],\"formBtns\":true,\"formModel\":\"formData\",\"formRef\":\"elForm\",\"gutter\":10,\"labelPosition\":\"right\",\"labelWidth\":120,\"size\":\"small\"}', NULL, '2021-10-28 17:10:11', 'admin', '2021-10-28 17:10:10', 'admin');

-- ----------------------------
-- Table structure for mortals_xhx_doc_template
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_doc_template`;
CREATE TABLE `mortals_xhx_doc_template`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID,主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板名称',
  `docId` bigint(20) NOT NULL COMMENT 'doc主键ID',
  `templatePath` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板地址',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户,登录名',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户,登录名',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'doc模板表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_doc_template
-- ----------------------------
INSERT INTO `mortals_xhx_doc_template` VALUES (1, '测试-模板', 1, '/template/638030475721437184.xml', NULL, '2021-11-02 23:55:53', 'admin', '2021-10-27 15:05:27', 'admin');
INSERT INTO `mortals_xhx_doc_template` VALUES (2, '223423-模板', 2, '/template/638410289443762176.xml', '', '2021-10-28 16:14:37', 'admin', '2021-10-28 15:51:33', 'admin');
INSERT INTO `mortals_xhx_doc_template` VALUES (4, '11111-模板', 4, '/template/638416509537873920.xml', NULL, '2021-10-28 16:39:36', 'admin', '2021-10-28 16:21:35', 'admin');
INSERT INTO `mortals_xhx_doc_template` VALUES (5, '测试1-模板', 5, '/template/638424202579275776.xml', NULL, '2021-10-28 17:10:22', 'admin', '2021-10-28 17:10:10', 'admin');

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00');

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9133 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, NULL, 'setting', '', '', 0, 0, 3, NULL, NULL, '');
INSERT INTO `mortals_xhx_menu` VALUES (108, '区域信息', '/area/list', 91, 65, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9001, '主页', '/index', 90, 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin');
INSERT INTO `mortals_xhx_menu` VALUES (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9109, '流程定义', '/flowable/definition/list', 9111, NULL, 1, 0, 1, '0', 'tickets', NULL, NULL, 0, 0, 3, '2021-08-03 09:56:57', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9114, '流程信息', '/task/process/list', 9113, NULL, 1, 0, 1, '0', NULL, NULL, NULL, 0, 0, 3, '2021-08-04 16:36:44', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9115, '协同办公', '/task/todo/list', 9113, NULL, 1, 0, 1, '0', NULL, NULL, NULL, 0, 0, 3, '2021-08-04 16:37:29', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9116, '已办工作', '/task/finish/list', 9113, NULL, 1, 0, 1, '0', NULL, NULL, NULL, 0, 0, 3, '2021-08-04 16:37:48', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9121, '群众提交材料', '/yth/onething/list', 9117, NULL, 1, 0, 1, NULL, 'goods', NULL, NULL, 0, 0, 3, '2021-09-01 14:51:09', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9124, '主题管理', '/one/classify/list', 9122, NULL, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2021-09-17 16:32:46', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9125, '事项管理', '/matter/list', 9122, NULL, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2021-09-17 16:34:03', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9132, 'doc基础信息表', '/doc/baseinfo/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9133, '平台用户', '/platform/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11664 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
INSERT INTO `mortals_xhx_oper_log` VALUES (1, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-18 23:53:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2, 'government-platform', 1, '系统管理员', 'admin', '/m/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2021-08-18 23:59:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-08-19 00:00:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4, 'government-platform', 1, '系统管理员', 'admin', '/m/task/list', '查询任务信息 【成功】', '127.0.0.1', '2021-08-19 00:00:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5, 'government-platform', 1, '系统管理员', 'admin', '/m/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2021-08-19 00:00:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-19 00:00:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-19 00:00:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8, 'government-platform', 1, '系统管理员', 'admin', '/m/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2021-08-19 00:00:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-19 10:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-19 10:08:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/datum/list', '查询一件事材料关联集合 【成功】', '127.0.0.1', '2021-08-19 10:08:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (12, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-08-19 10:08:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (13, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-08-19 10:08:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (14, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-19 10:26:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (15, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-19 11:40:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (16, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-19 11:40:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (17, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-19 11:40:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (18, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-19 11:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (19, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/list', '查询一件事问题分类 【成功】', '127.0.0.1', '2021-08-19 23:16:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (20, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 01:17:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (21, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 01:21:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (22, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 01:29:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (23, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 09:11:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (24, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-20 09:11:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (25, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 09:11:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (26, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 09:11:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (27, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-20 09:11:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (28, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/save', '新增一件事基础表 【成功】 [id:3]', '127.0.0.1', '2021-08-20 09:11:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (29, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 09:11:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (30, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:18:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (31, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:18:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (32, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:19:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (33, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:19:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (34, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (35, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:29:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (36, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:30:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (37, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:30:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (38, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:47:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (39, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:47:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (40, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 11:50:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (41, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 12:00:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (42, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 13:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (43, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 13:34:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (44, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-20 14:06:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (45, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-08-20 14:06:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (46, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-08-20 14:06:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (47, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-08-20 14:06:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (48, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-08-20 14:09:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (49, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 14:15:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (50, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:00:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (51, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (52, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:01:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (53, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (54, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:01:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (55, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:01:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (56, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:01:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (57, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (58, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:02:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (59, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:04:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (60, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:04:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (61, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:04:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (62, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:06:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (63, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:06:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (64, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:07:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (65, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:07:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (66, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:08:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (67, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:10:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (68, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 15:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (69, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:11:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (70, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:12:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (71, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:13:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (72, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:14:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (73, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:14:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (74, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 15:15:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (75, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:18:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (76, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 15:19:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (77, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:19:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (78, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (79, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:20:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (80, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:24:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (81, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 15:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (82, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:24:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (83, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:28:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (84, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:30:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (85, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:31:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (86, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:31:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (87, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:32:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (88, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:32:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (89, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:32:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (90, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 15:32:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (91, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (92, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (93, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (94, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:34:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (95, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:43:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (96, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 15:44:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (97, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:44:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (98, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 15:44:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (99, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 15:44:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (100, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:27:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (101, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:27:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (102, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:27:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (103, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:34:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (104, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 16:36:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (105, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:36:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (106, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 16:36:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (107, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (108, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:38:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (109, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:39:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (110, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:55:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (111, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:56:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (112, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:56:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (113, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:56:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (114, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:58:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (115, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (116, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:58:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (117, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 16:59:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (118, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:59:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (119, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 16:59:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (120, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:00:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (121, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (122, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:01:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (123, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:01:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (124, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:01:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (125, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:02:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (126, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:02:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (127, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:02:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (128, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:03:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (129, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:06:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (130, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:07:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (131, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-20 17:07:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (132, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:07:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (133, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:07:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (134, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:07:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (135, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:09:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (136, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:10:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (137, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:11:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (138, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:14:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (139, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:15:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (140, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:17:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (141, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:17:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (142, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 17:21:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (143, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (144, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:29:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (145, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:29:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (146, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:30:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (147, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (148, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:34:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (149, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (150, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:35:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (151, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:35:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (152, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:36:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (153, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (154, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (155, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:37:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (156, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:40:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (157, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 17:42:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (158, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 21:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (159, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 21:51:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (160, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 21:51:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (161, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 21:59:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (162, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 21:59:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (163, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:03:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (164, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:03:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (165, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 22:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (166, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:09:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (167, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:09:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (168, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:10:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (169, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:10:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (170, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:10:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (171, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:11:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (172, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:11:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (173, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:11:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (174, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:12:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (175, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:12:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (176, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 22:12:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (177, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 22:13:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (178, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (179, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:14:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (180, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:14:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (181, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-20 22:15:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (182, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-20 22:16:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (183, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:22:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (184, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (185, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:23:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (186, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:23:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (187, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:23:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (188, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:23:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (189, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:24:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (190, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:24:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (191, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (192, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:24:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (193, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (194, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:30:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (195, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:30:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (196, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 08:41:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (197, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 10:19:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (198, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 10:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (199, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 10:21:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (200, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 10:22:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (201, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 10:22:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (202, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:16:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (203, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:19:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (204, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:19:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (205, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:20:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (206, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:22:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (207, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:23:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (208, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (209, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:24:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (210, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:24:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (211, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:24:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (212, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:24:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (213, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:25:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (214, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:26:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (215, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:26:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (216, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:27:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (217, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:27:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (218, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:27:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (219, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 16:29:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (220, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:58:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (221, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 16:58:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (222, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:00:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (223, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:00:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (224, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:07:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (225, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:08:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (226, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:08:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (227, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 17:09:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (228, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 17:09:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (229, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (230, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 17:09:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (231, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:10:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (232, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 17:10:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (233, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 17:10:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (234, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:36:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (235, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:36:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (236, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:36:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (237, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:36:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (238, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:40:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (239, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (240, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:41:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (241, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:41:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (242, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:41:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (243, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:41:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (244, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:44:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (245, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:44:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (246, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:48:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (247, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:50:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (248, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:51:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (249, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:52:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (250, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:52:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (251, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:53:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (252, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 17:54:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (253, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:03:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (254, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:21:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (255, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:22:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (256, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:23:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (257, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/removeQuestion', '清除问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 18:23:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (258, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:23:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (259, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (260, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:23:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (261, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (262, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (263, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:55:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (264, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:55:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (265, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:56:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (266, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-21 18:56:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (267, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (268, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 18:57:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (269, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:08:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (270, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:09:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (271, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (272, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:11:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (273, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:11:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (274, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:13:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (275, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:14:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (276, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (277, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 19:15:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (278, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 20:04:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (279, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:06:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (280, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:06:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (281, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:09:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (282, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:09:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (283, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:09:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (284, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:10:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (285, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:11:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (286, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (287, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:12:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (288, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:13:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (289, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:16:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (290, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:16:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (291, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:16:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (292, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:17:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (293, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:17:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (294, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (295, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:31:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (296, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:31:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (297, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:32:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (298, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:32:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (299, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:32:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (300, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:35:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (301, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:36:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (302, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:44:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (303, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:45:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (304, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (305, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:45:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (306, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:45:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (307, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (308, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:47:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (309, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:47:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (310, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:47:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (311, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:48:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (312, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (313, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 20:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (314, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 20:56:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (315, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 20:56:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (316, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 21:05:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (317, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (318, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:47:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (319, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-08-21 22:47:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (320, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-21 22:48:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (321, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-21 22:48:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (322, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-21 22:48:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (323, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-21 22:48:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (324, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-08-21 22:48:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (325, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-08-21 22:48:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (326, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-21 22:48:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (327, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-08-21 22:48:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (328, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-21 22:52:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (329, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:52:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (330, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:53:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (331, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 22:54:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (332, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 22:56:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (333, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 22:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (334, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 22:57:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (335, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 22:57:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (336, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 22:58:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (337, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:59:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (338, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:59:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (339, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 22:59:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (340, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:01:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (341, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (342, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:07:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (343, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:07:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (344, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:08:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (345, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:08:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (346, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:08:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (347, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:09:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (348, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:11:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (349, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:12:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (350, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (351, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (352, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:18:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (353, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:20:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (354, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:20:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (355, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:21:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (356, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (357, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:22:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (358, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:23:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (359, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:24:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (360, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:26:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (361, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:28:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (362, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (363, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:33:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (364, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:33:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (365, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:35:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (366, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:35:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (367, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-21 23:38:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (368, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-21 23:38:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (369, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:38:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (370, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 10:38:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (371, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:38:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (372, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 10:40:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (373, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:40:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (374, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 10:43:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (375, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:43:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (376, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 10:50:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (377, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (378, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 10:50:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (379, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (380, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:50:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (381, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:51:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (382, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 10:56:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (383, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 10:56:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (384, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (385, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (386, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:01:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (387, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:01:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (388, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:02:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (389, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:02:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (390, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:08:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (391, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (392, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (393, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:13:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (394, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:13:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (395, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:13:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (396, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:13:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (397, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:13:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (398, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:14:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (399, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:14:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (400, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:16:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (401, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:17:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (402, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:24:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (403, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (404, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (405, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:29:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (406, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:29:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (407, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:29:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (408, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:30:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (409, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:30:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (410, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (411, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:31:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (412, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (413, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:34:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (414, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 11:34:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (415, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 11:34:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (416, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 18:36:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (417, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 18:37:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (418, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 18:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (419, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 18:44:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (420, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 18:44:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (421, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 18:45:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (422, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 18:45:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (423, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 18:53:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (424, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 18:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (425, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-22 18:54:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (426, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-22 18:54:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (427, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 10:25:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (428, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:25:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (429, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:26:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (430, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:26:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (431, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:27:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (432, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:27:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (433, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:41:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (434, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:41:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (435, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:50:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (436, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:51:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (437, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (438, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:51:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (439, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 10:52:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (440, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:55:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (441, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 10:55:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (442, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 10:55:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (443, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 10:59:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (444, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:00:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (445, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:00:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (446, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (447, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:01:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (448, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:01:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (449, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (450, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:03:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (451, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:03:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (452, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:04:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (453, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:04:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (454, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:04:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (455, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:05:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (456, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:05:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (457, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:05:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (458, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:06:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (459, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:06:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (460, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:06:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (461, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:07:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (462, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:08:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (463, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:08:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (464, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (465, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:09:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (466, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:09:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (467, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:11:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (468, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:11:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (469, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:11:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (470, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:12:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (471, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:12:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (472, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 11:12:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (473, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (474, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:12:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (475, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 11:13:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (476, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:16:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (477, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:18:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (478, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:18:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (479, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:19:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (480, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:19:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (481, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:20:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (482, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:27:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (483, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:27:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (484, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:27:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (485, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:28:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (486, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:28:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (487, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:28:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (488, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:28:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (489, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:33:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (490, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:33:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (491, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:33:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (492, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:34:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (493, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:34:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (494, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '新增一件事基础表 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 11:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (495, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:37:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (496, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:38:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (497, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:38:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (498, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:38:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (499, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:39:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (500, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:39:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (501, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:39:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (502, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:39:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (503, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:40:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (504, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:40:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (505, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:40:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (506, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:40:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (507, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:40:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (508, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (509, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (510, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:41:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (511, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:42:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (512, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:42:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (513, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:42:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (514, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:51:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (515, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (516, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:54:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (517, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:54:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (518, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:55:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (519, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:56:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (520, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:56:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (521, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:56:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (522, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:56:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (523, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:56:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (524, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (525, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:56:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (526, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:56:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (527, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:58:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (528, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (529, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 11:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (530, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:59:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (531, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:59:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (532, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 11:59:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (533, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:01:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (534, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (535, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:01:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (536, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:02:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (537, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:02:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (538, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:03:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (539, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:04:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (540, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:04:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (541, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 12:04:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (542, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 12:04:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (543, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (544, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:14:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (545, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:17:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (546, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:17:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (547, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:25:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (548, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:26:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (549, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:27:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (550, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:27:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (551, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:28:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (552, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (553, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:29:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (554, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:30:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (555, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:31:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (556, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:45:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (557, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:45:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (558, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:46:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (559, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:48:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (560, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:50:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (561, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:57:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (562, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:58:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (563, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:58:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (564, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 13:59:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (565, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:00:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (566, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:01:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (567, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:01:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (568, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:02:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (569, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:03:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (570, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:04:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (571, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:05:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (572, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:05:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (573, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:06:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (574, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:08:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (575, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:09:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (576, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (577, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:10:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (578, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:11:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (579, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-23 14:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (580, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (581, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:16:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (582, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:17:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (583, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:17:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (584, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:18:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (585, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (586, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:20:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (587, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:20:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (588, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:21:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (589, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:21:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (590, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:21:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (591, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (592, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:30:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (593, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:30:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (594, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:30:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (595, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:31:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (596, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:31:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (597, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:34:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (598, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:35:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (599, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:35:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (600, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:36:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (601, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:37:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (602, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:38:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (603, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:38:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (604, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:39:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (605, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:42:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (606, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:42:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (607, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (608, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (609, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:44:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (610, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:45:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (611, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:46:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (612, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:46:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (613, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:46:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (614, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '新增一件事基础表 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 14:49:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (615, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:50:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (616, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (617, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 14:51:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (618, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '新增一件事基础表 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 14:52:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (619, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '新增一件事基础表 【成功】 [id:2]', '127.0.0.1', '2021-08-23 14:53:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (620, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 14:54:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (621, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 14:54:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (622, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 14:54:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (623, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 14:56:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (624, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 14:56:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (625, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 14:56:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (626, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:05:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (627, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:06:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (628, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (629, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:06:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (630, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:06:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (631, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:06:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (632, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '修改一件事基础表 【成功】 [id:2]', '127.0.0.1', '2021-08-23 15:07:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (633, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:07:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (634, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:07:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (635, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:07:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (636, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:07:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (637, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:08:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (638, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:08:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (639, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '修改一件事基础表 【成功】 [id:2]', '127.0.0.1', '2021-08-23 15:08:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (640, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:08:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (641, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (642, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:08:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (643, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 15:09:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (644, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '新增一件事基础表 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 15:09:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (645, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 15:12:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (646, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 15:13:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (647, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 15:15:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (648, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 15:15:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (649, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:15:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (650, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:15:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (651, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:15:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (652, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:15:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (653, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:16:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (654, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:16:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (655, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:16:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (656, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:16:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (657, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (658, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:20:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (659, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (660, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:22:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (661, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:22:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (662, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:23:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (663, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/view', '查看一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:23:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (664, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:23:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (665, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:23:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (666, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:23:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (667, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/view', '查看一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:23:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (668, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (669, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:27:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (670, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:27:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (671, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:27:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (672, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/view', '查看一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:27:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (673, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/save', '修改一件事基础表 【成功】 [id:2]', '127.0.0.1', '2021-08-23 15:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (674, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (675, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (676, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (677, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (678, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:32:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (679, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:32:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (680, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:33:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (681, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:33:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (682, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 15:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (683, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:34:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (684, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (685, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:34:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (686, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:34:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (687, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:53:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (688, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:54:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (689, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:54:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (690, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:54:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (691, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 15:54:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (692, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:55:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (693, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:56:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (694, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:56:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (695, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:56:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (696, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 15:56:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (697, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:56:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (698, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:56:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (699, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:56:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (700, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:56:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (701, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 15:56:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (702, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:56:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (703, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:57:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (704, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:58:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (705, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:58:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (706, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 15:58:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (707, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 15:58:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (708, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 15:59:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (709, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 15:59:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (710, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:02:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (711, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:02:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (712, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:02:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (713, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:02:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (714, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:02:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (715, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:02:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (716, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:02:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (717, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:03:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (718, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:03:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (719, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:07:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (720, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:07:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (721, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:07:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (722, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:07:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (723, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:08:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (724, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:08:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (725, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:08:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (726, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:08:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (727, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:08:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (728, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:10:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (729, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:10:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (730, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:10:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (731, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:13:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (732, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:13:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (733, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:13:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (734, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:13:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (735, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:17:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (736, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:17:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (737, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:17:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (738, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:17:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (739, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:17:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (740, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:18:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (741, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:18:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (742, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:18:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (743, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (744, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:18:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (745, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:18:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (746, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:18:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (747, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:18:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (748, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:19:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (749, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:19:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (750, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:19:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (751, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (752, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:20:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (753, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:20:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (754, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:20:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (755, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:20:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (756, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:21:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (757, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:21:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (758, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:21:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (759, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:21:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (760, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:21:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (761, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:21:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (762, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:22:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (763, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:23:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (764, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:23:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (765, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:24:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (766, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:24:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (767, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (768, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:34:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (769, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:35:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (770, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:35:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (771, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (772, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (773, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:36:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (774, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:37:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (775, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:37:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (776, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:39:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (777, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:39:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (778, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:40:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (779, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:40:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (780, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (781, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (782, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:41:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (783, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:41:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (784, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:41:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (785, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:41:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (786, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (787, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:42:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (788, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:42:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (789, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:42:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (790, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:42:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (791, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:43:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (792, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:43:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (793, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:44:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (794, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:44:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (795, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/save', '新增一件事申请条件 【成功】 [id:1]', '127.0.0.1', '2021-08-23 16:44:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (796, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:44:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (797, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:44:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (798, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:45:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (799, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:45:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (800, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/edit', '获取待修改一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:48:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (801, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:48:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (802, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:52:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (803, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:52:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (804, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:53:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (805, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:53:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (806, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:54:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (807, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:54:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (808, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:54:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (809, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:55:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (810, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/delete', '删除一件事申请条件 【成功】 [id:1]', '127.0.0.1', '2021-08-23 16:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (811, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (812, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:55:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (813, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:55:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (814, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/add', '打开新增一件事申请条件页面 【成功】', '127.0.0.1', '2021-08-23 16:55:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (815, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/save', '新增一件事申请条件 【成功】 [id:2]', '127.0.0.1', '2021-08-23 16:56:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (816, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 16:56:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (817, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 16:56:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (818, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 16:56:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (819, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 16:56:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (820, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 16:57:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (821, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 16:57:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (822, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 16:58:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (823, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 16:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (824, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:00:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (825, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 17:00:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (826, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:00:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (827, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:07:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (828, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:08:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (829, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:09:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (830, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (831, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-23 17:09:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (832, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-23 17:10:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (833, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/add', '打开新增一件事办理流程页面 【成功】', '127.0.0.1', '2021-08-23 17:10:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (834, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/add', '打开新增一件事办理流程页面 【成功】', '127.0.0.1', '2021-08-23 17:10:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (835, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/add', '打开新增一件事办理流程页面 【成功】', '127.0.0.1', '2021-08-23 17:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (836, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/save', '新增一件事办理流程 【成功】 [id:1]', '127.0.0.1', '2021-08-23 17:11:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (837, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-23 17:11:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (838, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/edit', '获取待修改一件事办理流程 【成功】', '127.0.0.1', '2021-08-23 17:11:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (839, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-23 17:11:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (840, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:12:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (841, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:15:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (842, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:15:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (843, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:15:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (844, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:21:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (845, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:23:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (846, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:25:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (847, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:26:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (848, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:27:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (849, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:27:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (850, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:27:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (851, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:28:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (852, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:28:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (853, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:29:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (854, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (855, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:30:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (856, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 17:30:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (857, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:30:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (858, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 17:31:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (859, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:31:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (860, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:32:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (861, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:32:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (862, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 17:32:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (863, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 17:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (864, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:34:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (865, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:38:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (866, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (867, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 17:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (868, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (869, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 17:39:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (870, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-23 17:39:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (871, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 17:39:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (872, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 17:44:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (873, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:45:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (874, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:45:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (875, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 17:45:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (876, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:45:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (877, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-23 17:45:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (878, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【失败】 ### Error updating d', '127.0.0.1', '2021-08-23 17:45:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (879, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 17:51:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (880, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 17:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (881, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 17:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (882, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 17:59:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (883, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 18:00:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (884, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:00:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (885, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:01:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (886, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:01:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (887, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:07:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (888, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 18:07:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (889, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 18:07:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (890, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:11:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (891, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 18:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (892, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:11:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (893, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:12:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (894, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:12:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (895, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 18:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (896, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 18:14:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (897, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 18:14:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (898, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 18:15:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (899, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-08-23 23:27:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (900, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 23:27:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (901, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 23:27:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (902, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:27:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (903, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 23:27:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (904, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 23:28:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (905, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 23:28:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (906, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:28:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (907, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 23:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (908, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:29:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (909, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 23:32:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (910, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 23:32:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (911, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:32:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (912, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 23:32:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (913, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-23 23:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (914, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:37:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (915, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 23:37:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (916, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:37:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (917, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:38:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (918, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-23 23:38:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (919, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-23 23:38:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (920, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-24 09:26:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (921, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-24 09:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (922, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-24 09:27:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (923, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 09:27:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (924, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-24 09:27:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (925, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-24 09:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (926, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-24 09:29:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (927, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 09:30:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (928, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-24 09:31:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (929, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-24 09:31:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (930, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-24 09:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (931, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 09:31:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (932, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-24 09:31:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (933, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-24 09:31:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (934, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-24 09:31:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (935, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-24 09:31:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (936, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-24 09:31:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (937, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-24 09:31:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (938, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-24 09:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (939, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-24 09:36:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (940, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-08-24 09:36:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (941, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-08-24 09:36:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (942, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 09:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (943, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 09:39:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (944, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-24 09:57:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (945, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 10:38:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (946, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 10:38:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (947, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-24 10:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (948, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-08-25 07:34:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (949, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:03:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (950, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (951, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (952, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:05:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (953, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:05:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (954, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:05:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (955, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:05:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (956, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:07:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (957, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:07:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (958, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:07:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (959, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:45:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (960, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (961, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:45:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (962, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:45:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (963, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:45:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (964, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:45:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (965, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:46:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (966, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:46:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (967, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:46:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (968, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:46:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (969, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:49:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (970, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-08-25 13:49:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (971, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:49:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (972, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:49:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (973, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:49:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (974, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/edit', '获取待修改资源信息 【成功】', '127.0.0.1', '2021-08-25 13:49:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (975, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/save', '修改资源信息 【成功】 [id:150008]', '127.0.0.1', '2021-08-25 13:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (976, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:49:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (977, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:49:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (978, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-25 13:50:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (979, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:50:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (980, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (981, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:50:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (982, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (983, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (984, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:50:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (985, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/list', '查询任务信息 【成功】', '127.0.0.1', '2021-08-25 13:50:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (986, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:50:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (987, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:50:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (988, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-08-25 13:50:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (989, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (990, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:50:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (991, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:50:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (992, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/edit', '获取待修改资源信息 【成功】', '127.0.0.1', '2021-08-25 13:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (993, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/save', '修改资源信息 【成功】 [id:150008]', '127.0.0.1', '2021-08-25 13:51:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (994, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 13:51:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (995, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:51:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (996, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (997, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (998, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:51:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (999, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:51:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1000, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:51:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1001, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:51:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1002, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:51:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1003, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:51:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1004, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:51:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1005, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:52:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1006, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:52:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1007, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:52:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1008, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:52:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1009, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:52:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1010, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:52:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1011, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:52:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1012, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:52:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1013, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:53:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1014, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:53:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1015, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:53:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1016, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:53:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1017, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1018, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:53:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1019, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:53:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1020, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:53:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1021, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:53:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1022, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1023, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:53:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1024, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1025, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:54:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1026, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:54:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1027, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:54:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1028, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:54:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1029, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:54:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1030, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1031, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:54:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1032, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:55:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1033, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:55:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1034, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:55:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1035, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:55:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1036, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:55:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1037, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:55:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1038, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 13:55:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1039, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:55:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1040, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:55:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1041, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:55:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1042, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 13:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1043, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:56:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1044, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:56:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1045, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:56:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1046, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:56:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1047, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:56:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1048, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 13:56:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1049, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:56:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1050, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:56:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1051, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-25 13:56:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1052, 'government-platform', 2, '张三', 'finegirl', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1053, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:56:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1054, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:56:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1055, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:56:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1056, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1057, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 13:57:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1058, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:57:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1059, 'government-platform', 2, '张三', 'finegirl', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-08-25 13:57:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1060, 'government-platform', 2, '张三', 'finegirl', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 13:57:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1061, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-25 13:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1062, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 13:57:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1063, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 13:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1064, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 13:57:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1065, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-25 14:44:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1066, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-08-25 14:44:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1067, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-25 14:44:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1068, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/edit', '获取待修改一件事基础表 【成功】', '127.0.0.1', '2021-08-25 14:44:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1069, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/datum/list', '查询一件事材料关联集合 【成功】', '127.0.0.1', '2021-08-25 14:44:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1070, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-25 14:44:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1071, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:45:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1072, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 14:45:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1073, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:45:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1074, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 14:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1075, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 14:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1076, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:45:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1077, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 14:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1078, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 14:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1079, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:45:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1080, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 14:45:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1081, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 14:45:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1082, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1083, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 14:51:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1084, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-25 14:51:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1085, 'government-platform', 1, '系统管理员', 'admin', '/m/deploy/form/save', '新增流程实例关联表单表 【成功】 [id:9]', '127.0.0.1', '2021-08-25 14:51:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1086, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:51:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1087, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 14:51:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1088, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 14:51:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1089, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 14:51:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1090, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:06:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1091, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:28:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1092, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1093, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:29:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1094, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:29:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1095, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:30:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1096, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:30:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1097, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：请先配置流程表单', '127.0.0.1', '2021-08-25 15:30:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1098, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:30:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1099, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:30:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1100, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:30:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1101, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:31:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1102, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1103, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 15:31:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1104, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:31:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1105, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:31:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1106, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-25 15:31:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1107, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:31:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1108, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:31:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1109, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:32:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1110, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:32:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1111, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 15:33:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1112, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-25 15:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1113, 'government-platform', 2, '张三', 'finegirl', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 15:33:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1114, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:33:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1115, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 15:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1116, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:33:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1117, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:33:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1118, 'government-platform', 2, '张三', 'finegirl', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 15:39:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1119, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-25 15:39:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1120, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 15:40:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1121, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1122, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:40:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1123, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1124, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-25 15:40:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1125, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 15:40:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1126, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-25 15:40:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1127, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-25 15:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1128, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-25 15:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1129, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:41:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1130, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 15:41:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1131, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 15:41:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1132, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 15:45:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1133, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 15:45:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1134, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:46:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1135, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 15:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1136, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 15:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1137, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 15:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1138, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 15:56:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1139, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-25 15:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1140, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 15:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1141, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-25 16:00:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1142, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-08-25 16:01:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1143, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-25 16:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1144, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-25 16:01:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1145, 'government-platform', 1, '系统管理员', 'admin', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-08-25 16:01:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1146, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:01:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1147, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:01:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1148, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-25 16:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1149, 'government-platform', 1, '系统管理员', 'admin', '/m/form/save', '新增流程表单表 【成功】 [id:9]', '127.0.0.1', '2021-08-25 16:10:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1150, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:10:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1151, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:10:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1152, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:10:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1153, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-25 16:10:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1154, 'government-platform', 1, '系统管理员', 'admin', '/m/deploy/form/save', '新增流程实例关联表单表 【成功】 [id:10]', '127.0.0.1', '2021-08-25 16:10:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1155, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:10:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1156, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 16:10:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1157, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:10:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1158, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 16:10:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1159, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 16:11:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1160, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:11:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1161, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 16:11:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1162, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:11:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1163, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:12:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1164, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-25 16:12:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1165, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:12:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1166, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:13:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1167, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:13:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1168, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 16:13:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1169, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-25 16:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1170, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-25 16:16:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1171, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:16:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1172, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 16:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1173, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:16:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1174, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-08-25 16:16:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1175, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-08-25 16:16:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1176, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-25 16:54:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1177, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-08-25 16:54:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1178, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:54:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1179, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:55:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1180, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:56:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1181, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1182, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1183, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:56:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1184, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:57:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1185, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-08-25 16:58:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1186, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-08-25 17:04:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1187, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-25 17:04:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1188, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：null', '127.0.0.1', '2021-08-31 13:17:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1189, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-31 13:17:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1190, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-08-31 13:18:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1191, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 13:22:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1192, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 13:26:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1193, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 13:34:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1194, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 13:34:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1195, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 13:34:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1196, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 13:39:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1197, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:00:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1198, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1199, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:02:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1200, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:02:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1201, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1202, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1203, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:09:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1204, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:09:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1205, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:10:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1206, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:10:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1207, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-08-31 14:11:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1208, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:34:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1209, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 14:34:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1210, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 14:37:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1211, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 14:37:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1212, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 14:38:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1213, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:08:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1214, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:08:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1215, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:09:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1216, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:16:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1217, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1218, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:17:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1219, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:17:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1220, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:28:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1221, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:29:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1222, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:39:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1223, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:46:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1224, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:47:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1225, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 15:52:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1226, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-08-31 15:56:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1227, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:56:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1228, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:56:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1229, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 15:57:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1230, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1231, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 15:58:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1232, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 15:58:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1233, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:11:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1234, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:15:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1235, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:15:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1236, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:18:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1237, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 16:19:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1238, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1239, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1240, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:25:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1241, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:25:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1242, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 16:25:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1243, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:39:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1244, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 16:40:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1245, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 16:41:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1246, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1247, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:46:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1248, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:46:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1249, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 16:46:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1250, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:46:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1251, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【失败】 ', '127.0.0.1', '2021-08-31 16:46:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1252, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:46:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1253, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 16:46:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1254, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 16:47:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1255, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【失败】 ', '127.0.0.1', '2021-08-31 16:47:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1256, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-08-31 18:54:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1257, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 19:22:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1258, 'government-platform', 1, '系统管理员', 'admin', '/m/user/add', '打开新增用户信息页面 【成功】', '127.0.0.1', '2021-08-31 19:23:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1259, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '新增用户信息 【成功】 [id:5]', '127.0.0.1', '2021-08-31 19:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1260, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 19:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1261, 'government-platform', 1, '系统管理员', 'admin', '/m/user/add', '打开新增用户信息页面 【成功】', '127.0.0.1', '2021-08-31 19:24:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1262, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '新增用户信息 【成功】 [id:6]', '127.0.0.1', '2021-08-31 19:25:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1263, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 19:25:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1264, 'government-platform', 1, '系统管理员', 'admin', '/m/user/add', '打开新增用户信息页面 【成功】', '127.0.0.1', '2021-08-31 19:25:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1265, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '新增用户信息 【成功】 [id:7]', '127.0.0.1', '2021-08-31 19:25:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1266, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 19:25:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1267, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-31 19:25:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1268, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-31 19:25:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1269, 'government-platform', 1, '系统管理员', 'admin', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-08-31 19:25:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1270, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-08-31 19:25:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1271, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 19:25:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1272, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-08-31 19:26:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1273, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-08-31 19:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1274, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-08-31 19:36:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1275, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-08-31 19:39:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1276, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 19:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1277, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 19:41:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1278, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 19:58:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1279, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-08-31 19:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1280, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-08-31 19:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1281, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:14:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1282, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:14:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1283, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:19:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1284, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:19:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1285, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:22:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1286, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 20:22:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1287, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:26:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1288, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 20:26:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1289, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:42:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1290, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:43:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1291, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:43:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1292, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:44:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1293, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:44:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1294, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:45:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1295, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:45:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1296, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:46:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1297, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 20:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1298, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:46:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1299, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 20:46:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1300, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 20:47:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1301, 'government-platform', 1, '系统管理员', 'admin', '/m/file/upload', '上传文件 【失败】 worker Id can\'t be g', '127.0.0.1', '2021-08-31 20:59:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1302, 'government-platform', 1, '系统管理员', 'admin', '/m/file/upload', '上传文件 【失败】 worker Id can\'t be g', '127.0.0.1', '2021-08-31 21:01:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1303, 'government-platform', 1, '系统管理员', 'admin', '/m/file/upload', '上传文件 【失败】 worker Id can\'t be g', '127.0.0.1', '2021-08-31 21:02:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1304, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:40:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1305, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:41:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1306, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 22:47:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1307, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:48:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1308, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 22:48:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1309, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1310, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:51:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1311, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 22:51:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1312, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-31 22:51:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1313, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 22:51:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1314, 'government-platform', 5, '张1', 'zhang1', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-08-31 22:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1315, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-31 22:51:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1316, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-31 22:51:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1317, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 22:51:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1318, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 22:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1319, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-08-31 22:51:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1320, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-08-31 22:52:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1321, 'government-platform', 1, '系统管理员', 'admin', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-08-31 22:52:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1322, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-08-31 22:52:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1323, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 22:52:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1324, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-08-31 22:52:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1325, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-08-31 22:52:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1326, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-31 22:52:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1327, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-31 22:52:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1328, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 22:53:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1329, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:53:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1330, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 22:53:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1331, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:53:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1332, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-31 22:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1333, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-31 22:53:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1334, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 22:53:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1335, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 22:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1336, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 23:07:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1337, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:07:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1338, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1339, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 23:16:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1340, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 23:16:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1341, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:20:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1342, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 23:20:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1343, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 23:20:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1344, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1345, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1346, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 23:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1347, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:24:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1348, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 23:24:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1349, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1350, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-31 23:24:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1351, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-31 23:25:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1352, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 23:25:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1353, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1354, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 23:25:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1355, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-08-31 23:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1356, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-08-31 23:27:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1357, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-08-31 23:27:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1358, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:27:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1359, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:37:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1360, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-08-31 23:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1361, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1362, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1363, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:41:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1364, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-08-31 23:43:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1365, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 23:43:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1366, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-08-31 23:45:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1367, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 00:00:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1368, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 00:00:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1369, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 00:50:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1370, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 00:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1371, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 00:52:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1372, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 00:53:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1373, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 00:53:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1374, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 00:53:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1375, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 00:54:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1376, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 00:54:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1377, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 00:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1378, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 00:59:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1379, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:00:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1380, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【失败】 ', '127.0.0.1', '2021-09-01 01:00:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1381, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:00:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1382, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:00:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1383, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:00:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1384, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:00:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1385, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:00:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1386, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1387, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:01:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1388, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:01:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1389, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:03:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1390, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:03:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1391, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 01:03:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1392, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 01:03:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1393, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1394, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:03:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1395, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 01:04:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1396, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 01:04:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1397, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 01:04:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1398, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 01:04:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1399, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:05:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1400, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:05:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1401, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 01:05:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1402, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:07:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1403, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:07:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1404, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:08:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1405, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:15:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1406, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:15:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1407, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 01:15:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1408, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:19:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1409, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:19:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1410, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1411, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:19:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1412, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:20:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1413, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:20:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1414, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:25:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1415, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:25:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1416, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:25:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1417, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:25:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1418, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:25:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1419, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 01:25:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1420, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 01:25:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1421, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:25:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1422, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:25:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1423, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 01:25:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1424, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:26:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1425, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 01:26:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1426, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 01:26:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1427, 'government-platform', 6, '张2', 'zhang2', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 01:26:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1428, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:26:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1429, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:26:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1430, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:26:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1431, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:26:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1432, 'government-platform', 6, '张2', 'zhang2', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 01:27:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1433, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 01:27:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1434, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 01:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1435, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:27:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1436, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 01:27:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1437, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 01:28:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1438, 'government-platform', 7, '张3', 'zhang3', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 01:28:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1439, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:28:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1440, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:28:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1441, 'government-platform', 7, '张3', 'zhang3', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 01:28:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1442, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 01:28:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1443, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1444, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:35:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1445, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 01:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1446, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 07:25:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1447, 'government-platform', 7, '张3', 'zhang3', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 07:25:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1448, 'government-platform', 7, '张3', 'zhang3', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 09:35:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1449, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 09:35:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1450, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 09:35:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1451, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 09:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1452, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 09:37:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1453, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 09:48:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1454, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 09:51:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1455, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 09:58:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1456, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 09:58:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1457, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 09:58:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1458, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 09:58:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1459, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 09:59:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1460, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Read timed ', '127.0.0.1', '2021-09-01 10:00:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1461, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:01:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1462, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 10:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1463, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:05:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1464, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 10:05:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1465, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:16:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1466, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:18:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1467, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:35:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1468, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:41:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1469, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:43:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1470, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1471, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1472, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 10:47:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1473, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:47:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1474, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:47:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1475, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1476, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1477, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:51:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1478, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:51:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1479, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 10:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1480, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:51:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1481, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 10:51:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1482, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:58:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1483, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:58:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1484, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:58:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1485, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 10:58:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1486, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1487, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1488, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1489, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 10:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1490, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 10:59:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1491, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 10:59:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1492, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:00:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1493, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:00:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1494, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:00:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1495, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:00:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1496, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:01:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1497, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:01:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1498, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:01:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1499, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:01:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1500, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:05:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1501, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 11:05:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1502, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:06:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1503, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:06:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1504, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:07:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1505, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:07:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1506, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1507, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:18:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1508, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:18:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1509, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:18:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1510, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:21:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1511, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:21:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1512, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:21:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1513, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:22:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1514, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:22:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1515, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:23:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1516, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:23:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1517, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:24:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1518, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:24:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1519, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:24:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1520, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 11:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1521, 'government-platform', 7, '张3', 'zhang3', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 11:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1522, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1523, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:24:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1524, 'government-platform', 7, '张3', 'zhang3', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1525, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1526, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:25:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1527, 'government-platform', 7, '张3', 'zhang3', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:25:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1528, 'government-platform', 7, '张3', 'zhang3', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 11:25:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1529, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:27:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1530, 'government-platform', 7, '张3', 'zhang3', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 11:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1531, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 11:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1532, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 11:28:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1533, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1534, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:28:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1535, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 11:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1536, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 11:28:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1537, 'government-platform', 7, '张3', 'zhang3', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 11:29:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1538, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1539, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1540, 'government-platform', 7, '张3', 'zhang3', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:29:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1541, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:29:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1542, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:29:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1543, 'government-platform', 7, '张3', 'zhang3', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 11:29:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1544, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 11:30:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1545, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 11:30:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1546, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:30:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1547, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:30:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1548, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:30:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1549, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:30:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1550, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1551, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1552, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:38:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1553, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:38:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1554, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1555, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1556, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:39:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1557, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:39:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1558, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:39:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1559, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:39:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1560, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:39:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1561, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 11:39:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1562, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 11:40:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1563, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:40:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1564, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:40:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1565, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:40:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1566, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:43:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1567, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:46:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1568, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:47:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1569, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:47:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1570, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:48:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1571, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:49:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1572, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1573, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:50:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1574, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:56:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1575, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:57:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1576, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:57:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1577, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 11:57:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1578, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:01:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1579, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:03:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1580, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:03:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1581, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:03:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1582, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:03:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1583, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:04:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1584, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 12:05:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1585, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:05:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1586, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 12:15:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1587, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 13:05:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1588, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1589, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:05:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1590, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:05:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1591, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 13:06:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1592, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:06:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1593, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:06:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1594, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:07:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1595, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:07:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1596, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:07:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1597, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:18:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1598, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:18:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1599, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:18:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1600, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:18:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1601, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:19:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1602, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 13:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1603, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:19:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1604, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:19:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1605, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:19:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1606, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 13:19:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1607, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:20:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1608, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:20:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1609, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:21:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1610, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 13:21:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1611, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 13:21:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1612, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:21:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1613, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:21:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1614, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:21:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1615, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:21:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1616, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:22:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1617, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 13:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1618, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 13:22:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1619, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 13:22:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1620, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 13:22:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1621, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:22:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1622, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:22:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1623, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1624, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:22:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1625, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1626, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1627, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:22:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1628, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:28:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1629, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:28:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1630, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:29:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1631, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:29:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1632, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:29:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1633, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:30:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1634, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:30:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1635, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:32:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1636, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1637, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1638, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1639, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:43:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1640, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:43:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1641, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-01 13:43:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1642, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:43:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1643, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:43:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1644, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:43:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1645, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:47:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1646, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:47:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1647, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:47:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1648, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:47:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1649, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1650, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:49:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1651, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1652, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1653, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:51:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1654, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 13:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1655, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1656, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 13:51:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1657, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:51:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1658, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 13:51:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1659, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1660, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 13:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1661, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:51:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1662, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1663, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:51:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1664, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:51:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1665, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:55:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1666, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 13:55:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1667, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 13:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1668, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 13:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1669, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 14:01:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1670, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 14:01:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1671, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-01 14:04:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1672, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 14:05:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1673, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【失败】 ', '127.0.0.1', '2021-09-01 14:05:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1674, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-01 14:31:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1675, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-01 14:33:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1676, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 14:35:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1677, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-01 14:35:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1678, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-01 14:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1679, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9120]', '127.0.0.1', '2021-09-01 14:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1680, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-01 14:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1681, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 14:38:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1682, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 14:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1683, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 14:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1684, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 14:40:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1685, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 14:40:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1686, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 14:42:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1687, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:42:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1688, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:44:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1689, 'government-platform', 1, '系统管理员', 'admin', '/m/member/add', '打开新增微信会员基本信息页面 【成功】', '127.0.0.1', '2021-09-01 14:44:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1690, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:48:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1691, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:48:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1692, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:49:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1693, 'government-platform', 1, '系统管理员', 'admin', '/m/member/add', '打开新增微信会员基本信息页面 【成功】', '127.0.0.1', '2021-09-01 14:49:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1694, 'government-platform', 1, '系统管理员', 'admin', '/m/member/save', '新增微信会员基本信息 【成功】 [id:1]', '127.0.0.1', '2021-09-01 14:49:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1695, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:49:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1696, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 14:50:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1697, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 14:50:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1698, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-01 14:50:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1699, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-01 14:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1700, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9121]', '127.0.0.1', '2021-09-01 14:51:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1701, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-01 14:51:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1702, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 14:51:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1703, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-01 14:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1704, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-01 14:54:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1705, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：null', '127.0.0.1', '2021-09-01 15:02:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1706, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:10:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1707, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:10:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1708, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:10:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1709, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-09-01 15:10:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1710, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:10:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1711, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:17:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1712, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:23:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1713, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 15:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1714, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 15:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1715, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 15:24:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1716, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-01 15:55:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1717, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-01 15:55:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1718, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:39:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1719, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:39:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1720, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:39:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1721, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:41:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1722, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-09-01 16:41:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1723, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1724, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:43:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1725, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:43:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1726, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:48:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1727, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:51:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1728, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 16:52:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1729, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 17:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1730, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 17:02:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1731, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-09-01 17:05:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1732, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 17:05:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1733, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 17:58:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1734, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 19:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1735, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-01 19:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1736, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-01 19:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1737, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-01 19:33:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1738, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 19:33:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1739, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1740, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1741, 'government-platform', 1, '系统管理员', 'admin', '/m/param/add', '打开新增参数信息页面 【成功】', '127.0.0.1', '2021-09-01 19:33:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1742, 'government-platform', 1, '系统管理员', 'admin', '/m/param/save', '新增参数信息 【成功】 [id:162]', '127.0.0.1', '2021-09-01 19:34:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1743, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:34:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1744, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 19:46:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1745, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-01 19:46:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1746, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:46:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1747, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:46:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1748, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-01 19:46:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1749, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-01 19:46:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1750, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-01 19:46:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1751, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:46:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1752, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1753, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-09-01 19:47:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1754, 'government-platform', 1, '系统管理员', 'admin', '/m/param/save', '修改参数信息 【成功】 [id:162]', '127.0.0.1', '2021-09-01 19:47:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1755, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-01 19:47:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1756, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-01 19:47:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1757, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:54:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1758, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:55:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1759, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:56:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1760, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 19:56:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1761, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:56:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1762, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-09-01 19:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1763, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:56:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1764, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:57:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1765, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-01 19:58:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1766, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:58:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1767, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-01 19:58:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1768, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-01 19:58:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1769, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-01 19:58:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1770, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:58:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1771, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 19:59:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1772, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:05:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1773, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:22:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1774, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:22:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1775, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1776, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1777, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:32:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1778, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:32:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1779, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:34:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1780, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:34:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1781, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1782, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:43:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1783, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:43:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1784, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:43:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1785, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 20:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1786, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 20:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1787, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 21:11:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1788, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 21:11:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1789, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 21:15:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1790, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 21:15:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1791, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 23:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1792, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 23:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1793, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 23:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1794, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 23:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1795, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 23:39:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1796, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 23:39:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1797, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-01 23:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1798, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-01 23:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1799, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 00:03:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1800, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 00:03:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1801, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 00:05:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1802, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 00:05:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1803, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 00:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1804, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 00:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1805, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 01:36:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1806, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 01:36:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1807, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 01:36:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1808, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 01:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1809, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 01:38:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1810, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 01:39:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1811, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 01:39:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1812, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 01:39:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1813, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-09-02 01:39:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1814, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 01:39:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1815, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 01:48:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1816, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 01:48:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1817, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 01:48:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1818, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 01:51:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1819, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 01:51:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1820, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 01:52:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1821, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-02 01:52:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1822, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 01:52:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1823, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 01:53:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1824, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 01:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1825, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 01:54:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1826, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 01:54:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1827, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 01:54:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1828, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 01:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1829, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 02:02:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1830, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1831, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:20:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1832, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:20:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1833, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:20:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1834, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 02:25:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1835, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:25:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1836, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:25:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1837, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:25:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1838, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:25:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1839, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 02:25:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1840, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:25:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1841, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:25:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1842, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:25:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1843, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 02:26:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1844, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:26:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1845, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:26:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1846, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:26:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1847, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 02:27:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1848, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:27:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1849, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1850, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:27:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1851, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 02:29:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1852, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 02:29:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1853, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1854, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1855, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-02 02:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1856, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 02:30:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1857, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-02 02:30:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1858, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/edit', '获取待修改菜单信息 【成功】', '127.0.0.1', '2021-09-02 02:30:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1859, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '修改菜单信息 【成功】 [id:9114]', '127.0.0.1', '2021-09-02 02:30:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1860, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-02 02:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1861, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 02:30:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1862, 'government-platform', 2, '张三', 'finegirl', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 02:31:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1863, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:31:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1864, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 02:31:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1865, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 02:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1866, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 02:39:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1867, 'government-platform', 2, '张三', 'finegirl', NULL, '查询流程实例表 【成功】', NULL, '2021-09-02 02:39:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1868, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 02:40:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1869, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:40:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1870, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 02:40:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1871, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:40:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1872, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 02:48:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1873, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:48:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1874, 'government-platform', NULL, '', '', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 02:49:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1875, 'government-platform', 2, '张三', 'finegirl', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 02:49:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1876, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:50:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1877, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 02:50:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1878, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 02:50:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1879, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 02:50:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1880, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 03:13:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1881, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 03:13:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1882, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 03:14:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1883, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 03:14:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1884, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 03:18:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1885, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 03:18:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1886, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 03:20:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1887, 'government-platform', 2, '张三', 'finegirl', NULL, '查询流程实例表 【成功】', NULL, '2021-09-02 03:20:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1888, 'government-platform', 2, '张三', 'finegirl', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 03:21:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1889, 'government-platform', 2, '张三', 'finegirl', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 03:21:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1890, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 03:21:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1891, 'government-platform', 2, '张三', 'finegirl', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 03:21:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1892, 'government-platform', 2, '张三', 'finegirl', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 09:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1893, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 09:31:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1894, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 09:31:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1895, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:31:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1896, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 09:31:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1897, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:38:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1898, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 09:38:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1899, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:38:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1900, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:38:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1901, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 09:48:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1902, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:48:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1903, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:48:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1904, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 09:48:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1905, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1906, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1907, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 09:49:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1908, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:51:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1909, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:52:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1910, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:52:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1911, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:52:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1912, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 09:52:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1913, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:52:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1914, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 09:52:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1915, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1916, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-02 09:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1917, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 09:53:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1918, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 09:55:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1919, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 09:55:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1920, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 09:55:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1921, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 10:50:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1922, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 10:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1923, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 10:50:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1924, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 10:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1925, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 10:50:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1926, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-09-02 10:50:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1927, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 10:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1928, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 10:52:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1929, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 10:52:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1930, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-09-02 10:52:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1931, 'government-platform', 1, '系统管理员', 'admin', '/m/form/add', '打开新增流程表单表页面 【成功】', '127.0.0.1', '2021-09-02 10:52:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1932, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 10:52:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1933, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 10:52:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1934, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:04:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1935, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:05:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1936, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:05:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1937, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:06:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1938, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 11:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1939, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 11:07:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1940, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 11:07:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1941, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-09-02 11:07:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1942, 'government-platform', 1, '系统管理员', 'admin', '/m/param/save', '修改参数信息 【成功】 [id:162]', '127.0.0.1', '2021-09-02 11:07:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1943, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 11:07:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1944, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:08:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1945, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:08:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1946, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:08:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1947, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-02 11:08:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1948, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:08:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1949, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1950, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:09:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1951, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:09:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1952, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1953, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 11:13:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1954, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 11:13:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1955, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:13:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1956, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:13:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1957, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1958, 'government-platform', 3, '张宝', 'zhangbao', NULL, '查询流程实例表 【成功】', NULL, '2021-09-02 11:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1959, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:20:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1960, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:20:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1961, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:20:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1962, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:27:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1963, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 11:27:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1964, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 11:27:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1965, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 11:27:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1966, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:28:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1967, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:28:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1968, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:28:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1969, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:28:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1970, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:28:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1971, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:28:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1972, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:28:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1973, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:28:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1974, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1975, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1976, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:30:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1977, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:30:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1978, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:30:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1979, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1980, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1981, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1982, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1983, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1984, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 11:33:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1985, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 11:33:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1986, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 11:33:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1987, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:33:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1988, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:33:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1989, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1990, 'government-platform', 3, '张宝', 'zhangbao', NULL, '查询流程实例表 【成功】', NULL, '2021-09-02 11:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1991, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:34:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1992, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 11:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1993, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 11:34:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1994, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 11:34:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1995, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:34:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1996, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 11:34:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1997, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:34:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1998, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:34:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (1999, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:35:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2000, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:35:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2001, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 11:36:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2002, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 11:36:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2003, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 11:37:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2004, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:37:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2005, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:37:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2006, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:37:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2007, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 11:37:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2008, 'government-platform', 5, '张1', 'zhang1', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 11:37:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2009, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-02 11:37:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2010, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 11:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2011, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-02 11:51:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2012, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 11:51:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2013, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2014, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:51:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2015, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:53:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2016, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 11:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2017, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:54:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2018, 'government-platform', 1, '系统管理员', 'admin', '/m/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-02 11:54:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2019, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 11:56:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2020, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 11:56:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2021, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2022, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 11:59:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2023, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 12:00:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2024, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 12:03:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2025, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-02 12:03:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2026, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 12:03:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2027, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-02 12:03:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2028, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-02 12:04:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2029, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-02 12:04:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2030, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 16:09:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2031, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:09:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2032, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/delete', '删除一件事申请材料 【成功】 [id:1,2]', '127.0.0.1', '2021-09-02 16:09:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2033, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:09:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2034, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:10:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2035, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:16:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2036, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:18:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2037, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:19:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2038, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:19:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2039, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:24:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2040, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:24:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2041, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-02 16:26:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2042, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:26:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2043, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:27:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2044, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:27:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2045, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:27:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2046, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:27:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2047, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:28:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2048, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:28:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2049, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-02 16:28:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2050, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 16:36:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2051, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:36:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2052, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:36:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2053, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:43:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2054, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:43:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2055, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 16:46:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2056, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:46:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2057, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 16:46:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2058, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 16:46:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2059, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-09-02 16:46:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2060, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-02 16:46:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2061, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-09-02 16:47:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2062, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-02 16:57:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2063, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 16:58:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2064, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-02 17:22:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2065, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 17:22:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2066, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:22:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2067, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:28:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2068, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:30:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2069, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:50:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2070, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2071, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:51:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2072, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 17:57:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2073, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-02 17:57:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2074, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 17:57:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2075, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-02 18:05:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2076, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-02 18:05:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2077, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-03 13:20:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2078, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:20:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2079, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:20:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2080, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:21:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2081, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:22:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2082, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:22:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2083, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:26:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2084, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:38:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2085, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:39:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2086, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:43:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2087, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:43:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2088, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2089, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2090, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:48:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2091, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:51:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2092, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:53:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2093, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【失败】 ### Error updating d', '127.0.0.1', '2021-09-03 13:53:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2094, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '新增一件事申请材料 【成功】 [id:3]', '127.0.0.1', '2021-09-03 13:53:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2095, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-03 13:54:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2096, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:54:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2097, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:54:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2098, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:57:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2099, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:58:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2100, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/edit', '获取待修改一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:58:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2101, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/edit', '获取待修改一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 13:59:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2102, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/save', '修改一件事申请材料 【成功】 [id:3]', '127.0.0.1', '2021-09-03 14:00:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2103, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 14:00:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2104, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-03 16:02:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2105, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getListByBasicsId', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-09-03 16:03:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2106, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-03 16:03:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2107, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-03 16:03:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2108, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-03 16:03:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2109, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/add', '打开新增一件事问题分类页面 【成功】', '127.0.0.1', '2021-09-03 16:03:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2110, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:04:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2111, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:04:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2112, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:04:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2113, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:04:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2114, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:05:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2115, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:05:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2116, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:05:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2117, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:05:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2118, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2119, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:32:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2120, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2121, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:32:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2122, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/checkAddQuestion', '校验新增问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:32:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2123, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/saveClassify', '保存一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:33:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2124, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2125, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:33:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2126, 'government-platform', 1, '系统管理员', 'admin', '/m/classify/getQuestionById', '获取问题一件事问题分类 【成功】', '127.0.0.1', '2021-09-03 16:33:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2127, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-09-03 16:34:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2128, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-09-03 16:34:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2129, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-03 16:34:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2130, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-03 16:34:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2131, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 14:37:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2132, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 14:37:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2133, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 14:37:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2134, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-08 14:37:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2135, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/edit', '获取待修改菜单信息 【成功】', '127.0.0.1', '2021-09-08 14:38:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2136, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '修改菜单信息 【成功】 [id:9115]', '127.0.0.1', '2021-09-08 14:38:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2137, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-08 14:38:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2138, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/edit', '获取待修改菜单信息 【成功】', '127.0.0.1', '2021-09-08 14:38:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2139, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '修改菜单信息 【成功】 [id:9121]', '127.0.0.1', '2021-09-08 14:39:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2140, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-08 14:39:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2141, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-08 14:40:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2142, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 14:40:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2143, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:40:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2144, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:41:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2145, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:48:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2146, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2147, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:53:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2148, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2149, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 14:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2150, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 14:54:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2151, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 14:54:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2152, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 14:54:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2153, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 14:56:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2154, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 14:56:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2155, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2156, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:11:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2157, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:11:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2158, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:11:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2159, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:16:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2160, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:16:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2161, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:17:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2162, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 15:17:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2163, 'government-platform', 1, '系统管理员', 'admin', '/m/form/list', '查询流程表单表 【成功】', '127.0.0.1', '2021-09-08 15:17:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2164, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2165, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 15:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2166, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:22:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2167, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:22:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2168, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 15:29:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2169, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 15:29:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2170, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 15:29:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2171, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 15:29:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2172, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 15:29:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2173, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 15:30:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2174, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:34:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2175, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:35:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2176, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 15:35:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2177, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:35:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2178, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:35:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2179, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:37:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2180, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:37:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2181, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2182, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2183, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:52:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2184, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:52:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2185, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【失败】 查看一件事提交基础表，不存在或已被删除', '127.0.0.1', '2021-09-08 15:52:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2186, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-08 15:52:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2187, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:52:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2188, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 15:52:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2189, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【失败】 查看一件事提交基础表，不存在或已被删除', '127.0.0.1', '2021-09-08 15:52:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2190, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 15:52:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2191, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-08 15:52:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2192, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 15:54:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2193, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 15:54:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2194, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 15:54:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2195, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 15:54:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2196, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:54:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2197, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:54:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2198, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 15:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2199, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2200, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 15:54:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2201, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 15:54:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2202, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 15:54:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2203, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2204, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 16:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2205, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 16:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2206, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2207, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:02:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2208, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:02:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2209, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2210, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2211, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2212, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:08:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2213, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:08:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2214, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:08:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2215, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:09:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2216, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:10:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2217, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-08 16:10:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2218, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:10:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2219, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:10:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2220, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:10:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2221, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:10:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2222, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:11:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2223, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:11:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2224, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:11:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2225, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2226, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2227, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2228, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:12:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2229, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:12:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2230, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-08 16:12:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2231, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:12:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2232, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:12:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2233, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:12:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2234, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:14:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2235, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:14:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2236, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:14:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2237, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2238, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2239, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2240, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2241, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:26:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2242, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:26:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2243, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:26:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2244, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:26:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2245, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2246, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2247, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2248, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2249, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2250, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2251, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2252, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:32:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2253, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:33:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2254, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2255, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2256, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2257, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2258, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2259, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2260, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2261, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2262, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2263, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2264, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2265, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2266, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2267, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2268, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:38:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2269, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:38:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2270, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:40:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2271, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:40:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2272, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:40:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2273, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:40:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2274, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:40:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2275, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:40:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2276, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2277, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2278, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:41:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2279, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:41:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2280, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:41:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2281, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:41:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2282, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:42:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2283, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:42:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2284, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2285, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2286, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2287, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2288, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2289, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2290, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2291, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2292, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2293, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2294, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:44:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2295, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:44:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2296, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:44:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2297, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:44:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2298, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 16:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2299, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2300, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:45:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2301, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2302, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2303, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2304, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2305, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:45:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2306, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:45:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2307, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:45:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2308, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:45:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2309, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2310, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2311, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2312, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2313, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2314, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2315, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2316, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2317, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2318, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2319, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2320, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2321, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2322, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2323, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2324, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2325, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:54:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2326, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:54:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2327, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:54:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2328, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:54:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2329, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2330, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 16:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2331, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2332, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2333, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 16:55:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2334, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:55:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2335, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 16:55:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2336, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:55:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2337, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 16:55:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2338, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:55:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2339, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 16:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2340, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 16:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2341, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2342, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:55:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2343, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 16:55:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2344, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:55:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2345, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:55:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2346, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 16:55:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2347, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:55:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2348, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 16:55:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2349, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:56:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2350, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:56:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2351, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:56:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2352, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 16:56:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2353, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 16:56:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2354, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 16:56:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2355, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2356, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 16:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2357, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 16:57:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2358, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 16:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2359, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 16:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2360, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 16:57:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2361, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 16:57:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2362, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 16:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2363, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 16:57:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2364, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 16:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2365, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:57:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2366, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:57:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2367, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:58:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2368, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:58:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2369, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:58:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2370, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 16:58:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2371, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:58:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2372, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 16:58:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2373, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 16:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2374, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 16:59:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2375, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 16:59:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2376, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 16:59:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2377, 'government-platform', 3, '张宝', 'zhangbao', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 16:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2378, 'government-platform', 3, '张宝', 'zhangbao', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-08 16:59:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2379, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-08 16:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2380, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-08 16:59:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2381, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/add', '打开新增资源信息页面 【成功】', '127.0.0.1', '2021-09-08 16:59:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2382, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/save', '新增资源信息 【成功】 [id:150012]', '127.0.0.1', '2021-09-08 17:01:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2383, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-08 17:01:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2384, 'government-platform', 3, '张宝', 'zhangbao', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-08 17:01:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2385, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-08 17:01:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2386, 'government-platform', 3, '张宝', 'zhangbao', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-09-08 17:01:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2387, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2388, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:01:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2389, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:01:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2390, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:01:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2391, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:01:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2392, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2393, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2394, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2395, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2396, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:02:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2397, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:02:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2398, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:02:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2399, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2400, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2401, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2402, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2403, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:03:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2404, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:03:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2405, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:03:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2406, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:03:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2407, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:03:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2408, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 17:05:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2409, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 17:05:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2410, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:09:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2411, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:09:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2412, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:09:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2413, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:09:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2414, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:09:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2415, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:11:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2416, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:11:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2417, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:11:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2418, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2419, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2420, 'government-platform', 3, '张宝', 'zhangbao', NULL, '查询流程实例表 【成功】', NULL, '2021-09-08 17:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2421, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2422, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:11:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2423, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2424, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2425, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2426, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2427, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:12:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2428, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:28:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2429, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:28:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2430, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:28:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2431, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:28:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2432, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 17:28:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2433, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:28:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2434, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:28:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2435, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 17:28:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2436, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:28:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2437, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:28:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2438, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:28:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2439, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 17:28:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2440, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:28:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2441, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:28:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2442, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:28:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2443, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2444, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:29:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2445, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:29:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2446, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:29:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2447, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2448, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2449, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2450, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2451, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:29:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2452, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2453, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:30:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2454, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:30:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2455, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:30:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2456, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:30:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2457, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:30:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2458, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:30:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2459, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:30:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2460, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:30:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2461, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:30:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2462, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:30:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2463, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2464, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2465, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2466, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2467, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:33:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2468, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2469, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2470, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2471, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2472, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:36:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2473, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-08 17:36:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2474, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:36:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2475, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 17:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2476, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-08 17:36:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2477, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:38:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2478, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:38:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2479, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:38:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2480, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:38:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2481, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:38:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2482, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:38:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2483, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:38:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2484, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:38:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2485, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:39:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2486, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:39:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2487, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2488, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:39:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2489, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:39:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2490, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2491, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2492, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2493, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2494, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:41:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2495, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 17:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2496, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-08 17:41:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2497, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:41:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2498, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:42:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2499, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:42:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2500, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:42:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2501, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:42:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2502, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:42:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2503, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:42:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2504, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:42:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2505, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2506, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2507, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2508, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2509, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:46:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2510, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:46:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2511, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:46:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2512, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:46:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2513, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:46:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2514, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:46:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2515, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:46:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2516, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:46:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2517, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-08 17:46:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2518, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:46:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2519, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:46:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2520, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:46:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2521, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:46:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2522, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:46:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2523, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:46:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2524, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:46:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2525, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:46:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2526, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:47:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2527, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:47:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2528, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:47:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2529, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:47:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2530, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2531, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2532, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2533, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2534, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2535, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:47:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2536, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2537, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2538, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:47:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2539, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:48:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2540, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:48:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2541, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:48:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2542, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:48:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2543, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2544, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2545, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2546, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2547, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:48:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2548, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:48:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2549, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:48:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2550, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:48:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2551, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:48:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2552, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:48:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2553, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:48:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2554, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:48:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2555, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:48:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2556, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:48:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2557, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:48:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2558, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:48:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2559, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:48:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2560, 'government-platform', 6, '张2', 'zhang2', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:48:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2561, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2562, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:49:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2563, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:49:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2564, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:49:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2565, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:49:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2566, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:49:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2567, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:49:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2568, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2569, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2570, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2571, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2572, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:49:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2573, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:49:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2574, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:49:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2575, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:49:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2576, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:49:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2577, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:49:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2578, 'government-platform', 6, '张2', 'zhang2', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:49:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2579, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:49:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2580, 'government-platform', 7, '张3', 'zhang3', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:49:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2581, 'government-platform', 7, '张3', 'zhang3', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:49:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2582, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:49:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2583, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:49:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2584, 'government-platform', 7, '张3', 'zhang3', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:50:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2585, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:50:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2586, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:50:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2587, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2588, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:50:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2589, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:50:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2590, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:50:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2591, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:50:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2592, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:50:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2593, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:50:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2594, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2595, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2596, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:50:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2597, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2598, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-08 17:51:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2599, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-08 17:51:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2600, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:51:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2601, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:51:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2602, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:51:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2603, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-08 17:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2604, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-08 17:51:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2605, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-08 17:51:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2606, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:51:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2607, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-08 17:52:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2608, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:52:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2609, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2610, 'government-platform', 7, '张3', 'zhang3', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:52:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2611, 'government-platform', 7, '张3', 'zhang3', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:52:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2612, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:52:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2613, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-08 17:52:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2614, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:52:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2615, 'government-platform', 7, '张3', 'zhang3', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-08 17:52:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2616, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-08 17:53:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2617, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-08 17:53:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2618, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-08 17:53:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2619, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:53:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2620, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:53:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2621, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:53:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2622, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:53:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2623, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:53:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2624, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-08 17:53:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2625, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-08 17:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2626, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-08 17:54:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2627, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Read time', '127.0.0.1', '2021-09-08 17:55:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2628, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 14:31:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2629, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:31:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2630, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:31:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2631, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 14:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2632, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 14:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2633, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2634, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2635, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:32:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2636, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 14:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2637, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 14:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2638, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2639, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:32:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2640, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2641, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 14:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2642, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 14:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2643, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2644, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:32:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2645, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 14:37:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2646, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:37:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2647, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:38:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2648, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 14:38:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2649, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:38:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2650, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 14:38:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2651, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 14:38:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2652, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 14:39:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2653, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:39:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2654, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:39:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2655, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:39:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2656, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:39:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2657, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:39:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2658, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 14:39:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2659, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 14:39:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2660, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2661, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 14:39:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2662, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:39:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2663, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 14:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2664, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-09 14:40:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2665, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 14:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2666, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2667, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:40:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2668, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2669, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 14:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2670, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 14:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2671, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2672, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2673, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 14:41:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2674, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 14:41:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2675, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:41:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2676, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 14:41:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2677, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:41:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2678, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:41:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2679, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 14:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2680, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2681, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-09 14:42:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2682, 'government-platform', 6, '张2', 'zhang2', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 14:42:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2683, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:43:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2684, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2685, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 14:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2686, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2687, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 14:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2688, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2689, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2690, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:56:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2691, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2692, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 14:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2693, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 14:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2694, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2695, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 14:56:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2696, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 14:58:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2697, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:58:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2698, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 14:58:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2699, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 14:58:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2700, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2701, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2702, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 14:58:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2703, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2704, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2705, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2706, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2707, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2708, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2709, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2710, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2711, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 14:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2712, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:09:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2713, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-09 15:09:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2714, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 15:09:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2715, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:09:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2716, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:10:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2717, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:11:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2718, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2719, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2720, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2721, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:11:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2722, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:11:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2723, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:11:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2724, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:11:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2725, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:11:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2726, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:11:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2727, 'government-platform', 6, '张2', 'zhang2', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:11:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2728, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:11:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2729, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:11:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2730, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:11:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2731, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:11:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2732, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:11:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2733, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:11:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2734, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:11:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2735, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:12:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2736, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:12:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2737, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:12:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2738, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:12:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2739, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:12:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2740, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:12:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2741, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:12:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2742, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:12:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2743, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:12:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2744, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:12:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2745, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:12:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2746, 'government-platform', 6, '张2', 'zhang2', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:12:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2747, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:12:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2748, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:12:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2749, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:12:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2750, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:12:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2751, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:13:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2752, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:13:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2753, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:13:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2754, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 15:35:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2755, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:35:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2756, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 15:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2757, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:35:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2758, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:35:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2759, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:35:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2760, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 15:36:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2761, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:36:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2762, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2763, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:36:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2764, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:36:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2765, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:36:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2766, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:36:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2767, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:36:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2768, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2769, 'government-platform', 6, '张2', 'zhang2', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:37:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2770, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:37:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2771, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:37:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2772, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:37:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2773, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2774, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2775, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2776, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2777, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:37:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2778, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:37:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2779, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2780, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:37:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2781, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:37:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2782, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:37:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2783, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2784, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2785, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2786, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2787, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:38:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2788, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2789, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:38:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2790, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:38:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2791, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2792, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:39:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2793, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:39:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2794, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:39:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2795, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:39:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2796, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2797, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2798, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-09 15:39:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2799, 'government-platform', 6, '张2', 'zhang2', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:40:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2800, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:40:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2801, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:40:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2802, 'government-platform', 6, '张2', 'zhang2', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2803, 'government-platform', 6, '张2', 'zhang2', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2804, 'government-platform', 6, '张2', 'zhang2', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2805, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:40:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2806, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-09 15:46:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2807, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-09 15:47:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2808, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 15:47:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2809, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:47:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2810, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 15:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2811, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 15:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2812, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:49:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2813, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 15:50:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2814, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:50:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2815, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 15:50:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2816, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:50:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2817, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:50:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2818, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:50:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2819, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:50:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2820, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2821, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2822, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:50:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2823, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:50:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2824, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 15:50:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2825, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:50:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2826, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 15:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2827, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2828, 'government-platform', 6, '张2', 'zhang2', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:51:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2829, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-09 15:51:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2830, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:51:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2831, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:51:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2832, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2833, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:51:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2834, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:51:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2835, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:51:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2836, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:51:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2837, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:52:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2838, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2839, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2840, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2841, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2842, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 15:53:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2843, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 15:53:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2844, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:53:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2845, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:53:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2846, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 15:53:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2847, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2848, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2849, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2850, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2851, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2852, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2853, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2854, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2855, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2856, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2857, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2858, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2859, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 15:59:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2860, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 15:59:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2861, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 15:59:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2862, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 15:59:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2863, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 16:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2864, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 16:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2865, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 16:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2866, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 16:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2867, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2868, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2869, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2870, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2871, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2872, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:06:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2873, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:06:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2874, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:06:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2875, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2876, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2877, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2878, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2879, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:06:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2880, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:06:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2881, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:06:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2882, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:06:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2883, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2884, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:07:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2885, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:07:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2886, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:07:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2887, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:07:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2888, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:07:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2889, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:08:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2890, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:08:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2891, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:08:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2892, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2893, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/edit', '获取待修改资源信息 【成功】', '127.0.0.1', '2021-09-09 17:08:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2894, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/save', '修改资源信息 【成功】 [id:150009]', '127.0.0.1', '2021-09-09 17:08:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2895, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:08:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2896, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:08:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2897, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:08:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2898, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:09:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2899, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:09:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2900, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:09:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2901, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:09:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2902, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:09:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2903, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:09:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2904, 'government-platform', 3, '张宝', 'zhangbao', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-09 17:10:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2905, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2906, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:10:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2907, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/edit', '获取待修改资源信息 【成功】', '127.0.0.1', '2021-09-09 17:10:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2908, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:10:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2909, 'government-platform', 3, '张宝', 'zhangbao', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-09 17:10:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2910, 'government-platform', 3, '张宝', 'zhangbao', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-09 17:10:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2911, 'government-platform', 3, '张宝', 'zhangbao', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-09-09 17:10:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2912, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 17:10:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2913, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 17:10:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2914, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:11:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2915, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:11:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2916, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2917, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2918, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2919, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2920, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2921, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2922, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:13:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2923, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:15:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2924, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:15:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2925, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:15:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2926, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:15:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2927, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2928, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:16:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2929, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 17:17:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2930, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-09 17:17:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2931, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 17:17:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2932, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-09 17:17:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2933, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:17:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2934, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-09 17:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2935, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 17:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2936, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2937, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 17:18:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2938, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 17:18:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2939, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2940, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:18:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2941, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:19:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2942, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:19:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2943, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:19:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2944, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:19:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2945, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2946, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:19:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2947, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:19:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2948, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:19:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2949, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:19:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2950, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:20:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2951, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:24:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2952, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:24:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2953, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:24:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2954, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:24:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2955, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:24:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2956, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 17:25:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2957, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:25:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2958, 'government-platform', 4, '赵啸非', 'zhaoxiaofei', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 17:25:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2959, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 17:25:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2960, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2961, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:25:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2962, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2963, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2964, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2965, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2966, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:26:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2967, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 17:26:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2968, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:26:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2969, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 17:27:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2970, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-09 17:27:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2971, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 17:27:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2972, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:27:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2973, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:27:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2974, 'government-platform', 3, '张宝', 'zhangbao', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:27:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2975, 'government-platform', 3, '张宝', 'zhangbao', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:27:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2976, 'government-platform', 3, '张宝', 'zhangbao', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:27:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2977, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:27:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2978, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2979, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-09 17:28:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2980, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:28:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2981, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:48:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2982, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 17:48:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2983, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 17:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2984, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:49:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2985, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 17:49:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2986, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:49:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2987, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:49:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2988, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:49:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2989, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2990, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2991, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2992, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:49:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2993, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:49:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2994, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:49:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2995, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:50:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2996, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:50:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2997, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:50:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2998, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (2999, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3000, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3001, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3002, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3003, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3004, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3005, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3006, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3007, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-09-09 17:50:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3008, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:50:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3009, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:50:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3010, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:50:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3011, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3012, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 17:50:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3013, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 17:50:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3014, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 17:50:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3015, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3016, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3017, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 17:50:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3018, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-09-09 23:15:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3019, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-09-09 23:16:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3020, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-09 23:17:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3021, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-09 23:18:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3022, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:21:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3023, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:21:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3024, 'government-platform', 3, '张宝', 'zhangbao', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 23:21:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3025, 'government-platform', 3, '张宝', 'zhangbao', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-09 23:21:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3026, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-09 23:21:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3027, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:21:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3028, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 23:21:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3029, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:21:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3030, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:21:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3031, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:21:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3032, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3033, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3034, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3035, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3036, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3037, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3038, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3039, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3040, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3041, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3042, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3043, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3044, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3045, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3046, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3047, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-09-09 23:22:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3048, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3049, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3050, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3051, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-09-09 23:23:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3052, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:23:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3053, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:23:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3054, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:23:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3055, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-09-09 23:23:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3056, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3057, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3058, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3059, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3060, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-09 23:23:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3061, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-09 23:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3062, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-09 23:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3063, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-09 23:23:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3064, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-09 23:23:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3065, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-09 23:24:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3066, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 23:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3067, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3068, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3069, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3070, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3071, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 23:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3072, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:31:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3073, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:31:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3074, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:31:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3075, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:32:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3076, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:32:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3077, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:32:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3078, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3079, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3080, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3081, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3082, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3083, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-09 23:32:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3084, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 23:42:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3085, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:42:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3086, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:42:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3087, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:42:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3088, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:42:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3089, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-09 23:42:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3090, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-09 23:42:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3091, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-09 23:42:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3092, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-09 23:42:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3093, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-09 23:42:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3094, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-10 00:40:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3095, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 00:40:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3096, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 00:40:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3097, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 00:40:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3098, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 00:40:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3099, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 00:40:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3100, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 00:40:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3101, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 00:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3102, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 00:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3103, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 00:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3104, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 00:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3105, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 00:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3106, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 00:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3107, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 00:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3108, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 00:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3109, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 00:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3110, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 00:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3111, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-10 00:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3112, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-10 00:41:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3113, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-10 00:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3114, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-10 00:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3115, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-10 00:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3116, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-09-10 09:36:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3117, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Connection ', '127.0.0.1', '2021-09-10 09:36:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3118, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-10 09:38:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3119, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 09:39:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3120, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-10 09:39:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3121, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3122, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3123, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3124, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 09:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3125, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-10 09:40:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3126, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:40:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3127, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:40:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3128, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:40:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3129, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3130, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3131, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3132, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3133, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3134, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3135, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:40:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3136, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:40:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3137, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:40:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3138, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3139, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3140, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3141, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3142, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3143, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3144, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-09-10 09:41:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3145, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:41:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3146, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:41:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3147, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:41:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3148, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 09:41:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3149, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 09:41:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3150, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【失败】 获取办理列表异常：Read timed ', '127.0.0.1', '2021-09-10 09:41:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3151, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3152, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3153, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3154, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 09:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3155, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-09-10 09:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3156, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-10 09:41:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3157, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-09-10 09:41:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3158, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【失败】 获取办理列表异常：Read timed ', NULL, '2021-09-10 09:42:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3159, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-10 09:51:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3160, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-10 09:51:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3161, 'government-platform', 5, '张1', 'zhang1', '/m/datum/file/list', '查询申请材料附件表 【成功】', '127.0.0.1', '2021-09-10 09:51:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3162, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-10 09:51:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3163, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-10 09:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3164, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-13 15:38:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3165, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-13 15:38:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3166, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-13 15:38:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3167, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9122]', '127.0.0.1', '2021-09-13 15:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3168, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-13 15:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3169, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-13 15:39:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3170, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9123]', '127.0.0.1', '2021-09-13 15:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3171, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-13 15:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3172, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:40:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3173, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:40:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3174, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:41:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3175, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:42:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3176, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:44:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3177, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:44:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3178, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:46:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3179, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:46:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3180, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:48:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3181, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3182, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:49:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3183, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:49:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3184, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:50:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3185, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-13 15:51:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3186, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:51:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3187, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:56:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3188, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:57:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3189, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 15:58:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3190, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:04:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3191, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:04:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3192, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:08:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3193, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:08:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3194, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3195, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3196, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:24:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3197, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:24:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3198, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:24:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3199, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:24:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3200, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:25:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3201, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:25:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3202, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:25:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3203, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:25:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3204, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:30:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3205, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:30:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3206, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 16:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3207, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/list', '查询主题表 【成功】', '127.0.0.1', '2021-09-13 16:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3208, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:20:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3209, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-13 17:20:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3210, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-13 17:20:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3211, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9123]', '127.0.0.1', '2021-09-13 17:20:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3212, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/edit', '获取待修改菜单信息 【成功】', '127.0.0.1', '2021-09-13 17:20:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3213, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '修改菜单信息 【成功】 [id:9122]', '127.0.0.1', '2021-09-13 17:21:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3214, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-13 17:21:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3215, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:21:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3216, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:23:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3217, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3218, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3219, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:25:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3220, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:26:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3221, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:26:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3222, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3223, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:28:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3224, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:28:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3225, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:29:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3226, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:30:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3227, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:30:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3228, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3229, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:31:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3230, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:32:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3231, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:33:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3232, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3233, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:43:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3234, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:43:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3235, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:44:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3236, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3237, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:45:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3238, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:45:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3239, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:49:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3240, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:51:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3241, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:52:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3242, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:54:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3243, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:55:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3244, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:55:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3245, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 17:55:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3246, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 21:04:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3247, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 21:06:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3248, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 21:10:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3249, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 21:10:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3250, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 21:13:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3251, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 23:08:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3252, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-13 23:08:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3253, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【失败】 For input string: \"\"', '127.0.0.1', '2021-09-13 23:14:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3254, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-13 23:17:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3255, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 00:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3256, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 00:28:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3257, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 00:54:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3258, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 00:54:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3259, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 00:54:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3260, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:01:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3261, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:02:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3262, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:02:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3263, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:03:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3264, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:05:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3265, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:07:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3266, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:07:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3267, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:11:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3268, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:11:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3269, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-14 01:16:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3270, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-14 01:16:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3271, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3272, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:16:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3273, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:18:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3274, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:18:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3275, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:18:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3276, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:19:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3277, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3278, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:23:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3279, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:23:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3280, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:25:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3281, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:25:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3282, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:28:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3283, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:29:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3284, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3285, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 01:29:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3286, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:38:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3287, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:38:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3288, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:39:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3289, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:39:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3290, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:39:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3291, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3292, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:39:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3293, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:40:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3294, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:40:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3295, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 08:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3296, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3297, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3298, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:03:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3299, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:03:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3300, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:04:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3301, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:04:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3302, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:05:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3303, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:05:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3304, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:05:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3305, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3306, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3307, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:06:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3308, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:06:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3309, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:12:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3310, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:12:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3311, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:12:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3312, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3313, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3314, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:14:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3315, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:14:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3316, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:14:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3317, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:14:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3318, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3319, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3320, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:15:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3321, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3322, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3323, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:16:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3324, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:16:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3325, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3326, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3327, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:17:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3328, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:17:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3329, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3330, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:19:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3331, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:19:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3332, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:20:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3333, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:20:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3334, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:21:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3335, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:21:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3336, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:21:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3337, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:24:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3338, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:24:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3339, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3340, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3341, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:25:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3342, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:25:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3343, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:25:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3344, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:25:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3345, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:26:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3346, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:26:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3347, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:27:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3348, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:27:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3349, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:31:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3350, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:31:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3351, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:31:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3352, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:31:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3353, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:33:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3354, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:33:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3355, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:34:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3356, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:34:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3357, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:37:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3358, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:39:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3359, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:2]', '127.0.0.1', '2021-09-14 09:39:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3360, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:3]', '127.0.0.1', '2021-09-14 09:39:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3361, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:41:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3362, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:4]', '127.0.0.1', '2021-09-14 09:41:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3363, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:46:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3364, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 09:57:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3365, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【失败】 nested exception is ', '127.0.0.1', '2021-09-14 10:20:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3366, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【失败】 nested exception is ', '127.0.0.1', '2021-09-14 10:23:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3367, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:24:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3368, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:26:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3369, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【成功】 [id:]', '127.0.0.1', '2021-09-14 10:26:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3370, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【成功】 [id:]', '127.0.0.1', '2021-09-14 10:26:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3371, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:29:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3372, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:29:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3373, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:29:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3374, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-14 10:31:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3375, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/add', '打开新增一件事基础表页面 【成功】', '127.0.0.1', '2021-09-14 10:31:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3376, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-14 10:31:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3377, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-14 10:31:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3378, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-14 10:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3379, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:34:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3380, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3381, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 10:58:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3382, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:00:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3383, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:04:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3384, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3385, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3386, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:09:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3387, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:09:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3388, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:11:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3389, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:12:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3390, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:16:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3391, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:17:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3392, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:17:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3393, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3394, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:19:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3395, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-14 11:19:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3396, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-14 11:19:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3397, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:19:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3398, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:20:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3399, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:22:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3400, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3401, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:23:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3402, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3403, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3404, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:50:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3405, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:50:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3406, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3407, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3408, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:51:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3409, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:51:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3410, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-14 11:51:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3411, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:53:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3412, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:53:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3413, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:54:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3414, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:54:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3415, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:58:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3416, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:58:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3417, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:59:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3418, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:59:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3419, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 11:59:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3420, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 11:59:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3421, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:08:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3422, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:08:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3423, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:13:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3424, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:13:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3425, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:20:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3426, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:20:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3427, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:21:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3428, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:21:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3429, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:21:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3430, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:21:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3431, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3432, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3433, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:30:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3434, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:30:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3435, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:30:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3436, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:30:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3437, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3438, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3439, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3440, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3441, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:39:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3442, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:39:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3443, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:44:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3444, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:44:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3445, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:46:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3446, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:46:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3447, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:48:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3448, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:48:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3449, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:54:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3450, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:54:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3451, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:58:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3452, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 13:58:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3453, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:59:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3454, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:59:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3455, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 13:59:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3456, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:00:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3457, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:00:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3458, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:00:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3459, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:01:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3460, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:02:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3461, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:02:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3462, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:02:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3463, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:02:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3464, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:02:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3465, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:03:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3466, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:03:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3467, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-14 14:03:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3468, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:03:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3469, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:03:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3470, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:03:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3471, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:04:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3472, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:04:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3473, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:04:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3474, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:05:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3475, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:05:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3476, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:05:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3477, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:06:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3478, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:06:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3479, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:06:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3480, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:07:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3481, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:07:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3482, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:07:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3483, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:21:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3484, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:21:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3485, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3486, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3487, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3488, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3489, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:27:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3490, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:27:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3491, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:34:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3492, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:34:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3493, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:35:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3494, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:35:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3495, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:35:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3496, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:35:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3497, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3498, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3499, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3500, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:38:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3501, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3502, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3503, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:45:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3504, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:45:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3505, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:46:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3506, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:46:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3507, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:47:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3508, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:47:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3509, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:51:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3510, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:51:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3511, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:51:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3512, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:51:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3513, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-14 14:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3514, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:54:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3515, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:54:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3516, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:55:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3517, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3518, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:55:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3519, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:55:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3520, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 14:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3521, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 14:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3522, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:00:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3523, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:00:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3524, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3525, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3526, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3527, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3528, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3529, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3530, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3531, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:02:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3532, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:7]', '127.0.0.1', '2021-09-14 15:02:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3533, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:08:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3534, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:08:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3535, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:08:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3536, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:08:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3537, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3538, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3539, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:8]', '127.0.0.1', '2021-09-14 15:08:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3540, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【失败】 ### Error updating d', '127.0.0.1', '2021-09-14 15:08:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3541, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3542, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3543, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3544, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3545, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:09:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3546, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:09:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3547, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【失败】 ### Error updating d', '127.0.0.1', '2021-09-14 15:09:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3548, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:9]', '127.0.0.1', '2021-09-14 15:09:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3549, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:12:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3550, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:12:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3551, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:12:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3552, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:12:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3553, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3554, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3555, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3556, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3557, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【失败】 ### Error updating d', '127.0.0.1', '2021-09-14 15:12:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3558, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:10]', '127.0.0.1', '2021-09-14 15:12:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3559, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:15:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3560, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:15:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3561, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:15:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3562, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:15:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3563, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:15:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3564, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:15:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3565, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:11]', '127.0.0.1', '2021-09-14 15:15:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3566, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:2]', '127.0.0.1', '2021-09-14 15:15:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3567, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:12]', '127.0.0.1', '2021-09-14 15:16:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3568, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:3]', '127.0.0.1', '2021-09-14 15:16:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3569, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:17:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3570, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【失败】 ### Error updating d', '127.0.0.1', '2021-09-14 15:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3571, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3572, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3573, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3574, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3575, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:19:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3576, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:19:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3577, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:19:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3578, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/logicDelete', '逻辑删除分类引导主题中间表 【失败】 ### Error updating d', '127.0.0.1', '2021-09-14 15:19:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3579, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:26:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3580, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:26:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3581, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:26:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3582, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/logicDelete', '逻辑删除分类引导主题中间表 【失败】 ### Error updating d', '127.0.0.1', '2021-09-14 15:26:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3583, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:33:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3584, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:33:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3585, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:33:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3586, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/logicDelete', '逻辑删除分类引导主题中间表 【成功】 [id:]', '127.0.0.1', '2021-09-14 15:33:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3587, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3588, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:33:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3589, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3590, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:33:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3591, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:34:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3592, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:34:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3593, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3594, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:34:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3595, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3596, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:40:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3597, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:40:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3598, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3599, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:40:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3600, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3601, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3602, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3603, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3604, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3605, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3606, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3607, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3608, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3609, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:43:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3610, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:43:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3611, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:43:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3612, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:43:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3613, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3614, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3615, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3616, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3617, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:46:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3618, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:46:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3619, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-14 15:47:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3620, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:47:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3621, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:47:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3622, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:47:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3623, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:47:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3624, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-14 15:47:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3625, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:47:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3626, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:47:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3627, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3628, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3629, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3630, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3631, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:51:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3632, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:51:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3633, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3634, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3635, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3636, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3637, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3638, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 15:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3639, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3640, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3641, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:59:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3642, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 15:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3643, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:01:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3644, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:01:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3645, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:01:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3646, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:01:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3647, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:04:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3648, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:09:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3649, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:09:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3650, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:10:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3651, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3652, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3653, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3654, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3655, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3656, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:21:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3657, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:28:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3658, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:28:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3659, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:28:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3660, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3661, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:29:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3662, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:29:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3663, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:29:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3664, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:29:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3665, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:29:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3666, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:29:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3667, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3668, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3669, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3670, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3671, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3672, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3673, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3674, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3675, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:31:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3676, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:31:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3677, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:32:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3678, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:13]', '127.0.0.1', '2021-09-14 16:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3679, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3680, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3681, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3682, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3683, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3684, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:34:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3685, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:34:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3686, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:34:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3687, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:36:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3688, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:36:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3689, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:36:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3690, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:37:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3691, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:37:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3692, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:37:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3693, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:37:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3694, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:37:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3695, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:14]', '127.0.0.1', '2021-09-14 16:37:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3696, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:37:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3697, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3698, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3699, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3700, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3701, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:15]', '127.0.0.1', '2021-09-14 16:39:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3702, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:39:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3703, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:39:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3704, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:39:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3705, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:39:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3706, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:40:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3707, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:41:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3708, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:41:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3709, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3710, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3711, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3712, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3713, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:42:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3714, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:42:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3715, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:42:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3716, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-14 16:43:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3717, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:43:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3718, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-14 16:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3719, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3720, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:18]', '127.0.0.1', '2021-09-14 16:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3721, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3722, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:44:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3723, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:19]', '127.0.0.1', '2021-09-14 16:44:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3724, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:44:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3725, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:20]', '127.0.0.1', '2021-09-14 16:44:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3726, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:44:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3727, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:45:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3728, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:45:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3729, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:45:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3730, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:46:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3731, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:46:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3732, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:46:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3733, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:47:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3734, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:47:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3735, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:47:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3736, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:47:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3737, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:47:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3738, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:48:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3739, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:48:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3740, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:48:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3741, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:48:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3742, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:48:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3743, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:48:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3744, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:48:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3745, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:48:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3746, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:48:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3747, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:48:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3748, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3749, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3750, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:49:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3751, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 16:49:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3752, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:49:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3753, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 16:49:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3754, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-14 16:50:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3755, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-09-14 16:50:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3756, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-14 17:15:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3757, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 17:15:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3758, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 17:15:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3759, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-14 17:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3760, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:22:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3761, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:22:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3762, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:23:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3763, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:24:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3764, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3765, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3766, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3767, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:26:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3768, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:28:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3769, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3770, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3771, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3772, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:28:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3773, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3774, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3775, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3776, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:28:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3777, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:29:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3778, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:29:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3779, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3780, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:29:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3781, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:29:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3782, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:29:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3783, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 09:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3784, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 09:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3785, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:05:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3786, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:05:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3787, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:05:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3788, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:05:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3789, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:06:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3790, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:06:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3791, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:07:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3792, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:07:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3793, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:08:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3794, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3795, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3796, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3797, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3798, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3799, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3800, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3801, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3802, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3803, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:08:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3804, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:09:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3805, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:09:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3806, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:10:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3807, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:10:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3808, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3809, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:10:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3810, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:12:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3811, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:12:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3812, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3813, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3814, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:12:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3815, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 10:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3816, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3817, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:12:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3818, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:12:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3819, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:13:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3820, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:13:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3821, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:14:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3822, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:14:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3823, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:22]', '127.0.0.1', '2021-09-15 10:14:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3824, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:14:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3825, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3826, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3827, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:15:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3828, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:23]', '127.0.0.1', '2021-09-15 10:15:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3829, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:15:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3830, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:15:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3831, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:16:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3832, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:16:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3833, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:16:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3834, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:17:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3835, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:17:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3836, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:18:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3837, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:18:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3838, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:18:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3839, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:18:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3840, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:24]', '127.0.0.1', '2021-09-15 10:19:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3841, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:19:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3842, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:19:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3843, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3844, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3845, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:20:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3846, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:20:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3847, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:20:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3848, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:20:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3849, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:20:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3850, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:20:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3851, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:21:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3852, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:25]', '127.0.0.1', '2021-09-15 10:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3853, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3854, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:22:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3855, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:24:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3856, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:24:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3857, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3858, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:22]', '127.0.0.1', '2021-09-15 10:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3859, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3860, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:22]', '127.0.0.1', '2021-09-15 10:25:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3861, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:25:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3862, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:25:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3863, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:25]', '127.0.0.1', '2021-09-15 10:25:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3864, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:25:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3865, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:25]', '127.0.0.1', '2021-09-15 10:25:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3866, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:25:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3867, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:26:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3868, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:26:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3869, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:26:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3870, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:26:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3871, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:29:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3872, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:29:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3873, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3874, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3875, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:26]', '127.0.0.1', '2021-09-15 10:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3876, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3877, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3878, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3879, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:33:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3880, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:33:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3881, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:33:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3882, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:34:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3883, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:34:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3884, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:34:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3885, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:34:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3886, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 10:34:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3887, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:34:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3888, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:27]', '127.0.0.1', '2021-09-15 10:35:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3889, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:35:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3890, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:28]', '127.0.0.1', '2021-09-15 10:35:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3891, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:35:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3892, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3893, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:29]', '127.0.0.1', '2021-09-15 10:35:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3894, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:35:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3895, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3896, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:36:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3897, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3898, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3899, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3900, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3901, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3902, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3903, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 10:36:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3904, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3905, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3906, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3907, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:37:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3908, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:37:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3909, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:37:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3910, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:40:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3911, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:40:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3912, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3913, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3914, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3915, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:43:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3916, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 10:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3917, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:56:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3918, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:56:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3919, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:56:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3920, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:56:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3921, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 10:56:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3922, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:56:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3923, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:30]', '127.0.0.1', '2021-09-15 10:56:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3924, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:56:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3925, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:56:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3926, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:31]', '127.0.0.1', '2021-09-15 10:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3927, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3928, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:57:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3929, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3930, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3931, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3932, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3933, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:32]', '127.0.0.1', '2021-09-15 10:57:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3934, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3935, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3936, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3937, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3938, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3939, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3940, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:57:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3941, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 10:58:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3942, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 10:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3943, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3944, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3945, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 10:58:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3946, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:03:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3947, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:03:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3948, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:09:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3949, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:09:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3950, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:12:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3951, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:12:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3952, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3953, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:12:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3954, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 11:12:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3955, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:12:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3956, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:12:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3957, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:13:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3958, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:13:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3959, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:13:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3960, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:13:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3961, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:17:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3962, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3963, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3964, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3965, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3966, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:17:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3967, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3968, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3969, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3970, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3971, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:17:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3972, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:]', '127.0.0.1', '2021-09-15 11:18:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3973, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3974, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3975, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:36:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3976, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:37:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3977, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:37:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3978, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:37:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3979, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:37:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3980, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:37:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3981, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:37:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3982, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:37:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3983, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:30]', '127.0.0.1', '2021-09-15 11:37:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3984, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:38:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3985, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:38:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3986, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:38:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3987, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:38:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3988, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:38:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3989, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:41:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3990, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:41:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3991, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:41:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3992, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:33]', '127.0.0.1', '2021-09-15 11:42:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3993, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3994, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3995, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:44:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3996, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:44:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3997, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:44:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3998, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:44:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (3999, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:34]', '127.0.0.1', '2021-09-15 11:45:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4000, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4001, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:45:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4002, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:46:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4003, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:46:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4004, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:46:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4005, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:46:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4006, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:46:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4007, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:35]', '127.0.0.1', '2021-09-15 11:47:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4008, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4009, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4010, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:51:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4011, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:51:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4012, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:36]', '127.0.0.1', '2021-09-15 11:52:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4013, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-15 11:53:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4014, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:53:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4015, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:53:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4016, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:54:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4017, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:54:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4018, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:54:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4019, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-15 11:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4020, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:55:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4021, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:55:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4022, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4023, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4024, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4025, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:56:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4026, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:56:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4027, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:56:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4028, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:56:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4029, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:56:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4030, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:38]', '127.0.0.1', '2021-09-15 11:57:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4031, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:57:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4032, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4033, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4034, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4035, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4036, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4037, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4038, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:57:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4039, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:39]', '127.0.0.1', '2021-09-15 11:58:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4040, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 11:58:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4041, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:58:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4042, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:58:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4043, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 11:58:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4044, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:40]', '127.0.0.1', '2021-09-15 11:58:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4045, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:00:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4046, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:00:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4047, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:00:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4048, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:41]', '127.0.0.1', '2021-09-15 12:00:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4049, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:03:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4050, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:03:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4051, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:03:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4052, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:03:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4053, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:42]', '127.0.0.1', '2021-09-15 12:03:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4054, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:12:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4055, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:12:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4056, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:13:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4057, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:13:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4058, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4059, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4060, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:16:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4061, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4062, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:17:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4063, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:43]', '127.0.0.1', '2021-09-15 12:17:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4064, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:21:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4065, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:21:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4066, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:22:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4067, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4068, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4069, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:22:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4070, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:44]', '127.0.0.1', '2021-09-15 12:23:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4071, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:27:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4072, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:27:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4073, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:28:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4074, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:28:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4075, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4076, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4077, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:28:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4078, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4079, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4080, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:45]', '127.0.0.1', '2021-09-15 12:29:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4081, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:30:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4082, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:30:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4083, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:30:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4084, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:30:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4085, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:30:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4086, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:31:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4087, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4088, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:31:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4089, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4090, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:31:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4091, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:31:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4092, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:46]', '127.0.0.1', '2021-09-15 12:31:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4093, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4094, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4095, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:32:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4096, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4097, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:47]', '127.0.0.1', '2021-09-15 12:32:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4098, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:33:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4099, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:33:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4100, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:33:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4101, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:48]', '127.0.0.1', '2021-09-15 12:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4102, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:49]', '127.0.0.1', '2021-09-15 12:34:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4103, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:34:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4104, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4105, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4106, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4107, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4108, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4109, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4110, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:34:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4111, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:50]', '127.0.0.1', '2021-09-15 12:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4112, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:36:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4113, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:36:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4114, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:36:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4115, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:51]', '127.0.0.1', '2021-09-15 12:36:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4116, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:37:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4117, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:52]', '127.0.0.1', '2021-09-15 12:37:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4118, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:38:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4119, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:38:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4120, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:42:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4121, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:42:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4122, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:42:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4123, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:42:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4124, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:43:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4125, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:43:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4126, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:43:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4127, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4128, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4129, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4130, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4131, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4132, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:56:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4133, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:57:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4134, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 12:57:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4135, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:57:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4136, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:57:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4137, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 12:57:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4138, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:00:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4139, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:00:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4140, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:00:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4141, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:00:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4142, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:00:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4143, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:00:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4144, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:01:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4145, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:02:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4146, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4147, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:02:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4148, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4149, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4150, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4151, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4152, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:18:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4153, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:18:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4154, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:18:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4155, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:53]', '127.0.0.1', '2021-09-15 13:18:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4156, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:18:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4157, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:54]', '127.0.0.1', '2021-09-15 13:18:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4158, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:18:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4159, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4160, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4161, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:19:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4162, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:19:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4163, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:19:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4164, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:55]', '127.0.0.1', '2021-09-15 13:19:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4165, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4166, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4167, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4168, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4169, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:29:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4170, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:2]', '127.0.0.1', '2021-09-15 13:29:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4171, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:29:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4172, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:29:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4173, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:29:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4174, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:29:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4175, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:29:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4176, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:4]', '127.0.0.1', '2021-09-15 13:30:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4177, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4178, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4179, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4180, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4181, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4182, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4183, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4184, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4185, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:32:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4186, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:33:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4187, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:33:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4188, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:33:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4189, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:33:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4190, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:34:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4191, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:34:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4192, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:2]', '127.0.0.1', '2021-09-15 13:34:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4193, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4194, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4195, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4196, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:39:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4197, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4198, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4199, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4200, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4201, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:44:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4202, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:44:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4203, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:44:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4204, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:44:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4205, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:44:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4206, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:44:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4207, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-15 13:44:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4208, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4209, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4210, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4211, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4212, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:45:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4213, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:45:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4214, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:46:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4215, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:46:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4216, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-15 13:46:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4217, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:46:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4218, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:46:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4219, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:46:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4220, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:46:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4221, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4222, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4223, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:47:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4224, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:47:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4225, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-15 13:47:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4226, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:47:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4227, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:35]', '127.0.0.1', '2021-09-15 13:47:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4228, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:48:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4229, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:48:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4230, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:48:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4231, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:48:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4232, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4233, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4234, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4235, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4236, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:57:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4237, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:57:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4238, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:57:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4239, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:57:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4240, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 13:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4241, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4242, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 13:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4243, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:01:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4244, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:01:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4245, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:01:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4246, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:01:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4247, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:13:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4248, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:13:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4249, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:13:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4250, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:13:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4251, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:17:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4252, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:17:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4253, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:17:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4254, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:17:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4255, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4256, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4257, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4258, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4259, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:22:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4260, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:22:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4261, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:22:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4262, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:24:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4263, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:25:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4264, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:25:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4265, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:25:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4266, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:25:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4267, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:25:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4268, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4269, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4270, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:25:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4271, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:25:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4272, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:25:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4273, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:25:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4274, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4275, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4276, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4277, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:26:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4278, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:26:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4279, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:26:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4280, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:26:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4281, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:26:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4282, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:26:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4283, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:26:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4284, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:34:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4285, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:34:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4286, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:34:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4287, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:34:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4288, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:34:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4289, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4290, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4291, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:34:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4292, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4293, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:34:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4294, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:34:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4295, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:34:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4296, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4297, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4298, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4299, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4300, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4301, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4302, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4303, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4304, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:35:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4305, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:35:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4306, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4307, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4308, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4309, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4310, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:35:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4311, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:35:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4312, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4313, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:39:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4314, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:39:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4315, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:39:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4316, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:39:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4317, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:40:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4318, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:40:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4319, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:40:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4320, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4321, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4322, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4323, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:42:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4324, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:42:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4325, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:42:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4326, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:42:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4327, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4328, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4329, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4330, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:49:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4331, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:49:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4332, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:49:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4333, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:49:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4334, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4335, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4336, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4337, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4338, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:50:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4339, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:50:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4340, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:50:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4341, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4342, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4343, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4344, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4345, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4346, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:52:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4347, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:52:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4348, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4349, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4350, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4351, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4352, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:55:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4353, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:55:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4354, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:55:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4355, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:55:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4356, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:55:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4357, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:55:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4358, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:55:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4359, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4360, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4361, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4362, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:56:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4363, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:56:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4364, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4365, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4366, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:56:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4367, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:56:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4368, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:56:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4369, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:56:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4370, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:56:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4371, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4372, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4373, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4374, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4375, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4376, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 14:57:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4377, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 14:57:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4378, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 14:57:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4379, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:00:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4380, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:00:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4381, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:00:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4382, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:00:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4383, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:00:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4384, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:00:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4385, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:00:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4386, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4387, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4388, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:03:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4389, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:03:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4390, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:04:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4391, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:04:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4392, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:04:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4393, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:04:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4394, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:04:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4395, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:05:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4396, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:05:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4397, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:05:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4398, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:05:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4399, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:05:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4400, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:05:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4401, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:05:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4402, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4403, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4404, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4405, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:06:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4406, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:06:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4407, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:06:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4408, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:06:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4409, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4410, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4411, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4412, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:11:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4413, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:11:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4414, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4415, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4416, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:14:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4417, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:14:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4418, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4419, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:14:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4420, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:14:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4421, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4422, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4423, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4424, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4425, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:16:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4426, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:16:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4427, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:16:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4428, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:17:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4429, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:17:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4430, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:17:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4431, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:17:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4432, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:17:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4433, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:17:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4434, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:17:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4435, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:17:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4436, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:17:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4437, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:17:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4438, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:17:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4439, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4440, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:17:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4441, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:17:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4442, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4443, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4444, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4445, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4446, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4447, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:19:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4448, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:19:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4449, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:21:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4450, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:21:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4451, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:24:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4452, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:24:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4453, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:24:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4454, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:24:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4455, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:24:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4456, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4457, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4458, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:56]', '127.0.0.1', '2021-09-15 15:24:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4459, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:24:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4460, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:24:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4461, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4462, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4463, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:25:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4464, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:25:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4465, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:25:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4466, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:57]', '127.0.0.1', '2021-09-15 15:26:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4467, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:27:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4468, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:27:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4469, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:27:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4470, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:27:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4471, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:28:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4472, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:28:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4473, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:28:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4474, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:28:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4475, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:28:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4476, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:28:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4477, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:28:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4478, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 15:28:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4479, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:28:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4480, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:28:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4481, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:29:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4482, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:29:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4483, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:29:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4484, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 15:29:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4485, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:31:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4486, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:31:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4487, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:31:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4488, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:32:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4489, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:32:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4490, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:32:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4491, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:32:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4492, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4493, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4494, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4495, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4496, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4497, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:33:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4498, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:33:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4499, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 15:33:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4500, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4501, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:34:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4502, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:34:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4503, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:34:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4504, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:36:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4505, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:36:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4506, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4507, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4508, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4509, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:36:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4510, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:36:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4511, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 15:36:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4512, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4513, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4514, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4515, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4516, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4517, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4518, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4519, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:36:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4520, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4521, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4522, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:36:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4523, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4524, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4525, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4526, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4527, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:46]', '127.0.0.1', '2021-09-15 15:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4528, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:37:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4529, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:37:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4530, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:37:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4531, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4532, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4533, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4534, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4535, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4536, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:37:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4537, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:37:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4538, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:37:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4539, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:38:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4540, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:38:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4541, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:38:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4542, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4543, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4544, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4545, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4546, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4547, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4548, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4549, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4550, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4551, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:52:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4552, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:52:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4553, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:52:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4554, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:52:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4555, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:56:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4556, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:56:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4557, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:56:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4558, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:56:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4559, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:56:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4560, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4561, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4562, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4563, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4564, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4565, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4566, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4567, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4568, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4569, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:57:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4570, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:57:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4571, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 15:57:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4572, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:57:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4573, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:57:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4574, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 15:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4575, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 15:57:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4576, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 15:57:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4577, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4578, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4579, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4580, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4581, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:06:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4582, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:06:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4583, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 16:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4584, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:06:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4585, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 16:06:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4586, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:06:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4587, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:18]', '127.0.0.1', '2021-09-15 16:06:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4588, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:06:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4589, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:18]', '127.0.0.1', '2021-09-15 16:06:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4590, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:08:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4591, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:08:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4592, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:08:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4593, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:08:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4594, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:08:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4595, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 16:08:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4596, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:08:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4597, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 16:08:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4598, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 16:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4599, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4600, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-15 16:08:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4601, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:22:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4602, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:22:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4603, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:22:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4604, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:22:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4605, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4606, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4607, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4608, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4609, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:22:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4610, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4611, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:23:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4612, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:23:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4613, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:23:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4614, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/logicDelete', '逻辑删除分类引导主题中间表 【成功】 [id:3]', '127.0.0.1', '2021-09-15 16:23:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4615, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:23:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4616, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:23:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4617, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:23:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4618, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:23:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4619, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:23:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4620, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:23:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4621, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 16:23:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4622, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:23:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4623, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【成功】 [id:2]', '127.0.0.1', '2021-09-15 16:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4624, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 16:24:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4625, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/logicDelete', '逻辑删除分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-15 16:24:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4626, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【成功】 [id:1]', '127.0.0.1', '2021-09-15 16:24:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4627, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:5]', '127.0.0.1', '2021-09-15 17:09:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4628, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:58]', '127.0.0.1', '2021-09-15 17:14:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4629, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:4]', '127.0.0.1', '2021-09-15 17:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4630, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:14:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4631, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:59]', '127.0.0.1', '2021-09-15 17:14:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4632, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:14:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4633, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:14:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4634, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:14:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4635, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:60]', '127.0.0.1', '2021-09-15 17:14:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4636, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4637, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4638, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4639, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4640, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【成功】 [id:5]', '127.0.0.1', '2021-09-15 17:21:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4641, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:6]', '127.0.0.1', '2021-09-15 17:21:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4642, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:61]', '127.0.0.1', '2021-09-15 17:21:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4643, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:5]', '127.0.0.1', '2021-09-15 17:21:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4644, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:21:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4645, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:21:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4646, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4647, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4648, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4649, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4650, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:26:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4651, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:26:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4652, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/logicDelete', '逻辑删除主题表 【成功】 [id:6]', '127.0.0.1', '2021-09-15 17:26:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4653, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:7]', '127.0.0.1', '2021-09-15 17:26:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4654, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:62]', '127.0.0.1', '2021-09-15 17:26:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4655, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:6]', '127.0.0.1', '2021-09-15 17:26:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4656, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:26:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4657, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4658, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4659, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4660, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4661, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4662, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4663, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:28:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4664, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:29:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4665, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:29:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4666, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:29:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4667, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:29:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4668, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:29:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4669, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:63]', '127.0.0.1', '2021-09-15 17:29:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4670, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:30:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4671, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:30:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4672, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:30:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4673, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:30:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4674, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:30:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4675, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4676, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4677, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4678, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4679, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:32:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4680, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:64]', '127.0.0.1', '2021-09-15 17:32:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4681, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:35:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4682, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:35:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4683, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4684, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4685, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4686, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:65]', '127.0.0.1', '2021-09-15 17:35:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4687, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4688, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4689, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4690, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4691, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4692, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:66]', '127.0.0.1', '2021-09-15 17:35:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4693, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:67]', '127.0.0.1', '2021-09-15 17:35:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4694, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4695, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:68]', '127.0.0.1', '2021-09-15 17:36:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4696, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:69]', '127.0.0.1', '2021-09-15 17:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4697, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:36:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4698, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:39:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4699, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:39:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4700, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:39:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4701, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:39:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4702, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:43:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4703, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:70]', '127.0.0.1', '2021-09-15 17:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4704, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4705, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4706, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4707, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4708, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:44:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4709, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:71]', '127.0.0.1', '2021-09-15 17:44:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4710, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:44:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4711, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:72]', '127.0.0.1', '2021-09-15 17:44:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4712, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:44:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4713, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:73]', '127.0.0.1', '2021-09-15 17:45:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4714, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:45:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4715, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:45:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4716, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:45:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4717, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:45:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4718, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:45:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4719, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:45:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4720, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:45:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4721, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:46:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4722, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4723, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4724, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4725, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4726, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:47:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4727, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:47:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4728, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:47:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4729, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:48:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4730, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:74]', '127.0.0.1', '2021-09-15 17:48:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4731, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-15 17:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4732, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4733, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 17:49:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4734, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:49:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4735, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:49:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4736, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:53:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4737, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:53:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4738, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:75]', '127.0.0.1', '2021-09-15 17:53:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4739, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:53:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4740, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:54:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4741, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4742, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:54:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4743, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:76]', '127.0.0.1', '2021-09-15 17:55:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4744, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 17:55:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4745, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 22:38:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4746, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 22:38:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4747, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:8]', '127.0.0.1', '2021-09-15 22:39:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4748, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:9]', '127.0.0.1', '2021-09-15 22:39:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4749, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4750, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4751, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4752, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4753, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:31:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4754, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:31:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4755, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:31:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4756, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:31:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4757, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:31:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4758, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:31:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4759, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4760, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4761, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4762, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4763, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4764, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4765, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4766, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4767, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4768, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4769, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4770, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4771, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:33:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4772, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:33:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4773, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:33:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4774, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:33:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4775, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4776, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4777, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4778, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4779, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:34:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4780, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:34:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4781, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4782, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4783, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4784, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4785, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:39:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4786, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:39:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4787, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:39:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4788, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:39:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4789, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:41:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4790, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:41:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4791, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4792, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4793, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:77]', '127.0.0.1', '2021-09-15 23:45:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4794, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:7]', '127.0.0.1', '2021-09-15 23:45:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4795, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:45:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4796, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:45:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4797, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:52:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4798, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:52:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4799, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:52:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4800, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:52:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4801, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:78]', '127.0.0.1', '2021-09-15 23:53:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4802, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:8]', '127.0.0.1', '2021-09-15 23:53:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4803, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:53:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4804, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:53:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4805, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4806, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4807, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-15 23:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4808, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-15 23:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4809, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 00:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4810, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 00:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4811, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 00:01:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4812, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 00:01:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4813, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 00:02:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4814, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:13:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4815, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:13:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4816, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:13:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4817, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:15:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4818, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:15:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4819, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:15:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4820, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:15:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4821, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:15:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4822, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:15:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4823, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:79]', '127.0.0.1', '2021-09-16 09:29:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4824, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:33:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4825, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4826, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:35:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4827, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:35:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4828, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:35:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4829, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:80]', '127.0.0.1', '2021-09-16 09:35:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4830, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4831, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4832, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:36:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4833, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:39:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4834, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 09:39:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4835, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:39:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4836, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:70]', '127.0.0.1', '2021-09-16 09:39:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4837, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 09:39:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4838, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:39:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4839, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 09:39:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4840, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:39:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4841, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:70]', '127.0.0.1', '2021-09-16 09:39:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4842, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 09:39:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4843, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:39:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4844, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:40:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4845, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4846, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:40:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4847, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:40:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4848, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:44:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4849, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:44:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4850, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:44:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4851, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:44:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4852, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:44:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4853, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 09:51:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4854, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4855, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4856, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4857, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4858, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:55:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4859, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:58:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4860, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:58:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4861, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:58:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4862, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 09:58:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4863, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:58:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4864, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 09:58:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4865, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 09:59:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4866, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:59:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4867, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:59:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4868, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 09:59:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4869, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:01:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4870, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:01:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4871, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:01:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4872, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:07:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4873, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:07:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4874, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:07:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4875, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:07:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4876, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:10:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4877, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:10:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4878, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:10:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4879, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:11:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4880, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:11:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4881, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:11:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4882, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:13:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4883, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:13:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4884, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:13:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4885, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:13:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4886, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:13:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4887, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:13:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4888, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:14:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4889, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:14:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4890, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:14:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4891, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:14:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4892, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4893, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4894, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4895, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:23:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4896, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:23:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4897, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:23:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4898, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:27:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4899, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:27:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4900, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:27:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4901, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4902, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4903, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:27:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4904, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4905, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4906, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:30:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4907, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:30:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4908, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:30:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4909, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:30:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4910, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:30:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4911, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:30:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4912, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:30:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4913, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:31:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4914, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4915, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4916, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4917, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4918, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4919, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4920, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4921, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4922, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:32:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4923, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4924, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4925, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:33:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4926, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:33:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4927, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:33:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4928, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:33:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4929, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:33:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4930, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:33:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4931, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:33:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4932, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:35:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4933, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:36:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4934, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:36:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4935, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:36:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4936, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:36:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4937, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:36:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4938, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:36:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4939, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:40:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4940, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:40:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4941, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:40:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4942, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4943, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4944, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:40:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4945, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:41:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4946, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:41:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4947, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:43:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4948, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4949, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4950, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:43:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4951, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:43:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4952, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:43:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4953, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:46:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4954, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:46:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4955, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:46:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4956, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:47:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4957, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:47:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4958, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:47:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4959, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4960, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4961, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:51:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4962, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4963, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4964, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:71]', '127.0.0.1', '2021-09-16 10:51:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4965, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:53:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4966, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:53:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4967, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:53:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4968, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:53:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4969, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:53:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4970, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:53:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4971, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:53:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4972, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:53:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4973, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:54:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4974, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:55:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4975, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:55:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4976, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:81]', '127.0.0.1', '2021-09-16 10:55:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4977, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4978, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4979, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4980, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4981, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4982, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:55:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4983, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:56:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4984, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:82]', '127.0.0.1', '2021-09-16 10:56:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4985, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4986, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4987, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 10:59:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4988, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 10:59:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4989, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 10:59:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4990, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:71]', '127.0.0.1', '2021-09-16 10:59:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4991, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4992, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4993, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4994, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4995, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4996, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4997, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4998, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:03:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (4999, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:03:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5000, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:03:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5001, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:03:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5002, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:03:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5003, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5004, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5005, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5006, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5007, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5008, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5009, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:12:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5010, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:12:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5011, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:12:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5012, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:13:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5013, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 11:13:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5014, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:13:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5015, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:74]', '127.0.0.1', '2021-09-16 11:13:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5016, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:83]', '127.0.0.1', '2021-09-16 11:14:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5017, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:9]', '127.0.0.1', '2021-09-16 11:14:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5018, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:14:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5019, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:84]', '127.0.0.1', '2021-09-16 11:14:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5020, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 11:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5021, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5022, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 11:14:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5023, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:14:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5024, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:20:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5025, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-16 11:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5026, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:20:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5027, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:21:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5028, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:21:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5029, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:21:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5030, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-16 11:21:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5031, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:21:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5032, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-16 11:21:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5033, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:21:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5034, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:21:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5035, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:21:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5036, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:21:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5037, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:21:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5038, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:22:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5039, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 11:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5040, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:22:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5041, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:22:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5042, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/info/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5043, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:22:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5044, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:23:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5045, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:23:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5046, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:23:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5047, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 11:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5048, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5049, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:23:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5050, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:23:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5051, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:23:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5052, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:24:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5053, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-09-16 11:24:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5054, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/edit', '获取待修改一件事申请条件 【成功】', '127.0.0.1', '2021-09-16 11:24:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5055, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5056, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5057, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:24:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5058, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:24:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5059, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:25:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5060, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:25:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5061, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:25:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5062, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5063, 'government-platform', 1, '系统管理员', 'admin', '/m/accept/list', '查询一件事申请条件 【成功】', '127.0.0.1', '2021-09-16 11:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5064, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:25:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5065, 'government-platform', 1, '系统管理员', 'admin', '/m/flowlimit/list', '查询一件事办理流程 【成功】', '127.0.0.1', '2021-09-16 11:25:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5066, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:25:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5067, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:25:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5068, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:26:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5069, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 11:31:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5070, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:31:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5071, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:31:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5072, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:31:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5073, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:31:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5074, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:35:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5075, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:35:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5076, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:35:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5077, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5078, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:36:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5079, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5080, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5081, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5082, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5083, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5084, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:43:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5085, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5086, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5087, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5088, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5089, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5090, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5091, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:44:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5092, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:44:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5093, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5094, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5095, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5096, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5097, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5098, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:45:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5099, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:45:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5100, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:45:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5101, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5102, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5103, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5104, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5105, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5106, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5107, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:49:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5108, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:50:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5109, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:50:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5110, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:50:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5111, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:52:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5112, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:52:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5113, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:52:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5114, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:52:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5115, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:52:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5116, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:52:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5117, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5118, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5119, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5120, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5121, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5122, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5123, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5124, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5125, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5126, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5127, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5128, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5129, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5130, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5131, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5132, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5133, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5134, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5135, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5136, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5137, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5138, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5139, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5140, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5141, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5142, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5143, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5144, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5145, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5146, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5147, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5148, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5149, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5150, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5151, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5152, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5153, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5154, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5155, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5156, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5157, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5158, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5159, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5160, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5161, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5162, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5163, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 11:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5164, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 11:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5165, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5166, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5167, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5168, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5169, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5170, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5171, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5172, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5173, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5174, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5175, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5176, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5177, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5178, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5179, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5180, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5181, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 12:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5182, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 12:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5183, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 14:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5184, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 14:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5185, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 14:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5186, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-16 14:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5187, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 14:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5188, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 14:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5189, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 14:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5190, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 14:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5191, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-16 14:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5192, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-16 14:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5193, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/add', '打开新增一件事申请材料页面 【成功】', '127.0.0.1', '2021-09-16 14:57:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5194, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-16 14:57:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5195, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-16 14:57:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5196, 'government-platform', 1, '系统管理员', 'admin', '/m/datum/list', '查询一件事申请材料 【成功】', '127.0.0.1', '2021-09-16 14:57:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5197, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-16 15:15:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5198, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 15:15:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5199, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 15:15:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5200, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 15:15:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5201, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 15:15:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5202, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 15:41:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5203, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 15:41:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5204, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 15:41:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5205, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 15:41:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5206, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 15:41:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5207, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 15:41:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5208, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-16 21:29:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5209, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-16 21:29:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5210, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 21:29:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5211, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 21:29:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5212, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 21:29:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5213, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 21:29:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5214, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-16 21:29:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5215, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-16 21:29:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5216, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-16 21:29:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5217, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 16:31:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5218, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-17 16:31:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5219, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-17 16:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5220, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:31:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5221, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-17 16:32:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5222, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:32:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5223, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/edit', '获取待修改菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:32:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5224, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '修改菜单信息 【成功】 [id:9122]', '127.0.0.1', '2021-09-17 16:32:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5225, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:32:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5226, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-17 16:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5227, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9124]', '127.0.0.1', '2021-09-17 16:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5228, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5229, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-17 16:32:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5230, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 16:32:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5231, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-17 16:32:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5232, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5233, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-17 16:32:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5234, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9125]', '127.0.0.1', '2021-09-17 16:34:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5235, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:34:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5236, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-17 16:34:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5237, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-17 16:34:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5238, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 16:34:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5239, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5240, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:36:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5241, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:36:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5242, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5243, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:36:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5244, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:37:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5245, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-17 16:37:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5246, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5247, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:37:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5248, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:37:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5249, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:37:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5250, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:38:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5251, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5252, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:38:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5253, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5254, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:39:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5255, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:39:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5256, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:41:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5257, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:41:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5258, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:42:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5259, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:42:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5260, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-17 16:52:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5261, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:52:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5262, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-17 16:53:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5263, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:53:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5264, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:54:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5265, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:55:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5266, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 16:55:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5267, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:03:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5268, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:03:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5269, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:03:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5270, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:03:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5271, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:05:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5272, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:06:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5273, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:06:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5274, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5275, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:07:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5276, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5277, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:08:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5278, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:08:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5279, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5280, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5281, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5282, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5283, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5284, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5285, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5286, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5287, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:09:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5288, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5289, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:10:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5290, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:10:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5291, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:10:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5292, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:10:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5293, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:11:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5294, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:11:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5295, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-17 17:11:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5296, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 17:11:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5297, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 17:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5298, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5299, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 17:17:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5300, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:17:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5301, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 17:17:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5302, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:17:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5303, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:18:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5304, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:18:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5305, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:18:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5306, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:18:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5307, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:18:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5308, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5309, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5310, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5311, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5312, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5313, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5314, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5315, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5316, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:19:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5317, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-17 17:20:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5318, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询事项列表 【成功】', NULL, '2021-09-17 17:20:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5319, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-17 17:26:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5320, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-17 17:27:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5321, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-17 17:27:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5322, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-17 17:27:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5323, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-17 17:27:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5324, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-22 09:29:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5325, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:29:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5326, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:29:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5327, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5328, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:29:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5329, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:29:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5330, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-22 09:29:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5331, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:30:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5332, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:30:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5333, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:30:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5334, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:30:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5335, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:30:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5336, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:34:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5337, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:34:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5338, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:34:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5339, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:34:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5340, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5341, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:35:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5342, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:35:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5343, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5344, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5345, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5346, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5347, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:85]', '127.0.0.1', '2021-09-22 09:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5348, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:10]', '127.0.0.1', '2021-09-22 09:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5349, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:38:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5350, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 09:38:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5351, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-22 09:38:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5352, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:39:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5353, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 09:39:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5354, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-22 09:39:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5355, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5356, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5357, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:42:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5358, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:42:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5359, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:43:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5360, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:43:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5361, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5362, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:44:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5363, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:46:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5364, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:46:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5365, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:49:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5366, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:49:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5367, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5368, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5369, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5370, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5371, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:52:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5372, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:52:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5373, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/edit', '获取待修改主题表 【成功】', '127.0.0.1', '2021-09-22 09:52:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5374, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '修改主题表 【成功】 [id:7]', '127.0.0.1', '2021-09-22 09:52:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5375, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/edit', '获取待修改主题表 【成功】', '127.0.0.1', '2021-09-22 09:52:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5376, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '修改主题表 【成功】 [id:8]', '127.0.0.1', '2021-09-22 09:52:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5377, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/edit', '获取待修改主题表 【成功】', '127.0.0.1', '2021-09-22 09:52:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5378, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '修改主题表 【成功】 [id:9]', '127.0.0.1', '2021-09-22 09:52:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5379, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:52:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5380, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:53:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5381, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:53:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5382, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:54:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5383, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:54:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5384, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:55:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5385, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 09:55:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5386, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 09:55:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5387, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 09:55:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5388, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5389, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5390, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:03:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5391, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:03:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5392, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:03:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5393, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:06:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5394, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:06:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5395, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:06:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5396, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:06:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5397, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:06:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5398, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:06:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5399, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:09:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5400, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:09:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5401, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5402, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5403, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5404, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:09:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5405, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:14:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5406, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:14:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5407, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5408, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5409, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5410, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5411, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:62]', '127.0.0.1', '2021-09-22 10:14:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5412, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:6]', '127.0.0.1', '2021-09-22 10:14:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5413, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5414, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5415, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5416, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5417, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:62]', '127.0.0.1', '2021-09-22 10:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5418, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:6]', '127.0.0.1', '2021-09-22 10:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5419, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:15:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5420, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:15:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5421, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:15:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5422, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:15:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5423, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:15:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5424, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:62]', '127.0.0.1', '2021-09-22 10:15:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5425, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:6]', '127.0.0.1', '2021-09-22 10:15:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5426, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:15:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5427, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:15:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5428, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:15:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5429, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:15:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5430, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:15:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5431, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:16:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5432, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:16:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5433, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5434, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5435, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询分类引导表 【成功】', NULL, '2021-09-22 10:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5436, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:16:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5437, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:62]', '127.0.0.1', '2021-09-22 10:17:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5438, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:6]', '127.0.0.1', '2021-09-22 10:17:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5439, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:18:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5440, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:18:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5441, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:18:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5442, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:19:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5443, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:19:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5444, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:19:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5445, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:19:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5446, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:19:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5447, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:19:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5448, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:20:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5449, 'government-platform', 1, '系统管理员', 'admin', '/m/one/matter/list', '查询事项表 【成功】', '127.0.0.1', '2021-09-22 10:20:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5450, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5451, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5452, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5453, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:22:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5454, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:22:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5455, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:70]', '127.0.0.1', '2021-09-22 10:22:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5456, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:22:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5457, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:22:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5458, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:23:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5459, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:23:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5460, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:23:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5461, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:23:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5462, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:23:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5463, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:70]', '127.0.0.1', '2021-09-22 10:23:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5464, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5465, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5466, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:71]', '127.0.0.1', '2021-09-22 10:24:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5467, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5468, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5469, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5470, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5471, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5472, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5473, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:31:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5474, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:31:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5475, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:31:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5476, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:31:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5477, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:33:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5478, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:33:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5479, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5480, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5481, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5482, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5483, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:34:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5484, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:34:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5485, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:37:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5486, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:37:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5487, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 10:37:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5488, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:37:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5489, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:37:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5490, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:37:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5491, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:40:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5492, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5493, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:40:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5494, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5495, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:40:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5496, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:62]', '127.0.0.1', '2021-09-22 10:40:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5497, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:6]', '127.0.0.1', '2021-09-22 10:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5498, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:42:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5499, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:42:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5500, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:42:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5501, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5502, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-22 10:52:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5503, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-22 10:52:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5504, 'government-platform', 1, '系统管理员', 'admin', '/m/basics/list', '查询一件事基础表 【成功】', '127.0.0.1', '2021-09-22 10:52:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5505, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-22 10:52:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5506, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-22 10:53:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5507, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9118]', '127.0.0.1', '2021-09-22 10:53:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5508, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9119]', '127.0.0.1', '2021-09-22 10:53:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5509, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-22 10:53:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5510, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-22 10:53:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5511, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 10:53:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5512, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 10:53:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5513, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5514, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5515, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-22 11:08:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5516, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-22 11:08:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5517, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:08:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5518, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:08:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5519, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:08:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5520, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5521, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5522, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:12:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5523, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:18:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5524, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5525, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:23:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5526, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:23:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5527, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5528, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5529, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-22 11:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5530, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:23:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5531, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:23:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5532, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:23:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5533, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:24:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5534, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-22 11:29:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5535, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:29:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5536, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5537, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:29:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5538, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:31:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5539, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:31:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5540, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-22 11:32:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5541, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:32:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5542, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:32:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5543, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:32:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5544, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:32:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5545, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5546, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:32:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5547, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:32:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5548, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:32:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5549, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:37:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5550, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:38:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5551, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-22 11:38:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5552, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:38:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5553, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:38:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5554, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:38:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5555, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:38:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5556, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:38:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5557, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:38:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5558, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:38:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5559, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:45:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5560, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:45:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5561, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-22 11:45:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5562, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:45:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5563, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:45:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5564, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5565, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5566, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:49:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5567, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:49:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5568, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:49:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5569, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:50:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5570, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:50:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5571, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:51:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5572, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:51:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5573, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:51:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5574, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5575, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5576, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:53:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5577, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:53:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5578, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:53:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5579, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:53:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5580, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-22 11:57:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5581, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 11:57:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5582, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:57:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5583, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:57:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5584, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:57:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5585, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:57:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5586, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 11:57:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5587, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:58:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5588, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 11:58:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5589, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 11:58:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5590, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-22 12:00:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5591, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-22 12:00:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5592, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 12:01:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5593, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 12:01:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5594, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 12:01:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5595, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 12:27:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5596, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 12:27:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5597, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-22 14:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5598, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 14:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5599, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-22 14:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5600, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 14:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5601, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:85]', '127.0.0.1', '2021-09-22 14:51:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5602, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:10]', '127.0.0.1', '2021-09-22 14:51:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5603, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:06:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5604, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:06:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5605, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:06:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5606, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:86]', '127.0.0.1', '2021-09-22 16:07:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5607, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5608, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:87]', '127.0.0.1', '2021-09-22 16:07:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5609, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:88]', '127.0.0.1', '2021-09-22 16:07:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5610, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:89]', '127.0.0.1', '2021-09-22 16:08:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5611, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:08:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5612, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:90]', '127.0.0.1', '2021-09-22 16:09:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5613, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5614, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:89]', '127.0.0.1', '2021-09-22 16:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5615, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/view', '查看分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5616, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:90]', '127.0.0.1', '2021-09-22 16:10:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5617, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5618, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 16:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5619, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-22 16:36:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5620, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-22 16:36:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5621, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:36:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5622, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:2]', '127.0.0.1', '2021-09-22 16:36:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5623, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:3]', '127.0.0.1', '2021-09-22 16:36:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5624, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:4]', '127.0.0.1', '2021-09-22 16:37:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5625, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:5]', '127.0.0.1', '2021-09-22 16:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5626, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:6]', '127.0.0.1', '2021-09-22 16:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5627, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:38:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5628, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 16:38:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5629, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:38:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5630, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5631, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:7]', '127.0.0.1', '2021-09-22 16:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5632, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:39:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5633, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 16:39:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5634, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:40:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5635, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:41:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5636, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 16:41:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5637, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:41:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5638, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:41:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5639, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:8]', '127.0.0.1', '2021-09-22 16:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5640, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:42:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5641, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 16:42:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5642, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5643, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 16:42:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5644, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:9]', '127.0.0.1', '2021-09-22 16:42:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5645, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:10]', '127.0.0.1', '2021-09-22 16:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5646, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:11]', '127.0.0.1', '2021-09-22 16:42:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5647, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-22 21:59:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5648, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-22 21:59:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5649, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-22 21:59:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5650, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 21:59:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5651, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 21:59:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5652, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 21:59:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5653, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:12]', '127.0.0.1', '2021-09-22 22:00:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5654, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:01:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5655, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:01:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5656, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:02:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5657, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:02:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5658, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:03:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5659, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:03:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5660, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:03:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5661, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:13]', '127.0.0.1', '2021-09-22 22:03:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5662, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:03:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5663, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:05:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5664, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:05:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5665, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:05:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5666, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:14]', '127.0.0.1', '2021-09-22 22:05:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5667, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:15]', '127.0.0.1', '2021-09-22 22:05:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5668, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:08:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5669, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:08:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5670, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:08:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5671, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:08:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5672, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:09:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5673, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:09:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5674, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-22 22:09:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5675, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-22 22:09:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5676, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5677, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5678, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5679, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5680, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5681, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5682, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5683, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:12:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5684, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5685, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5686, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5687, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-22 22:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5688, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:14:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5689, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:15:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5690, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:18]', '127.0.0.1', '2021-09-22 22:15:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5691, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:15:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5692, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:19]', '127.0.0.1', '2021-09-22 22:15:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5693, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:20]', '127.0.0.1', '2021-09-22 22:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5694, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:15:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5695, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-22 22:15:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5696, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:22]', '127.0.0.1', '2021-09-22 22:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5697, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:23]', '127.0.0.1', '2021-09-22 22:16:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5698, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-22 22:16:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5699, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:24]', '127.0.0.1', '2021-09-22 22:16:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5700, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:20:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5701, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:20:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5702, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:20:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5703, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:20:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5704, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-23 10:20:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5705, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:20:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5706, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:20:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5707, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:20:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5708, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:20:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5709, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:20:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5710, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:20:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5711, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:20]', '127.0.0.1', '2021-09-23 10:20:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5712, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5713, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5714, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5715, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5716, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:22:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5717, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5718, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:22:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5719, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:22:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5720, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5721, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5722, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5723, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5724, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5725, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:23:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5726, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:23:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5727, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5728, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5729, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5730, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5731, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5732, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5733, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5734, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5735, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5736, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5737, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5738, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:23:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5739, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:23:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5740, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:23:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5741, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:23:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5742, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:23:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5743, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5744, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:24:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5745, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:24:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5746, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:24:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5747, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:24:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5748, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:24:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5749, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5750, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5751, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5752, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5753, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5754, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:24:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5755, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:24:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5756, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:24:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5757, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5758, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5759, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5760, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5761, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5762, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5763, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5764, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:25:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5765, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:26:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5766, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:26:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5767, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:26:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5768, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:26:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5769, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5770, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5771, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5772, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5773, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5774, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5775, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5776, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5777, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5778, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5779, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5780, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5781, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5782, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5783, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5784, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5785, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5786, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5787, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5788, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5789, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:31:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5790, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:32:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5791, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5792, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5793, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5794, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5795, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:33:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5796, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5797, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5798, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5799, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:33:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5800, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5801, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5802, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5803, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5804, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5805, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5806, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5807, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5808, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5809, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5810, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5811, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5812, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5813, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5814, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5815, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:38:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5816, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:38:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5817, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:38:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5818, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:38:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5819, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5820, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5821, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:39:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5822, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5823, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-23 10:39:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5824, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5825, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5826, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5827, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5828, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5829, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5830, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5831, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5832, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5833, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:39:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5834, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5835, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:39:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5836, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5837, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-23 10:39:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5838, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:39:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5839, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:39:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5840, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-23 10:39:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5841, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 10:39:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5842, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 10:40:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5843, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:20]', '127.0.0.1', '2021-09-23 10:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5844, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 13:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5845, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 13:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5846, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 13:05:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5847, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 14:27:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5848, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-23 14:29:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5849, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 14:29:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5850, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 14:29:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5851, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 14:29:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5852, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 14:29:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5853, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 14:32:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5854, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 14:32:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5855, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-23 16:28:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5856, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-23 16:28:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5857, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 16:28:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5858, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-23 16:28:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5859, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-23 16:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5860, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-09-23 16:29:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5861, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-23 16:29:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5862, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 16:29:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5863, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-23 16:31:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5864, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-23 16:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5865, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-23 16:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5866, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 16:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5867, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 16:31:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5868, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-23 16:31:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5869, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-23 16:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5870, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-23 16:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5871, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 16:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5872, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-23 16:35:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5873, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 17:03:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5874, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-23 17:03:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5875, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-23 17:03:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5876, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-23 17:03:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5877, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-23 17:03:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5878, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:09:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5879, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 17:09:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5880, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:09:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5881, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:09:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5882, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:10:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5883, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 17:10:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5884, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:10:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5885, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-23 17:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5886, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-23 17:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5887, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:11:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5888, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:11:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5889, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-23 17:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5890, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 09:19:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5891, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:19:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5892, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-24 09:19:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5893, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5894, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 09:20:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5895, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-24 09:20:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5896, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 09:20:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5897, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:20:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5898, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 09:31:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5899, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/view', '查看一件事提交基础表 【成功】', '127.0.0.1', '2021-09-24 09:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5900, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5901, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 09:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5902, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 09:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5903, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5904, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:31:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5905, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 09:31:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5906, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 09:31:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5907, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 09:31:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5908, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 09:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5909, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 09:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5910, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 09:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5911, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 09:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5912, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 10:23:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5913, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 10:23:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5914, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:23:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5915, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 10:24:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5916, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:24:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5917, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:24:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5918, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:28:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5919, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 10:28:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5920, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5921, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-24 10:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5922, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 10:28:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5923, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:28:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5924, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:28:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5925, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-24 10:32:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5926, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5927, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5928, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5929, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5930, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5931, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5932, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5933, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 10:34:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5934, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5935, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5936, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5937, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5938, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5939, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5940, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5941, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 10:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5942, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:27:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5943, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 11:27:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5944, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:27:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5945, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:27:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5946, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:30:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5947, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:30:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5948, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5949, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5950, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:37:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5951, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:37:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5952, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5953, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 11:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5954, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5955, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5956, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 11:46:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5957, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 11:46:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5958, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:46:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5959, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:48:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5960, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:48:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5961, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5962, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5963, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:54:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5964, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:54:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5965, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:54:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5966, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:54:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5967, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 11:55:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5968, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 11:55:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5969, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5970, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5971, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5972, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5973, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:17:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5974, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:17:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5975, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:17:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5976, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:17:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5977, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5978, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5979, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:19:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5980, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:19:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5981, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:19:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5982, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:19:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5983, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5984, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5985, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:19:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5986, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:19:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5987, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:20:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5988, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:20:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5989, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:21:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5990, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:21:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5991, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:21:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5992, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:21:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5993, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:24:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5994, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:24:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5995, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:28:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5996, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:28:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5997, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5998, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (5999, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6000, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6001, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6002, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6003, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:35:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6004, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:35:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6005, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:39:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6006, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:39:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6007, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 13:41:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6008, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 13:41:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6009, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:41:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6010, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 13:41:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6011, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:41:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6012, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:41:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6013, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 13:48:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6014, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 13:48:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6015, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6016, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 13:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6017, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:49:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6018, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:49:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6019, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:51:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6020, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:51:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6021, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 13:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6022, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 13:58:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6023, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 13:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6024, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 13:58:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6025, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:02:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6026, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:02:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6027, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:02:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6028, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 14:02:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6029, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:03:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6030, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:03:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6031, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:04:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6032, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:04:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6033, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:04:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6034, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:04:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6035, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:04:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6036, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:04:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6037, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:04:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6038, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 14:04:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6039, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:08:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6040, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:08:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6041, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:10:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6042, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:10:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6043, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6044, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6045, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:11:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6046, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:11:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6047, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:11:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6048, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:11:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6049, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:11:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6050, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 14:11:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6051, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:12:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6052, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 14:12:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6053, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-24 14:12:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6054, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-24 14:12:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6055, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 14:12:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6056, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-24 14:13:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6057, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:13:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6058, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:13:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6059, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:13:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6060, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 14:13:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6061, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:13:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6062, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:13:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6063, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6064, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6065, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6066, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6067, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:18:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6068, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:18:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6069, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 14:18:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6070, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:18:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6071, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:30:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6072, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6073, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6074, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:33:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6075, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:33:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6076, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:33:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6077, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:33:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6078, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/logicDelete', '逻辑删除分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-24 14:33:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6079, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6080, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:34:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6081, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:1]', '127.0.0.1', '2021-09-24 14:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6082, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:1]', '127.0.0.1', '2021-09-24 14:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6083, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:34:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6084, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:2]', '127.0.0.1', '2021-09-24 14:35:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6085, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:3]', '127.0.0.1', '2021-09-24 14:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6086, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:35:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6087, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:4]', '127.0.0.1', '2021-09-24 14:35:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6088, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6089, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 14:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6090, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 14:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6091, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:37:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6092, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:37:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6093, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:37:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6094, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:41:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6095, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:41:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6096, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:42:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6097, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:42:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6098, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:42:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6099, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:42:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6100, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:42:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6101, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:42:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6102, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:43:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6103, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:43:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6104, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6105, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:43:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6106, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:43:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6107, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:43:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6108, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:43:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6109, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:44:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6110, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:44:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6111, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:44:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6112, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:45:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6113, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:45:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6114, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:45:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6115, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:48:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6116, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:48:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6117, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:48:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6118, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:5]', '127.0.0.1', '2021-09-24 14:48:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6119, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:6]', '127.0.0.1', '2021-09-24 14:48:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6120, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:48:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6121, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:7]', '127.0.0.1', '2021-09-24 14:48:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6122, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:8]', '127.0.0.1', '2021-09-24 14:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6123, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:52:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6124, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:54:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6125, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:54:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6126, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:54:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6127, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:56:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6128, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:56:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6129, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:56:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6130, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:56:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6131, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:9]', '127.0.0.1', '2021-09-24 14:56:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6132, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:56:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6133, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6134, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6135, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:57:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6136, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6137, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:10]', '127.0.0.1', '2021-09-24 14:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6138, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6139, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:57:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6140, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:57:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6141, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:57:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6142, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:11]', '127.0.0.1', '2021-09-24 14:57:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6143, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6144, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6145, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6146, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6147, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:12]', '127.0.0.1', '2021-09-24 14:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6148, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6149, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:58:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6150, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6151, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6152, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 14:58:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6153, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:59:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6154, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 14:59:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6155, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:00:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6156, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6157, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6158, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6159, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6160, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6161, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6162, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6163, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:00:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6164, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 15:09:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6165, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 15:09:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6166, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:09:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6167, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:09:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6168, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:09:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6169, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:09:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6170, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6171, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6172, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6173, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6174, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6175, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6176, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6177, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6178, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6179, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6180, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6181, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6182, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:10:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6183, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:13:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6184, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:13:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6185, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:10]', '127.0.0.1', '2021-09-24 15:14:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6186, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:14:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6187, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:14:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6188, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:11]', '127.0.0.1', '2021-09-24 15:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6189, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:16:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6190, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:16:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6191, 'government-platform', 1, '系统管理员', 'admin', '/m/one/topical/save', '新增主题表 【成功】 [id:12]', '127.0.0.1', '2021-09-24 15:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6192, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:16:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6193, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:13]', '127.0.0.1', '2021-09-24 15:16:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6194, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:2]', '127.0.0.1', '2021-09-24 15:16:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6195, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:22:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6196, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6197, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:23:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6198, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:23:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6199, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:14]', '127.0.0.1', '2021-09-24 15:23:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6200, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:3]', '127.0.0.1', '2021-09-24 15:23:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6201, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:24:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6202, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:24:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6203, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:24:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6204, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:15]', '127.0.0.1', '2021-09-24 15:24:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6205, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '新增分类引导主题中间表 【成功】 [id:4]', '127.0.0.1', '2021-09-24 15:24:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6206, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:24:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6207, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:24:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6208, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:24:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6209, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:24:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6210, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:13]', '127.0.0.1', '2021-09-24 15:24:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6211, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:2]', '127.0.0.1', '2021-09-24 15:24:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6212, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:24:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6213, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:24:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6214, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:24:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6215, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:24:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6216, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:14]', '127.0.0.1', '2021-09-24 15:24:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6217, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/save', '修改分类引导主题中间表 【成功】 [id:3]', '127.0.0.1', '2021-09-24 15:24:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6218, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:27:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6219, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:27:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6220, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:27:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6221, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:28:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6222, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:28:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6223, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:29:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6224, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:29:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6225, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:29:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6226, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:29:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6227, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:33:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6228, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:33:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6229, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:33:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6230, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:33:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6231, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6232, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:35:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6233, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:35:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6234, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:35:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6235, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:37:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6236, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:38:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6237, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:38:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6238, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:38:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6239, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:38:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6240, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6241, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6242, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:43:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6243, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:43:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6244, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:54:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6245, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:54:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6246, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:54:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6247, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:54:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6248, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:54:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6249, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:9]', '127.0.0.1', '2021-09-24 15:54:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6250, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:55:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6251, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:55:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6252, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:9]', '127.0.0.1', '2021-09-24 15:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6253, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:55:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6254, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:55:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6255, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:55:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6256, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:56:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6257, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:56:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6258, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:57:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6259, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:57:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6260, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6261, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:57:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6262, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:57:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6263, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:57:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6264, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:57:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6265, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:57:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6266, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:6]', '127.0.0.1', '2021-09-24 15:58:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6267, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6268, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6269, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6270, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:58:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6271, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 15:58:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6272, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 15:58:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6273, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 15:58:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6274, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-24 16:01:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6275, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-24 16:01:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6276, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-09-24 16:01:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6277, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-24 16:01:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6278, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:17:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6279, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:17:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6280, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:17:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6281, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:17:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6282, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:17:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6283, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:17:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6284, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:19:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6285, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:19:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6286, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:4]', '127.0.0.1', '2021-09-24 16:22:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6287, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:22:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6288, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:22:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6289, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6290, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:22:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6291, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:22:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6292, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:22:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6293, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:23:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6294, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:26:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6295, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:26:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6296, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:26:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6297, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:26:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6298, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:26:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6299, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:26:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6300, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6301, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:30:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6302, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:30:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6303, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:30:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6304, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:30:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6305, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:30:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6306, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:31:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6307, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:31:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6308, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:31:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6309, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6310, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:31:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6311, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:31:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6312, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:32:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6313, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:32:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6314, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6315, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:32:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6316, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:32:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6317, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:32:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6318, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:33:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6319, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:33:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6320, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6321, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:33:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6322, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:33:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6323, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:33:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6324, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:6]', '127.0.0.1', '2021-09-24 16:33:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6325, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:33:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6326, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:33:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6327, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:6]', '127.0.0.1', '2021-09-24 16:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6328, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:33:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6329, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:33:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6330, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:33:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6331, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:10]', '127.0.0.1', '2021-09-24 16:33:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6332, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:36:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6333, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:36:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6334, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:37:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6335, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:37:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6336, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6337, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6338, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:37:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6339, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:37:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6340, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:37:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6341, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:12]', '127.0.0.1', '2021-09-24 16:37:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6342, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:42:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6343, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6344, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6345, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:43:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6346, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6347, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6348, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6349, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6350, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6351, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:43:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6352, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-24 16:43:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6353, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-24 16:44:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6354, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:18]', '127.0.0.1', '2021-09-24 16:44:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6355, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:19]', '127.0.0.1', '2021-09-24 16:44:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6356, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:20]', '127.0.0.1', '2021-09-24 16:44:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6357, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:44:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6358, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6359, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6360, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-24 16:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6361, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:50:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6362, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:50:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6363, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:50:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6364, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-24 16:50:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6365, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 16:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6366, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:50:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6367, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:17]', '127.0.0.1', '2021-09-24 16:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6368, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:50:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6369, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:21]', '127.0.0.1', '2021-09-24 16:54:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6370, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:55:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6371, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:55:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6372, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:55:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6373, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:55:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6374, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:22]', '127.0.0.1', '2021-09-24 16:55:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6375, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:55:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6376, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6377, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 16:59:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6378, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 16:59:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6379, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:00:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6380, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:00:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6381, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 17:00:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6382, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:00:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6383, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:19]', '127.0.0.1', '2021-09-24 17:00:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6384, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:00:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6385, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:00:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6386, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:01:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6387, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:01:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6388, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:01:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6389, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:23]', '127.0.0.1', '2021-09-24 17:01:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6390, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:24]', '127.0.0.1', '2021-09-24 17:01:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6391, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:01:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6392, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 17:01:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6393, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:01:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6394, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:24]', '127.0.0.1', '2021-09-24 17:01:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6395, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:03:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6396, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:03:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6397, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:03:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6398, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:03:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6399, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:03:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6400, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:03:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6401, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:25]', '127.0.0.1', '2021-09-24 17:03:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6402, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 17:04:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6403, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:04:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6404, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:25]', '127.0.0.1', '2021-09-24 17:04:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6405, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:05:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6406, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:05:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6407, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:05:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6408, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:05:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6409, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:26]', '127.0.0.1', '2021-09-24 17:05:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6410, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 17:05:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6411, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:05:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6412, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:26]', '127.0.0.1', '2021-09-24 17:05:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6413, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6414, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:06:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6415, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:06:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6416, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:06:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6417, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:27]', '127.0.0.1', '2021-09-24 17:06:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6418, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 17:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6419, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6420, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:27]', '127.0.0.1', '2021-09-24 17:07:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6421, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:08:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6422, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:08:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6423, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:08:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6424, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:08:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6425, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:28]', '127.0.0.1', '2021-09-24 17:08:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6426, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-24 17:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6427, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6428, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:28]', '127.0.0.1', '2021-09-24 17:08:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6429, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-24 17:11:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6430, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-24 17:11:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6431, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:33:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6432, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:33:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6433, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:33:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6434, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:29]', '127.0.0.1', '2021-09-26 09:33:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6435, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:30]', '127.0.0.1', '2021-09-26 09:34:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6436, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:34:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6437, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:34:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6438, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:34:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6439, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:30]', '127.0.0.1', '2021-09-26 09:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6440, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6441, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:31]', '127.0.0.1', '2021-09-26 09:37:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6442, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:37:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6443, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:37:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6444, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:31]', '127.0.0.1', '2021-09-26 09:37:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6445, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:37:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6446, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:32]', '127.0.0.1', '2021-09-26 09:37:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6447, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:37:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6448, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6449, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:32]', '127.0.0.1', '2021-09-26 09:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6450, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:38:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6451, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:33]', '127.0.0.1', '2021-09-26 09:38:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6452, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:38:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6453, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:38:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6454, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:33]', '127.0.0.1', '2021-09-26 09:38:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6455, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:44:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6456, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:34]', '127.0.0.1', '2021-09-26 09:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6457, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:44:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6458, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6459, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:44:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6460, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:34]', '127.0.0.1', '2021-09-26 09:44:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6461, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:45:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6462, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:45:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6463, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:46:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6464, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:46:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6465, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:35]', '127.0.0.1', '2021-09-26 09:46:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6466, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:46:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6467, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:46:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6468, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:35]', '127.0.0.1', '2021-09-26 09:46:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6469, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:47:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6470, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:47:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6471, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6472, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6473, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:36]', '127.0.0.1', '2021-09-26 09:48:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6474, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:48:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6475, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:48:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6476, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:36]', '127.0.0.1', '2021-09-26 09:48:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6477, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6478, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:51:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6479, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6480, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:51:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6481, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6482, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:51:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6483, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6484, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6485, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:52:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6486, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:52:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6487, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:52:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6488, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6489, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6490, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:53:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6491, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:53:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6492, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:53:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6493, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:53:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6494, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:53:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6495, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:54:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6496, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:54:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6497, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:54:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6498, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:54:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6499, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:54:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6500, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:54:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6501, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6502, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:54:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6503, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:54:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6504, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:55:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6505, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:55:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6506, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:55:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6507, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:55:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6508, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:55:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6509, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:56:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6510, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:56:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6511, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:56:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6512, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:56:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6513, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:56:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6514, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:56:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6515, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:56:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6516, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6517, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6518, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6519, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6520, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:57:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6521, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:57:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6522, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 09:57:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6523, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6524, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 09:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6525, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 09:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6526, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 09:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6527, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:01:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6528, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:01:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6529, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:07:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6530, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:07:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6531, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:08:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6532, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:38]', '127.0.0.1', '2021-09-26 10:08:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6533, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:39]', '127.0.0.1', '2021-09-26 10:08:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6534, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6535, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:08:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6536, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:08:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6537, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:39]', '127.0.0.1', '2021-09-26 10:08:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6538, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:09:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6539, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:40]', '127.0.0.1', '2021-09-26 10:09:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6540, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:09:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6541, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:09:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6542, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:40]', '127.0.0.1', '2021-09-26 10:09:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6543, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:09:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6544, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:09:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6545, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:40]', '127.0.0.1', '2021-09-26 10:09:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6546, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:10:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6547, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:10:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6548, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:10:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6549, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:10:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6550, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:10:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6551, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:10:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6552, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:41]', '127.0.0.1', '2021-09-26 10:10:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6553, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:10:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6554, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:10:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6555, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:41]', '127.0.0.1', '2021-09-26 10:10:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6556, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:11:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6557, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:11:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6558, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6559, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:11:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6560, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:42]', '127.0.0.1', '2021-09-26 10:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6561, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6562, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6563, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:42]', '127.0.0.1', '2021-09-26 10:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6564, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:13:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6565, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:13:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6566, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:13:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6567, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:13:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6568, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:14:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6569, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:14:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6570, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:15:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6571, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:18:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6572, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:18:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6573, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:18:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6574, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:18:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6575, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:18:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6576, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:18:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6577, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:18:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6578, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:38]', '127.0.0.1', '2021-09-26 10:19:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6579, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:19:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6580, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:19:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6581, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:19:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6582, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:20:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6583, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:37]', '127.0.0.1', '2021-09-26 10:20:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6584, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:20:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6585, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:20:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6586, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:3]', '127.0.0.1', '2021-09-26 10:20:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6587, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:29]', '127.0.0.1', '2021-09-26 10:20:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6588, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:24:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6589, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6590, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:24:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6591, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:23]', '127.0.0.1', '2021-09-26 10:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6592, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6593, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6594, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:25:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6595, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:16]', '127.0.0.1', '2021-09-26 10:25:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6596, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:26:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6597, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:26:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6598, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:27:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6599, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:27:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6600, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:27:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6601, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:8]', '127.0.0.1', '2021-09-26 10:27:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6602, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6603, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6604, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:29:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6605, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6606, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6607, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:29:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6608, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:29:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6609, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6610, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:5]', '127.0.0.1', '2021-09-26 10:30:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6611, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:30:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6612, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:43]', '127.0.0.1', '2021-09-26 10:30:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6613, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:44]', '127.0.0.1', '2021-09-26 10:30:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6614, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:45]', '127.0.0.1', '2021-09-26 10:30:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6615, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:30:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6616, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:30:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6617, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:30:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6618, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:43]', '127.0.0.1', '2021-09-26 10:30:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6619, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/logicDelete', '逻辑删除分类引导表 【成功】 [id:45]', '127.0.0.1', '2021-09-26 10:30:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6620, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:31:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6621, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:31:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6622, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:31:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6623, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:34:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6624, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:46]', '127.0.0.1', '2021-09-26 10:34:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6625, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:34:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6626, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:47]', '127.0.0.1', '2021-09-26 10:34:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6627, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:34:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6628, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '新增分类引导表 【成功】 [id:48]', '127.0.0.1', '2021-09-26 10:35:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6629, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:35:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6630, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 10:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6631, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:35:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6632, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:48]', '127.0.0.1', '2021-09-26 10:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6633, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:35:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6634, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:35:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6635, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:36:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6636, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-26 10:36:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6637, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:36:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6638, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:36:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6639, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:36:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6640, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:37:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6641, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:37:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6642, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6643, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:38:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6644, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-26 10:39:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6645, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:39:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6646, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 10:39:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6647, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 10:39:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6648, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:40:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6649, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 10:40:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6650, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 10:40:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6651, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 10:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6652, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:42:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6653, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-26 10:42:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6654, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6655, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6656, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:42:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6657, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6658, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:42:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6659, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:42:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6660, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 10:42:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6661, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:43:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6662, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:43:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6663, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 10:43:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6664, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 10:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6665, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6666, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6667, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6668, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:48:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6669, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:48:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6670, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:49:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6671, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:49:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6672, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:49:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6673, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:49:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6674, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:50:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6675, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:50:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6676, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:51:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6677, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:52:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6678, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:52:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6679, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:52:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6680, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 10:53:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6681, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:53:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6682, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:53:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6683, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:53:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6684, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:54:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6685, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:54:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6686, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:54:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6687, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:54:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6688, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 10:55:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6689, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:55:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6690, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:55:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6691, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:55:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6692, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:55:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6693, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:55:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6694, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:55:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6695, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:55:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6696, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:55:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6697, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 10:55:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6698, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 10:55:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6699, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6700, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6701, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:06:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6702, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:06:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6703, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 11:06:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6704, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:09:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6705, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:09:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6706, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6707, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:10:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6708, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:10:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6709, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 11:10:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6710, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:11:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6711, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 11:19:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6712, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:19:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6713, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:20:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6714, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 11:21:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6715, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6716, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:23:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6717, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 11:23:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6718, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:23:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6719, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:24:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6720, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 11:24:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6721, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 11:25:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6722, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 11:25:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6723, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-26 11:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6724, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 11:26:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6725, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-09-26 11:26:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6726, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-09-26 11:26:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6727, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:26:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6728, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:26:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6729, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:26:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6730, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:26:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6731, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:26:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6732, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:26:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6733, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6734, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/list', '查询分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 11:26:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6735, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:26:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6736, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/save', '修改分类引导表 【成功】 [id:4]', '127.0.0.1', '2021-09-26 11:26:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6737, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/topical/edit', '获取待修改分类引导主题中间表 【成功】', '127.0.0.1', '2021-09-26 11:26:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6738, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:26:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6739, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/edit', '获取待修改分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:26:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6740, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:26:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6741, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:29:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6742, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 11:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6743, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 11:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6744, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 11:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6745, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-26 11:38:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6746, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 11:38:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6747, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:38:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6748, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:38:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6749, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:38:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6750, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:38:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6751, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6752, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:38:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6753, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:38:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6754, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:42:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6755, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:42:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6756, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6757, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:44:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6758, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:44:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6759, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:44:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6760, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:44:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6761, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:44:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6762, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6763, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:44:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6764, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:45:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6765, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:45:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6766, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:45:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6767, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:45:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6768, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:45:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6769, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:45:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6770, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:45:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6771, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:45:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6772, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 11:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6773, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6774, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6775, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:46:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6776, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:46:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6777, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 11:46:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6778, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 11:46:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6779, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-26 13:48:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6780, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 13:48:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6781, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:48:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6782, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 13:48:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6783, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:48:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6784, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:48:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6785, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-09-26 13:48:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6786, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:48:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6787, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:48:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6788, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:50:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6789, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 13:50:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6790, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 13:50:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6791, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:50:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6792, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:51:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6793, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:51:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6794, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:51:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6795, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:51:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6796, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:51:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6797, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:51:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6798, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 13:52:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6799, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 13:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6800, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:52:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6801, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 13:56:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6802, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 13:56:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6803, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:57:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6804, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 13:57:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6805, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:57:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6806, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/edit', '获取待修改事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:57:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6807, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:58:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6808, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/edit', '获取待修改事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:58:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6809, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/edit', '获取待修改事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:59:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6810, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/edit', '获取待修改事项常见问题 【成功】', '127.0.0.1', '2021-09-26 13:59:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6811, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/edit', '获取待修改事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:02:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6812, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:03:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6813, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/edit', '获取待修改事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:03:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6814, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:03:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6815, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:03:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6816, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/save', '新增事项常见问题 【失败】 ### Error updating d', '127.0.0.1', '2021-09-26 14:03:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6817, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:04:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6818, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:04:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6819, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:06:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6820, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:06:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6821, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:06:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6822, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:06:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6823, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:06:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6824, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:06:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6825, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:07:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6826, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6827, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6828, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6829, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:07:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6830, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:07:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6831, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6832, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:08:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6833, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:08:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6834, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:09:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6835, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:09:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6836, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:09:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6837, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:09:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6838, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:09:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6839, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:09:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6840, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6841, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:10:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6842, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:10:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6843, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:10:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6844, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:10:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6845, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:10:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6846, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:10:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6847, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:11:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6848, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:11:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6849, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:11:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6850, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6851, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:11:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6852, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:12:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6853, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:12:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6854, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:12:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6855, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:12:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6856, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:13:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6857, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:13:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6858, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:13:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6859, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/save', '新增事项常见问题 【成功】 [id:1806]', '127.0.0.1', '2021-09-26 14:13:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6860, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:13:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6861, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:13:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6862, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:13:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6863, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:13:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6864, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:13:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6865, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 14:13:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6866, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/save', '新增事项常见问题 【成功】 [id:1807]', '127.0.0.1', '2021-09-26 14:13:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6867, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:13:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6868, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:14:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6869, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 14:14:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6870, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6871, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6872, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:14:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6873, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:14:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6874, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:19:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6875, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:19:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6876, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:19:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6877, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:19:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6878, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:19:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6879, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:19:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6880, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:19:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6881, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6882, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6883, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【失败】 ### Error updating d', '127.0.0.1', '2021-09-26 14:20:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6884, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:20:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6885, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:20:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6886, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:20:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6887, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:21:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6888, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:21:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6889, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【失败】 ### Error updating d', '127.0.0.1', '2021-09-26 14:21:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6890, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:21:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6891, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:21:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6892, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:22:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6893, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:22:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6894, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:22:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6895, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6896, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:22:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6897, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【成功】 [id:7731]', '127.0.0.1', '2021-09-26 14:22:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6898, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:22:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6899, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/edit', '获取待修改事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:22:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6900, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '修改事项办理流程 【成功】 [id:7731]', '127.0.0.1', '2021-09-26 14:22:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6901, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:22:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6902, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:25:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6903, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:25:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6904, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:25:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6905, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6906, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:25:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6907, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:27:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6908, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:27:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6909, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:27:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6910, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:27:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6911, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:27:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6912, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/delete', '删除事项办理流程 【成功】 [id:7731]', '127.0.0.1', '2021-09-26 14:27:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6913, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:27:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6914, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【成功】 [id:7732]', '127.0.0.1', '2021-09-26 14:27:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6915, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:27:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6916, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/delete', '删除事项办理流程 【成功】 [id:7732]', '127.0.0.1', '2021-09-26 14:27:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6917, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6918, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:32:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6919, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【成功】 [id:7733]', '127.0.0.1', '2021-09-26 14:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6920, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6921, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/delete', '删除事项办理流程 【成功】 [id:7733]', '127.0.0.1', '2021-09-26 14:33:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6922, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6923, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6924, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【成功】 [id:7734]', '127.0.0.1', '2021-09-26 14:33:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6925, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:33:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6926, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:33:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6927, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:34:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6928, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/add', '打开新增事项办理流程页面 【成功】', '127.0.0.1', '2021-09-26 14:34:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6929, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/save', '新增事项办理流程 【成功】 [id:7735]', '127.0.0.1', '2021-09-26 14:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6930, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/flowlimit/list', '查询事项办理流程 【成功】', '127.0.0.1', '2021-09-26 14:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6931, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:38:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6932, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:38:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6933, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6934, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 14:38:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6935, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 14:38:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6936, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 14:39:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6937, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-26 14:39:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6938, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 14:39:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6939, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 14:39:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6940, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:44:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6941, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:44:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6942, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6943, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/add', '打开新增事项列表页面 【成功】', '127.0.0.1', '2021-09-26 14:44:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6944, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:44:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6945, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:48:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6946, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 14:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6947, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 14:49:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6948, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:49:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6949, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:49:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6950, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/add', '打开新增事项列表页面 【成功】', '127.0.0.1', '2021-09-26 14:49:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6951, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/save', '新增事项列表 【成功】 [id:6092]', '127.0.0.1', '2021-09-26 14:49:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6952, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:49:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6953, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:50:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6954, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/delete', '删除事项列表 【成功】 [id:6092]', '127.0.0.1', '2021-09-26 14:50:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6955, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6956, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6957, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:52:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6958, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:52:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6959, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:52:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6960, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:52:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6961, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:55:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6962, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:55:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6963, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:55:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6964, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:55:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6965, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:55:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6966, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:55:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6967, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6968, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6969, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6970, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6971, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6972, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6973, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6974, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6975, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:57:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6976, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:57:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6977, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6978, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 14:57:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6979, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 14:58:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6980, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:58:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6981, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6982, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:58:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6983, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 14:58:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6984, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:00:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6985, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/save', '新增事项受理条件 【失败】 ### Error updating d', '127.0.0.1', '2021-09-26 15:00:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6986, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:00:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6987, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:00:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6988, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:00:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6989, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:00:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6990, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/save', '新增事项受理条件 【成功】 [id:1281]', '127.0.0.1', '2021-09-26 15:00:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6991, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:00:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6992, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/delete', '删除事项受理条件 【成功】 [id:1281]', '127.0.0.1', '2021-09-26 15:00:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6993, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:00:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6994, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/save', '新增事项受理条件 【成功】 [id:1282]', '127.0.0.1', '2021-09-26 15:00:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6995, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:00:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6996, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/edit', '获取待修改事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6997, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/save', '修改事项受理条件 【成功】 [id:1282]', '127.0.0.1', '2021-09-26 15:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6998, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (6999, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:01:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7000, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/save', '新增事项受理条件 【成功】 [id:1283]', '127.0.0.1', '2021-09-26 15:01:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7001, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:01:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7002, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/add', '打开新增事项受理条件页面 【成功】', '127.0.0.1', '2021-09-26 15:01:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7003, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:01:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7004, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/delete', '删除事项受理条件 【成功】 [id:1283]', '127.0.0.1', '2021-09-26 15:01:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7005, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/delete', '删除事项受理条件 【成功】 [id:1282]', '127.0.0.1', '2021-09-26 15:01:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7006, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:01:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7007, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:01:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7008, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:01:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7009, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:01:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7010, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 15:01:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7011, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/save', '新增事项常见问题 【成功】 [id:1808]', '127.0.0.1', '2021-09-26 15:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7012, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7013, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:02:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7014, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:02:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7015, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:02:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7016, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:02:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7017, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7018, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 15:02:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7019, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/save', '新增事项常见问题 【成功】 [id:1809]', '127.0.0.1', '2021-09-26 15:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7020, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7021, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/delete', '删除事项常见问题 【成功】 [id:1807]', '127.0.0.1', '2021-09-26 15:03:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7022, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:03:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7023, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:03:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7024, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:03:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7025, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:03:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7026, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/add', '打开新增事项常见问题页面 【成功】', '127.0.0.1', '2021-09-26 15:03:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7027, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/save', '新增事项常见问题 【成功】 [id:1810]', '127.0.0.1', '2021-09-26 15:03:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7028, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:03:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7029, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/delete', '删除事项常见问题 【成功】 [id:1810]', '127.0.0.1', '2021-09-26 15:03:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7030, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-26 15:03:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7031, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 15:04:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7032, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:04:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7033, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:04:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7034, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:04:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7035, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/question/list', '查询事项常见问题 【成功】', '127.0.0.1', '2021-09-26 15:04:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7036, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7037, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7038, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:09:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7039, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:09:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7040, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:09:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7041, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:09:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7042, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:12:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7043, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-26 15:12:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7044, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:16:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7045, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:16:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7046, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:16:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7047, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/edit', '获取待修改事项列表 【成功】', '127.0.0.1', '2021-09-26 15:16:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7048, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:16:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7049, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:16:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7050, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 15:16:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7051, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:16:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7052, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 15:16:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7053, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 15:18:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7054, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:18:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7055, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:18:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7056, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:19:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7057, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:19:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7058, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 15:19:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7059, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-26 15:21:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7060, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:21:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7061, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:21:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7062, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:21:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7063, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:21:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7064, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:21:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7065, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7066, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:21:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7067, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 15:21:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7068, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/save', '修改事项申请材料 【成功】 [id:5]', '127.0.0.1', '2021-09-26 15:21:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7069, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:21:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7070, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/edit', '获取待修改事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:21:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7071, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/file/list', '查询材料附件表 【成功】', '127.0.0.1', '2021-09-26 15:21:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7072, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-26 15:22:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7073, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:22:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7074, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:22:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7075, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:22:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7076, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-09-26 15:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7077, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:31:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7078, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 15:31:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7079, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:31:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7080, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:31:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7081, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:31:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7082, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 15:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7083, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-26 15:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7084, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-26 16:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7085, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 16:37:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7086, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 16:37:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7087, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-26 16:37:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7088, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-26 16:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7089, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 16:39:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7090, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-26 16:44:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7091, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 16:53:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7092, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-26 17:05:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7093, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 17:05:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7094, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 17:06:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7095, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 17:06:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7096, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 17:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7097, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 17:15:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7098, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 17:18:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7099, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 17:18:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7100, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-26 17:18:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7101, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-09-26 17:18:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7102, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-26 17:18:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7103, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 17:18:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7104, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 17:18:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7105, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 17:18:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7106, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-26 17:18:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7107, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-26 17:18:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7108, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-26 23:33:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7109, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-26 23:33:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7110, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-26 23:33:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7111, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-26 23:33:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7112, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9126]', '127.0.0.1', '2021-09-26 23:33:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7113, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-26 23:33:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7114, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:34:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7115, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:35:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7116, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:39:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7117, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:42:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7118, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:43:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7119, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7120, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:46:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7121, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:47:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7122, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:47:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7123, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:47:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7124, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:49:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7125, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:50:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7126, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:50:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7127, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:51:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7128, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:52:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7129, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:52:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7130, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:59:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7131, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:59:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7132, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:59:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7133, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:59:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7134, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:59:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7135, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-26 23:59:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7136, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7137, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:16:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7138, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:17:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7139, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 00:17:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7140, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 00:17:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7141, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:17:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7142, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7143, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:18:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7144, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:18:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7145, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:19:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7146, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7147, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:20:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7148, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:20:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7149, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:21:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7150, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:21:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7151, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:22:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7152, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:22:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7153, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:24:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7154, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:24:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7155, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7156, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:28:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7157, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:28:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7158, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:28:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7159, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7160, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7161, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:31:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7162, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:33:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7163, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:33:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7164, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7165, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:34:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7166, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:34:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7167, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:34:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7168, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:34:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7169, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:35:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7170, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:36:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7171, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:36:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7172, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:37:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7173, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:37:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7174, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7175, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:38:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7176, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7177, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:38:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7178, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7179, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:39:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7180, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7181, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:1]', '127.0.0.1', '2021-09-27 00:39:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7182, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:39:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7183, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:43:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7184, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7185, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:44:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7186, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:2]', '127.0.0.1', '2021-09-27 00:45:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7187, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 00:45:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7188, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:17:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7189, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:17:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7190, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:21:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7191, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:25:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7192, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:25:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7193, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:28:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7194, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7195, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:30:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7196, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:30:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7197, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:30:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7198, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:30:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7199, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:36:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7200, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:36:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7201, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:40:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7202, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:41:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7203, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:3]', '127.0.0.1', '2021-09-27 09:41:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7204, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:41:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7205, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:41:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7206, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:42:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7207, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:42:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7208, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:4]', '127.0.0.1', '2021-09-27 09:42:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7209, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:42:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7210, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7211, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:47:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7212, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:47:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7213, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:48:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7214, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:48:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7215, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:49:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7216, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:50:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7217, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7218, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7219, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:52:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7220, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:52:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7221, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/accept/list', '查询事项受理条件 【成功】', '127.0.0.1', '2021-09-27 09:53:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7222, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:53:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7223, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:56:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7224, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:56:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7225, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:58:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7226, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:58:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7227, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:58:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7228, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:59:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7229, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 09:59:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7230, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7231, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:01:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7232, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:01:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7233, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:01:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7234, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:01:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7235, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:06:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7236, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:07:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7237, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:07:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7238, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:13:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7239, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:15:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7240, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:16:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7241, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 10:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7242, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:23:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7243, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:23:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7244, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-27 11:23:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7245, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:33:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7246, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:33:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7247, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:5]', '127.0.0.1', '2021-09-27 11:34:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7248, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:34:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7249, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:34:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7250, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:6]', '127.0.0.1', '2021-09-27 11:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7251, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7252, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7253, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:7]', '127.0.0.1', '2021-09-27 11:36:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7254, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:36:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7255, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:36:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7256, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:8]', '127.0.0.1', '2021-09-27 11:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7257, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7258, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:37:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7259, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7260, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:41:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7261, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:41:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7262, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:41:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7263, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:41:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7264, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:41:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7265, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:41:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7266, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:42:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7267, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:42:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7268, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:42:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7269, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:42:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7270, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【失败】 nested exception is ', '127.0.0.1', '2021-09-27 11:42:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7271, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7272, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7273, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7274, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7275, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7276, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7277, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7278, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7279, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:43:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7280, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【失败】 nested exception is ', '127.0.0.1', '2021-09-27 11:43:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7281, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7282, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【失败】 nested exception is ', '127.0.0.1', '2021-09-27 11:47:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7283, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:50:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7284, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:50:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7285, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:50:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7286, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【失败】 nested exception is ', '127.0.0.1', '2021-09-27 11:50:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7287, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【失败】 nested exception is ', '127.0.0.1', '2021-09-27 11:53:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7288, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【成功】 [id:8]', '127.0.0.1', '2021-09-27 11:58:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7289, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 11:58:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7290, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 11:58:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7291, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:58:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7292, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:58:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7293, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:58:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7294, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 11:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7295, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-27 11:59:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7296, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:01:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7297, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:01:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7298, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:01:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7299, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:9]', '127.0.0.1', '2021-09-27 12:02:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7300, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:02:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7301, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:02:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7302, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【成功】 [id:7]', '127.0.0.1', '2021-09-27 12:03:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7303, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:03:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7304, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:03:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7305, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '新增站点信息表 【成功】 [id:10]', '127.0.0.1', '2021-09-27 12:03:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7306, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:03:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7307, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:03:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7308, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:04:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7309, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:04:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7310, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:04:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7311, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【成功】 [id:6]', '127.0.0.1', '2021-09-27 12:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7312, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 12:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7313, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:34:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7314, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7315, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7316, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:35:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7317, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:35:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7318, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:36:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7319, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:36:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7320, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:37:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7321, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7322, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7323, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 13:38:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7324, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 13:38:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7325, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7326, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7327, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7328, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 13:38:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7329, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 13:38:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7330, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7331, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7332, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7333, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:38:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7334, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:39:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7335, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:39:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7336, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:39:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7337, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:39:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7338, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:39:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7339, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7340, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:40:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7341, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:40:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7342, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:42:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7343, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:42:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7344, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 13:43:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7345, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 13:43:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7346, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:43:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7347, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:43:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7348, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:43:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7349, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:43:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7350, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:43:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7351, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:43:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7352, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:44:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7353, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:44:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7354, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:44:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7355, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7356, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7357, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7358, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7359, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7360, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:49:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7361, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:49:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7362, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:49:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7363, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:49:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7364, 'government-platform', 1, '系统管理员', 'admin', '/m/site/edit', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:49:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7365, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:49:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7366, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:50:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7367, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:50:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7368, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:53:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7369, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '获取待修改站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:53:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7370, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list/exclude', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:53:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7371, 'government-platform', 1, '系统管理员', 'admin', '/m/site/save', '修改站点信息表 【成功】 [id:8]', '127.0.0.1', '2021-09-27 13:53:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7372, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:53:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7373, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:55:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7374, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:56:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7375, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:56:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7376, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:56:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7377, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:58:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7378, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:58:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7379, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 13:58:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7380, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:05:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7381, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:05:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7382, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 14:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7383, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 14:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7384, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:07:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7385, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:08:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7386, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:08:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7387, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:08:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7388, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:08:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7389, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:09:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7390, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:09:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7391, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:09:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7392, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:09:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7393, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:30:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7394, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:32:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7395, 'government-platform', 1, '系统管理员', 'admin', '/m/site/delete', '删除站点信息表 【成功】 [id:9]', '127.0.0.1', '2021-09-27 14:32:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7396, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:32:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7397, 'government-platform', 1, '系统管理员', 'admin', '/m/site/delete', '删除站点信息表 【成功】 [id:8]', '127.0.0.1', '2021-09-27 14:32:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7398, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:32:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7399, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-27 14:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7400, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 14:32:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7401, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 14:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7402, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-27 14:33:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7403, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 14:33:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7404, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-09-27 14:33:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7405, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-09-27 14:33:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7406, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:35:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7407, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 14:35:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7408, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-27 14:35:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7409, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 14:35:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7410, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 14:35:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7411, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:17:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7412, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:21:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7413, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:21:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7414, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:21:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7415, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:21:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7416, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7417, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7418, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:2]', '127.0.0.1', '2021-09-27 15:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7419, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:26:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7420, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:26:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7421, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:30:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7422, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:31:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7423, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:31:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7424, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:31:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7425, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:31:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7426, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:31:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7427, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:32:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7428, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7429, 'government-platform', 1, '系统管理员', 'admin', '/m/user/add', '打开新增用户信息页面 【成功】', '127.0.0.1', '2021-09-27 15:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7430, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7431, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:33:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7432, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:36:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7433, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:39:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7434, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:39:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7435, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:39:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7436, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:40:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7437, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-27 15:40:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7438, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7439, 'government-platform', 1, '系统管理员', 'admin', '/m/user/add', '打开新增用户信息页面 【成功】', '127.0.0.1', '2021-09-27 15:40:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7440, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:40:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7441, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:41:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7442, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:41:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7443, 'government-platform', 1, '系统管理员', 'admin', '/m/site/delete', '删除站点信息表 【失败】 站点存在用户,不允许删除', '127.0.0.1', '2021-09-27 15:41:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7444, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:47:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7445, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-09-27 15:47:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7446, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-27 15:48:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7447, 'government-platform', 1, '系统管理员', 'admin', '/m/task/list', '查询任务信息 【成功】', '127.0.0.1', '2021-09-27 15:48:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7448, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-09-27 15:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7449, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7450, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7451, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:48:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7452, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:3]', '127.0.0.1', '2021-09-27 15:48:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7453, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7454, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:48:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7455, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7456, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:4]', '127.0.0.1', '2021-09-27 15:48:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7457, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7458, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7459, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:48:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7460, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:5]', '127.0.0.1', '2021-09-27 15:48:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7461, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7462, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:48:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7463, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7464, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:6]', '127.0.0.1', '2021-09-27 15:48:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7465, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7466, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:48:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7467, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:48:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7468, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:7]', '127.0.0.1', '2021-09-27 15:49:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7469, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:49:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7470, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-09-27 15:49:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7471, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 15:49:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7472, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:1]', '127.0.0.1', '2021-09-27 15:49:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7473, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:49:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7474, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-27 15:50:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7475, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-09-27 15:50:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7476, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-09-27 15:50:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7477, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:51:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7478, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 15:51:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7479, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 15:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7480, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 15:58:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7481, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-09-27 15:58:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7482, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 16:02:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7483, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 16:02:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7484, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 16:02:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7485, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 16:02:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7486, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-27 16:02:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7487, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-27 16:02:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7488, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9112]', '127.0.0.1', '2021-09-27 16:04:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7489, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-27 16:04:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7490, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 16:05:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7491, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 16:05:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7492, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 16:23:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7493, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 16:38:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7494, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 16:38:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7495, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 16:48:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7496, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 16:48:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7497, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 16:53:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7498, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 16:53:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7499, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:02:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7500, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:02:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7501, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:10:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7502, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:10:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7503, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:10:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7504, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:18:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7505, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:18:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7506, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:19:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7507, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7508, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7509, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7510, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7511, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-09-27 17:32:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7512, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 17:32:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7513, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-09-27 17:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7514, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-27 17:32:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7515, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/add', '打开新增事项申请材料页面 【成功】', '127.0.0.1', '2021-09-27 17:32:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7516, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-09-27 17:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7517, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7518, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7519, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7520, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7521, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7522, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7523, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7524, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7525, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7526, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7527, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7528, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7529, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-27 17:36:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7530, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7531, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7532, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7533, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7534, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7535, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7536, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7537, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7538, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:41:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7539, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:41:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7540, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:41:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7541, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:41:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7542, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:42:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7543, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:42:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7544, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:42:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7545, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:42:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7546, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-27 17:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7547, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-09-27 17:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7548, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-27 17:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7549, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-09-27 17:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7550, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-28 11:32:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7551, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-28 11:33:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7552, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-09-28 13:10:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7553, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 13:10:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7554, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-28 13:10:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7555, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/add', '打开新增菜单信息页面 【成功】', '127.0.0.1', '2021-09-28 13:10:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7556, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/save', '新增菜单信息 【成功】 [id:9127]', '127.0.0.1', '2021-09-28 13:11:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7557, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-09-28 13:11:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7558, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:11:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7559, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:12:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7560, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:12:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7561, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:14:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7562, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:14:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7563, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:14:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7564, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:18:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7565, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:19:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7566, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:20:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7567, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-28 13:20:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7568, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:20:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7569, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:24:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7570, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:24:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7571, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7572, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7573, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:26:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7574, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 13:27:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7575, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7576, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 13:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7577, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:32:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7578, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 13:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7579, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7580, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 13:38:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7581, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 13:40:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7582, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 13:40:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7583, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 13:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7584, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:01:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7585, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:01:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7586, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:01:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7587, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:08:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7588, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 14:08:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7589, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 14:08:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7590, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:09:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7591, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 14:11:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7592, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 14:11:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7593, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:11:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7594, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:12:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7595, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:13:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7596, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:13:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7597, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 14:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7598, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 14:14:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7599, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 nested exception is ', '127.0.0.1', '2021-09-28 14:20:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7600, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 14:23:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7601, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 14:25:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7602, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:27:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7603, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 14:28:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7604, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 16:51:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7605, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 16:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7606, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 16:54:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7607, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 16:54:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7608, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 16:55:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7609, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 16:56:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7610, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 16:56:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7611, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 16:56:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7612, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 16:57:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7613, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 16:57:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7614, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【失败】 ### Error querying d', '127.0.0.1', '2021-09-28 16:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7615, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:00:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7616, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:00:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7617, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:00:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7618, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7619, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【失败】 导入失败：null', '127.0.0.1', '2021-09-28 17:03:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7620, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【失败】 导入失败：null', '127.0.0.1', '2021-09-28 17:06:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7621, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 17:07:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7622, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7623, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7624, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7625, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7626, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:08:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7627, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【失败】 导入失败：null', '127.0.0.1', '2021-09-28 17:09:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7628, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 17:10:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7629, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7630, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7631, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:10:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7632, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【失败】 导入失败：null', '127.0.0.1', '2021-09-28 17:12:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7633, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 17:20:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7634, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:20:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7635, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:20:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7636, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7637, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:21:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7638, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:21:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7639, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【失败】 导入失败：### Error updat', '127.0.0.1', '2021-09-28 17:21:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7640, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 17:23:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7641, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7642, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7643, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:23:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7644, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:23:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7645, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7646, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7647, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-28 17:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7648, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:31:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7649, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:31:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7650, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:31:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7651, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7652, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:32:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7653, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:32:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7654, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:32:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7655, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:32:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7656, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:32:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7657, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:32:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7658, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:37:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7659, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 17:38:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7660, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7661, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7662, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7663, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 17:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7664, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 20:36:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7665, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 20:36:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7666, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 20:36:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7667, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 20:36:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7668, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 20:36:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7669, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-28 20:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7670, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 20:36:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7671, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 20:36:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7672, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:19:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7673, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:19:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7674, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7675, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7676, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:19:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7677, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:19:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7678, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:20:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7679, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:20:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7680, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:20:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7681, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:20:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7682, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:20:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7683, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:20:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7684, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:21:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7685, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:21:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7686, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:21:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7687, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:21:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7688, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7689, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7690, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:22:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7691, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:22:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7692, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:22:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7693, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:22:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7694, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7695, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7696, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:25:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7697, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:25:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7698, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:33:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7699, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:33:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7700, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:34:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7701, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:34:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7702, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7703, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7704, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:40:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7705, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:40:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7706, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7707, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7708, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:43:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7709, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:43:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7710, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 22:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7711, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7712, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7713, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:44:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7714, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:44:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7715, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:45:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7716, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:45:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7717, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:45:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7718, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:45:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7719, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:45:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7720, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:45:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7721, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-28 22:47:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7722, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:47:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7723, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 22:47:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7724, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:32:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7725, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:32:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7726, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7727, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7728, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7729, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7730, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7731, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7732, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7733, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:33:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7734, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:34:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7735, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:34:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7736, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:35:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7737, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-28 23:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7738, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 00:11:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7739, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:11:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7740, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:11:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7741, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:11:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7742, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 00:14:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7743, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:14:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7744, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:14:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7745, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:14:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7746, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7747, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:19:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7748, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:19:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7749, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7750, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:22:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7751, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:24:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7752, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 00:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7753, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7754, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7755, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:25:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7756, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:26:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7757, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:28:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7758, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:30:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7759, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:30:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7760, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:39:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7761, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 00:43:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7762, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:43:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7763, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:43:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7764, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7765, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:46:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7766, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:46:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7767, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 00:46:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7768, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:46:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7769, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 00:46:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7770, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:47:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7771, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:52:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7772, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:52:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7773, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 00:58:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7774, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 01:00:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7775, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 01:00:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7776, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:06:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7777, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:06:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7778, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7779, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:09:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7780, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:11:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7781, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:11:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7782, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:12:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7783, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:13:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7784, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:13:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7785, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 10:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7786, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:15:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7787, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:15:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7788, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:15:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7789, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:15:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7790, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:16:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7791, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:16:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7792, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7793, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:29:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7794, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:29:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7795, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:29:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7796, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:29:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7797, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:38:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7798, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 10:39:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7799, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:39:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7800, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:39:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7801, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7802, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:1]', '127.0.0.1', '2021-09-29 10:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7803, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7804, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:40:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7805, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:40:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7806, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:1]', '127.0.0.1', '2021-09-29 10:41:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7807, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:41:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7808, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:41:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7809, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7810, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 10:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7811, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:44:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7812, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:44:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7813, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 10:44:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7814, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:45:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7815, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 10:45:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7816, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 14:59:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7817, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 14:59:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7818, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 14:59:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7819, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 14:59:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7820, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:00:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7821, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:00:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7822, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7823, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:00:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7824, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-29 15:01:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7825, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-29 15:02:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7826, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:03:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7827, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:03:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7828, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:03:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7829, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-29 15:04:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7830, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:07:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7831, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:07:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7832, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:07:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7833, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:07:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7834, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:08:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7835, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:08:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7836, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:08:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7837, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:10:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7838, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7839, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:10:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7840, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:10:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7841, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:13:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7842, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:24:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7843, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:24:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7844, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:24:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7845, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-29 15:24:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7846, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-29 15:26:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7847, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:27:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7848, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:27:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7849, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:27:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7850, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:36:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7851, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:37:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7852, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7853, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:37:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7854, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:45:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7855, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:46:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7856, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:46:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7857, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:46:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7858, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:46:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7859, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:47:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7860, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:47:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7861, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:47:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7862, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:47:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7863, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:48:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7864, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:48:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7865, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:48:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7866, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7867, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 15:51:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7868, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7869, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 15:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7870, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:51:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7871, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:53:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7872, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 15:59:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7873, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:05:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7874, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 16:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7875, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 16:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7876, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 16:06:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7877, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:07:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7878, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-09-29 16:12:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7879, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 16:13:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7880, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 16:13:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7881, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 16:13:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7882, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:13:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7883, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:14:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7884, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:19:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7885, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:19:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7886, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:20:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7887, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:24:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7888, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7889, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7890, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7891, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:44:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7892, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:47:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7893, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:49:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7894, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 16:58:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7895, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:05:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7896, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7897, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:12:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7898, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:17:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7899, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:29:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7900, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:29:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7901, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:43:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7902, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:44:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7903, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 17:45:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7904, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:1]', '127.0.0.1', '2021-09-29 17:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7905, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 17:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7906, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 17:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7907, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:46:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7908, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 17:50:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7909, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 18:02:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7910, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7911, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7912, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:05:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7913, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7914, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:06:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7915, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7916, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:07:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7917, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:07:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7918, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:08:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7919, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:08:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7920, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:08:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7921, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7922, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7923, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7924, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:08:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7925, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:08:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7926, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7927, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7928, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7929, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:24:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7930, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7931, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:25:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7932, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 18:25:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7933, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 18:25:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7934, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 20:38:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7935, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:38:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7936, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:38:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7937, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:39:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7938, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:39:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7939, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7940, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:40:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7941, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:48:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7942, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 20:48:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7943, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 20:48:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7944, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 21:10:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7945, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 21:11:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7946, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 22:48:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7947, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 22:52:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7948, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 22:53:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7949, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 22:53:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7950, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 22:53:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7951, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 22:53:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7952, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 22:53:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7953, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-29 22:53:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7954, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 22:53:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7955, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 22:57:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7956, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-29 23:00:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7957, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 23:00:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7958, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-29 23:00:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7959, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 23:00:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7960, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 23:21:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7961, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-29 23:22:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7962, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 00:34:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7963, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:1]', '127.0.0.1', '2021-09-30 00:35:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7964, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 00:35:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7965, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 00:35:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7966, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-30 00:35:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7967, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-30 00:43:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7968, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7969, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7970, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:09:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7971, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:09:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7972, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 09:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7973, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7974, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:11:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7975, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7976, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:23:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7977, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 09:23:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7978, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:23:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7979, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 09:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7980, 'government-platform', 1, '系统管理员', 'admin', '/m/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2021-09-30 09:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7981, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:24:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7982, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:24:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7983, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7984, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-09-30 09:24:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7985, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 09:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7986, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:24:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7987, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-09-30 09:25:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7988, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-09-30 09:25:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7989, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 09:25:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7990, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:25:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7991, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/add', '打开新增代码生成业务表页面 【成功】', '127.0.0.1', '2021-09-30 09:27:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7992, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:27:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7993, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:27:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7994, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:1]', '127.0.0.1', '2021-09-30 09:27:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7995, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:27:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7996, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:27:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7997, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:27:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7998, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:27:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (7999, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:27:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8000, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:30:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8001, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:30:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8002, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:30:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8003, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:30:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8004, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:30:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8005, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:30:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8006, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:30:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8007, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:30:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8008, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8009, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8010, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:31:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8011, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:31:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8012, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:31:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8013, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8014, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8015, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8016, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8017, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8018, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8019, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8020, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8021, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8022, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:32:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8023, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8024, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8025, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:32:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8026, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8027, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8028, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:32:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8029, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8030, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:33:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8031, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:34:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8032, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:35:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8033, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8034, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8035, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:35:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8036, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:35:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8037, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:35:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8038, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 09:35:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8039, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:35:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8040, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 09:35:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8041, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-30 10:04:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8042, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 10:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8043, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:2]', '127.0.0.1', '2021-09-30 10:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8044, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8045, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8046, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-09-30 10:06:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8047, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:22:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8048, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:22:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8049, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:23:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8050, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:23:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8051, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:24:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8052, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:24:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8053, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:24:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8054, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:24:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8055, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:26:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8056, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询代码生成业务表 【成功】', NULL, '2021-09-30 10:26:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8057, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 10:28:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8058, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:28:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8059, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:28:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8060, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 10:29:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8061, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:29:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8062, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:29:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8063, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 10:35:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8064, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8065, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8066, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:35:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8067, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8068, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:38:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8069, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:41:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8070, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 10:41:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8071, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:41:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8072, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-09-30 10:41:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8073, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8074, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8075, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8076, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:42:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8077, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:43:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8078, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:43:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8079, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:43:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8080, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:50:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8081, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 10:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8082, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:51:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8083, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:51:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8084, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8085, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8086, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8087, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8088, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:58:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8089, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:59:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8090, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 10:59:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8091, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 10:59:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8092, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 11:00:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8093, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:2]', '127.0.0.1', '2021-09-30 11:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8094, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8095, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8096, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:01:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8097, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:07:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8098, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:07:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8099, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:07:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8100, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:07:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8101, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:07:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8102, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:07:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8103, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:07:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8104, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:08:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8105, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:08:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8106, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:08:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8107, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:08:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8108, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:08:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8109, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:09:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8110, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:10:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8111, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:10:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8112, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 11:10:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8113, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 11:11:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8114, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 12:06:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8115, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 13:29:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8116, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 13:29:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8117, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 13:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8118, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 13:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8119, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 13:29:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8120, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 13:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8121, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:00:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8122, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 15:00:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8123, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 15:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8124, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 15:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8125, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:02:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8126, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 15:08:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8127, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 15:08:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8128, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 15:08:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8129, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:11:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8130, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-09-30 15:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8131, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 15:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8132, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 15:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8133, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:14:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8134, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:17:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8135, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8136, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8137, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:21:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8138, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:22:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8139, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:37:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8140, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:38:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8141, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:39:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8142, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8143, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:42:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8144, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:51:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8145, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:51:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8146, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8147, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:54:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8148, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:55:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8149, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:56:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8150, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:57:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8151, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:58:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8152, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 15:59:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8153, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:01:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8154, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:02:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8155, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:02:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8156, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:03:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8157, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:04:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8158, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:04:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8159, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:05:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8160, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:05:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8161, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:06:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8162, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8163, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:07:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8164, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:07:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8165, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:08:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8166, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8167, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:14:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8168, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:15:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8169, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:18:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8170, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:19:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8171, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:19:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8172, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:21:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8173, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:25:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8174, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:31:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8175, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:31:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8176, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:34:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8177, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:35:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8178, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 16:41:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8179, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:02:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8180, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8181, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:04:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8182, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:04:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8183, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:05:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8184, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:3]', '127.0.0.1', '2021-09-30 17:05:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8185, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 17:05:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8186, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 17:05:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8187, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8188, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 17:07:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8189, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 17:07:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8190, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 17:07:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8191, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-09-30 17:07:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8192, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:4]', '127.0.0.1', '2021-09-30 17:08:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8193, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 17:08:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8194, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-09-30 17:08:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8195, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-09-30 17:09:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8196, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-01 00:04:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8197, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 00:05:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8198, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 00:05:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8199, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 00:05:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8200, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 00:05:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8201, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 00:12:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8202, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 00:18:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8203, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-01 01:05:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8204, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:05:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8205, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:05:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8206, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 java.io.IOException:', '127.0.0.1', '2021-10-01 01:05:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8207, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-01 01:06:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8208, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:06:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8209, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:06:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8210, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:06:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8211, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:07:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8212, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:08:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8213, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:08:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8214, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8215, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:09:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8216, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8217, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8218, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:09:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8219, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:16:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8220, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:16:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8221, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8222, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:18:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8223, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:18:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8224, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:19:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8225, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:19:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8226, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8227, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8228, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8229, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:29:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8230, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:29:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8231, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:29:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8232, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8233, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8234, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:31:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8235, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:33:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8236, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-01 01:33:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8237, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:34:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8238, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:46:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8239, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-01 01:46:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8240, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8241, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8242, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:2]', '127.0.0.1', '2021-10-03 19:55:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8243, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8244, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:4]', '127.0.0.1', '2021-10-03 19:55:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8245, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8246, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:5]', '127.0.0.1', '2021-10-03 19:55:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8247, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8248, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 19:55:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8249, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 19:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8250, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8251, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8252, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 19:55:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8253, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 19:55:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8254, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 19:59:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8255, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:01:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8256, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:01:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8257, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:6]', '127.0.0.1', '2021-10-03 20:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8258, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8259, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:7]', '127.0.0.1', '2021-10-03 20:01:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8260, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:01:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8261, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:02:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8262, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:03:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8263, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-03 20:07:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8264, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:07:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8265, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:07:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8266, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:8]', '127.0.0.1', '2021-10-03 20:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8267, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:07:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8268, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:9]', '127.0.0.1', '2021-10-03 20:07:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8269, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:07:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8270, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8271, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:08:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8272, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-03 20:47:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8273, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:47:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8274, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:47:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8275, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:11]', '127.0.0.1', '2021-10-03 20:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8276, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8277, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:10]', '127.0.0.1', '2021-10-03 20:47:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8278, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:47:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8279, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:47:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8280, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8281, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8282, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 20:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8283, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:12]', '127.0.0.1', '2021-10-03 20:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8284, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8285, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8286, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-03 20:50:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8287, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-03 20:53:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8288, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-03 20:54:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8289, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:54:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8290, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 20:54:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8291, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-03 20:54:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8292, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-03 22:02:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8293, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-03 22:06:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8294, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-03 22:08:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8295, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 22:10:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8296, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:10:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8297, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:10:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8298, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-03 22:13:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8299, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-03 22:13:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8300, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8301, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8302, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:30:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8303, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:30:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8304, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:35:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8305, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:35:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8306, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:35:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8307, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:35:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8308, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8309, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8310, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8311, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8312, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8313, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8314, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8315, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:36:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8316, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:37:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8317, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:37:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8318, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8319, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:40:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8320, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:40:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8321, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:40:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8322, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:41:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8323, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:41:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8324, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8325, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8326, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:44:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8327, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:44:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8328, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:44:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8329, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:44:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8330, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:47:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8331, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:47:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8332, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:48:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8333, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:48:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8334, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8335, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:48:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8336, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:52:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8337, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:52:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8338, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:53:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8339, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:53:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8340, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:56:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8341, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:56:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8342, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8343, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:57:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8344, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-03 22:59:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8345, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:59:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8346, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 22:59:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8347, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8348, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8349, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:07:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8350, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:07:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8351, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-03 23:07:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8352, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-03 23:08:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8353, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 23:10:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8354, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-03 23:11:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8355, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:11:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8356, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:11:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8357, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 23:11:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8358, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 23:12:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8359, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:12:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8360, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-03 23:12:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8361, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:14:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8362, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:14:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8363, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-03 23:21:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8364, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-03 23:30:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8365, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-03 23:42:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8366, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:42:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8367, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:42:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8368, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:14]', '127.0.0.1', '2021-10-03 23:42:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8369, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-03 23:42:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8370, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-03 23:42:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8371, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-03 23:56:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8372, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-07 16:28:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8373, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-07 16:33:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8374, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 16:33:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8375, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 16:33:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8376, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8377, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8378, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:02:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8379, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:02:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8380, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:05:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8381, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:05:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8382, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:05:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8383, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:05:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8384, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:06:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8385, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:06:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8386, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:18:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8387, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:18:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8388, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-07 17:18:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8389, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:19:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8390, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:19:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8391, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:19:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8392, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:19:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8393, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-07 17:19:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8394, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-07 17:19:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8395, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:19:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8396, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-07 17:19:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8397, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 09:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8398, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 09:40:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8399, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-08 11:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8400, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 11:00:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8401, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-08 11:00:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8402, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 11:01:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8403, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 11:01:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8404, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 11:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8405, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-08 11:02:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8406, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-08 11:03:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8407, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 11:03:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8408, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-08 11:03:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8409, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:03:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8410, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:04:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8411, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:04:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8412, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:04:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8413, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:04:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8414, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:04:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8415, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:05:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8416, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:05:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8417, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:06:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8418, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:06:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8419, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:06:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8420, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:06:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8421, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:06:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8422, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:09:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8423, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8424, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8425, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8426, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8427, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:12:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8428, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:12:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8429, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:12:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8430, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:12:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8431, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 11:13:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8432, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/nextFlowNode', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 11:13:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8433, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 11:13:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8434, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 11:15:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8435, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 11:17:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8436, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 11:17:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8437, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 11:17:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8438, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 11:28:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8439, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:12]', '127.0.0.1', '2021-10-08 11:39:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8440, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 11:39:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8441, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:13]', '127.0.0.1', '2021-10-08 11:40:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8442, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 11:40:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8443, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 11:40:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8444, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 11:40:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8445, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 11:40:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8446, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:16]', '127.0.0.1', '2021-10-08 13:20:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8447, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:20:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8448, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:15]', '127.0.0.1', '2021-10-08 13:20:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8449, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:20:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8450, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:20:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8451, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:20:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8452, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 13:20:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8453, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 13:20:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8454, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:20:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8455, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:21:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8456, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:25:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8457, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-08 13:26:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8458, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 13:26:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8459, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:27:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8460, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:27:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8461, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:27:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8462, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:29:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8463, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:35:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8464, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:35:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8465, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:35:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8466, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:35:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8467, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:17,18]', '127.0.0.1', '2021-10-08 13:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8468, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8469, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 13:35:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8470, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 13:35:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8471, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:35:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8472, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:35:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8473, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:40:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8474, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:42:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8475, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 13:42:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8476, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 13:42:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8477, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.0.217', '2021-10-08 13:48:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8478, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.0.18', '2021-10-08 13:59:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8479, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '192.168.0.18', '2021-10-08 14:00:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8480, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.0.18', '2021-10-08 14:00:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8481, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.0.18', '2021-10-08 14:00:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8482, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '192.168.0.18', '2021-10-08 14:02:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8483, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.0.18', '2021-10-08 14:02:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8484, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.0.18', '2021-10-08 14:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8485, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 14:12:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8486, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-08 14:12:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8487, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-08 14:12:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8488, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-08 14:12:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8489, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-08 14:15:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8490, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 14:15:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8491, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 14:15:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8492, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 14:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8493, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 14:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8494, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-08 14:15:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8495, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/processVariables', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 14:15:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8496, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-08 14:15:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8497, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-08 14:16:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8498, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-10-08 14:16:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8499, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 14:16:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8500, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-08 14:16:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8501, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 14:16:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8502, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 14:16:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8503, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 14:16:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8504, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-08 14:16:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8505, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-08 14:16:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8506, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2021-10-08 14:16:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8507, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-08 14:17:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8508, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-08 14:17:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8509, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 14:17:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8510, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 14:17:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8511, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 14:17:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8512, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 14:24:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8513, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 14:29:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8514, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 14:32:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8515, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 14:43:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8516, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 14:55:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8517, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 15:38:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8518, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 15:46:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8519, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-08 15:47:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8520, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 15:47:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8521, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 15:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8522, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 15:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8523, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:19]', '127.0.0.1', '2021-10-08 15:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8524, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 15:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8525, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 15:47:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8526, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 15:48:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8527, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 15:48:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8528, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 15:54:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8529, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 15:54:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8530, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 15:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8531, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 15:57:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8532, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 15:57:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8533, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 15:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8534, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:02:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8535, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8536, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:13:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8537, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 16:18:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8538, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:18:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8539, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:18:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8540, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:19:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8541, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:22:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8542, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 16:23:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8543, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:23:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8544, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:23:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8545, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:23:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8546, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 16:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8547, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:23:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8548, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:23:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8549, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:23:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8550, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:26:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8551, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:27:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8552, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:27:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8553, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:28:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8554, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:37:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8555, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:38:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8556, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8557, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 16:45:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8558, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 16:49:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8559, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 16:49:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8560, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 16:49:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8561, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-08 16:49:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8562, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-08 16:57:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8563, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:10:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8564, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:10:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8565, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-08 17:11:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8566, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8567, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8568, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 java.io.IOException:', '127.0.0.1', '2021-10-08 17:14:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8569, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 17:15:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8570, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:15:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8571, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:15:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8572, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-08 17:15:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8573, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 java.io.IOException:', '127.0.0.1', '2021-10-08 17:19:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8574, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 17:35:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8575, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8576, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:35:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8577, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-08 17:35:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8578, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 17:39:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8579, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:43:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8580, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:43:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8581, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 17:43:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8582, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 17:47:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8583, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:52:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8584, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:52:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8585, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:21,22]', '127.0.0.1', '2021-10-08 17:53:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8586, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:53:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8587, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 17:53:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8588, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 17:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8589, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8590, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-08 17:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8591, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:55:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8592, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 17:55:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8593, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-08 20:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8594, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 20:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8595, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 20:57:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8596, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 20:57:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8597, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 20:58:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8598, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 20:59:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8599, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 22:28:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8600, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 22:32:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8601, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 22:35:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8602, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 22:35:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8603, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-08 23:08:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8604, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 23:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8605, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-08 23:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8606, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-08 23:25:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8607, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-10-08 23:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8608, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-10-08 23:36:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8609, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 00:16:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8610, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 00:16:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8611, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-09 00:16:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8612, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:23]', '127.0.0.1', '2021-10-09 00:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8613, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 00:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8614, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 00:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8615, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-09 00:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8616, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 00:20:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8617, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 00:24:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8618, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 00:31:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8619, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 00:47:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8620, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 00:50:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8621, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-09 00:54:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8622, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 09:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8623, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 09:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8624, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 09:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8625, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 09:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8626, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-09 09:33:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8627, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-09 09:34:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8628, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-09 09:34:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8629, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:35:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8630, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:39:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8631, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:40:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8632, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:41:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8633, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:41:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8634, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:42:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8635, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:42:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8636, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:43:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8637, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:51:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8638, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 09:56:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8639, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 nested exception is ', '127.0.0.1', '2021-10-09 10:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8640, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 nested exception is ', '127.0.0.1', '2021-10-09 10:03:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8641, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 nested exception is ', '127.0.0.1', '2021-10-09 10:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8642, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 10:10:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8643, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 10:18:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8644, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 10:19:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8645, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 10:19:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8646, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:26:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8647, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:29:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8648, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:29:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8649, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:30:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8650, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:30:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8651, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:31:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8652, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:31:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8653, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:33:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8654, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:33:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8655, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8656, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:44:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8657, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:47:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8658, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:47:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8659, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8660, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:48:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8661, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:50:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8662, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8663, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8664, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:52:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8665, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:52:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8666, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:52:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8667, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:53:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8668, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:53:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8669, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:53:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8670, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:54:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8671, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:55:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8672, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 13:55:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8673, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-09 14:08:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8674, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 14:08:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8675, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 14:08:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8676, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 14:08:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8677, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 14:17:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8678, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 14:19:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8679, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-09 14:20:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8680, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-09 14:22:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8681, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 14:23:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8682, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 14:23:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8683, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 14:24:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8684, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-09 14:24:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8685, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-09 14:24:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8686, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 14:25:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8687, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 14:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8688, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 14:26:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8689, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-09 14:26:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8690, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-09 15:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8691, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:06:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8692, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:07:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8693, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:09:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8694, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:10:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8695, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8696, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-09 15:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8697, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:19:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8698, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:21:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8699, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:21:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8700, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:22:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8701, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 15:22:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8702, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:25:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8703, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:25:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8704, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:26:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8705, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:26:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8706, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:26:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8707, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8708, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:28:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8709, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8710, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询测试demo 【成功】', NULL, '2021-10-09 16:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8711, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:41:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8712, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:41:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8713, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:42:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8714, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:42:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8715, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 16:52:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8716, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:20:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8717, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:22:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8718, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-09 17:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8719, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8720, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:35:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8721, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8722, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:39:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8723, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:42:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8724, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:43:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8725, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:43:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8726, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 17:45:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8727, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 20:47:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8728, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 21:29:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8729, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 21:35:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8730, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/importData', '导入数据 【成功】', '127.0.0.1', '2021-10-09 21:36:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8731, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-09 21:36:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8732, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/downloadTemplate', '导出模板异常 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-10 07:32:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8733, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/downloadTemplate', '导出模板异常 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-10 07:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8734, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 07:50:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8735, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/downloadTemplate', '导出模板异常 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-10 07:51:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8736, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 07:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8737, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/downloadTemplate', '导出模板异常 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-10 07:51:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8738, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/downloadTemplate', '导出模板异常 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-10 07:53:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8739, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-10 07:53:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8740, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 07:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8741, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 07:53:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8742, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 07:53:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8743, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 07:53:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8744, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/downloadTemplate', '导出模板异常 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-10 07:55:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8745, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 08:20:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8746, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 19:21:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8747, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/importData', '导入测试demo 【成功】', '127.0.0.1', '2021-10-10 19:22:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8748, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 19:22:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8749, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-10 19:23:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8750, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-10 19:23:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8751, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-10 19:23:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8752, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-10 19:23:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8753, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-10 19:23:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8754, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-10-10 19:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8755, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-10 19:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8756, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 19:23:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8757, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 19:23:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8758, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 19:23:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8759, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 22:44:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8760, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 22:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8761, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 22:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8762, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 22:45:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8763, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 22:45:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8764, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-10 22:45:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8765, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-10 22:45:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8766, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 22:49:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8767, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-10 22:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8768, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 23:02:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8769, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 23:03:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8770, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 23:04:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8771, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 23:04:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8772, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-10 23:06:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8773, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-11 10:56:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8774, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 10:56:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8775, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 10:56:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8776, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 10:56:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8777, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8778, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8779, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 11:00:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8780, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 11:01:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8781, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:01:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8782, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:01:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8783, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:01:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8784, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8785, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:35:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8786, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:35:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8787, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 11:35:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8788, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 11:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8789, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-11 13:38:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8790, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-11 13:38:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8791, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-11 13:38:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8792, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-11 13:41:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8793, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-11 13:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8794, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-11 13:43:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8795, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-11 13:46:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8796, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-11 13:47:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8797, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-11 13:47:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8798, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-11 13:47:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8799, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 14:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8800, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 14:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8801, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 14:07:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8802, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 14:20:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8803, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 14:21:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8804, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 14:59:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8805, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 15:00:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8806, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 15:04:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8807, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 15:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8808, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 15:04:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8809, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 15:07:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8810, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 15:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8811, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 15:10:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8812, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:10:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8813, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:32:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8814, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8815, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8816, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:49:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8817, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:49:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8818, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 15:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8819, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 15:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8820, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 15:51:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8821, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 15:56:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8822, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 15:56:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8823, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:00:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8824, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:00:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8825, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:00:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8826, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:03:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8827, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:06:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8828, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:06:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8829, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8830, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8831, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:08:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8832, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:08:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8833, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:08:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8834, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:12:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8835, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-11 16:12:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8836, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:12:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8837, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:12:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8838, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:13:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8839, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-11 16:14:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8840, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-11 16:14:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8841, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:14:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8842, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:14:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8843, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:14:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8844, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:17:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8845, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:17:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8846, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:17:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8847, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:24:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8848, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:24:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8849, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:24:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8850, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:24:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8851, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:24:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8852, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:25:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8853, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:25:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8854, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8855, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8856, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8857, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8858, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:26:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8859, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:26:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8860, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:27:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8861, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:27:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8862, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:33:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8863, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:33:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8864, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:33:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8865, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:33:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8866, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:33:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8867, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:34:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8868, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:36:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8869, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:26]', '127.0.0.1', '2021-10-11 16:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8870, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8871, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:37:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8872, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:37:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8873, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:38:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8874, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:38:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8875, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:41:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8876, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8877, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 16:45:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8878, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8879, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8880, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:51:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8881, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-11 16:52:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8882, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:52:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8883, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 16:52:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8884, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 16:52:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8885, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:53:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8886, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 16:56:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8887, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 17:01:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8888, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:25]', '127.0.0.1', '2021-10-11 17:03:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8889, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:03:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8890, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:03:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8891, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:03:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8892, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:03:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8893, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 17:04:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8894, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:28]', '127.0.0.1', '2021-10-11 17:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8895, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8896, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:06:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8897, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:06:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8898, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:06:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8899, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:06:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8900, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:06:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8901, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:06:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8902, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:29]', '127.0.0.1', '2021-10-11 17:06:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8903, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:06:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8904, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:07:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8905, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:07:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8906, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:07:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8907, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 17:07:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8908, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:07:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8909, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 17:07:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8910, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-11 17:07:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8911, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 20:46:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8912, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 20:46:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8913, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8914, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8915, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:35:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8916, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:37:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8917, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:37:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8918, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:38:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8919, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:38:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8920, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:38:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8921, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:38:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8922, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8923, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:47:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8924, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8925, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:49:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8926, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 22:49:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8927, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:49:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8928, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 22:51:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8929, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8930, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8931, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:31]', '127.0.0.1', '2021-10-11 22:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8932, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8933, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 22:54:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8934, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:57:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8935, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 22:57:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8936, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:00:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8937, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:00:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8938, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:00:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8939, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:04:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8940, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8941, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:06:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8942, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:08:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8943, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:10:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8944, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:10:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8945, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:11:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8946, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:11:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8947, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:11:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8948, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:11:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8949, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:15:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8950, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:15:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8951, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:15:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8952, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8953, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:18:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8954, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:18:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8955, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【失败】 导入失败：null', '127.0.0.1', '2021-10-11 23:21:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8956, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8957, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8958, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:26:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8959, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:26:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8960, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 23:26:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8961, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 23:27:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8962, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:27:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8963, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:27:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8964, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-11 23:27:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8965, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-11 23:29:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8966, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:41]', '127.0.0.1', '2021-10-11 23:29:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8967, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:29:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8968, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:29:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8969, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importDoc', '导入代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:30:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8970, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-11 23:30:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8971, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 09:55:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8972, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 09:55:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8973, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 09:55:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8974, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 09:55:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8975, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:00:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8976, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:00:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8977, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:00:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8978, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:00:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8979, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:01:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8980, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 10:01:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8981, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8982, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8983, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8984, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8985, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:01:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8986, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8987, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8988, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:01:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8989, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8990, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:7]', '127.0.0.1', '2021-10-12 10:01:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8991, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8992, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8993, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8994, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8995, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:01:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8996, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:02:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8997, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 10:02:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8998, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:02:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (8999, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 10:02:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9000, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 10:03:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9001, 'government-platform', 1, '系统管理员', 'admin', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-10-12 10:03:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9002, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 10:03:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9003, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 10:03:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9004, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9005, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 10:04:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9006, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 10:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9007, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 10:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9008, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:08:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9009, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:08:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9010, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:08:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9011, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:08:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9012, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:08:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9013, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:09:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9014, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:09:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9015, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:09:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9016, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:09:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9017, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:09:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9018, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 10:10:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9019, 'government-platform', 1, '系统管理员', 'admin', '/m/task/list', '查询任务信息 【成功】', '127.0.0.1', '2021-10-12 10:10:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9020, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 10:10:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9021, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-10-12 10:11:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9022, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 10:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9023, 'government-platform', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '127.0.0.1', '2021-10-12 10:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9024, 'government-platform', 1, '系统管理员', 'admin', '/m/param/save', '修改参数信息 【成功】 [id:162]', '127.0.0.1', '2021-10-12 10:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9025, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 10:11:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9026, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 10:17:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9027, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 10:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9028, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9029, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 10:24:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9030, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 10:24:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9031, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 10:24:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9032, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 10:24:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9033, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 10:25:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9034, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 10:25:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9035, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 10:25:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9036, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9037, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9038, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9039, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9040, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 10:25:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9041, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:28:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9042, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:28:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9043, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:28:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9044, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:28:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9045, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9046, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9047, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9048, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:33:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9049, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9050, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9051, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:33:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9052, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:33:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9053, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9054, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9055, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9056, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:57:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9057, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 10:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9058, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 10:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9059, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 10:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9060, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 10:58:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9061, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 11:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9062, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 11:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9063, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 11:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9064, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 11:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9065, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 11:03:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9066, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:03:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9067, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9068, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:03:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9069, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:03:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9070, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 11:03:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9071, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-10-12 11:03:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9072, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:03:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9073, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 11:04:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9074, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:10:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9075, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 11:10:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9076, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 11:10:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9077, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:10:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9078, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 11:22:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9079, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 11:22:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9080, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 11:22:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9081, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 11:22:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9082, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 11:23:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9083, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 11:23:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9084, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 13:08:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9085, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：Connectio', '127.0.0.1', '2021-10-12 13:22:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9086, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 13:22:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9087, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 13:22:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9088, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 13:31:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9089, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-12 13:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9090, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-12 13:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9091, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 13:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9092, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 13:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9093, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 13:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9094, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 13:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9095, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 13:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9096, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 13:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9097, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 13:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9098, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 13:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9099, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 13:46:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9100, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 13:46:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9101, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 13:46:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9102, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 13:46:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9103, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 13:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9104, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 13:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9105, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 13:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9106, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 13:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9107, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 13:52:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9108, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 13:52:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9109, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 13:52:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9110, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 13:52:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9111, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9112, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9113, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9114, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9115, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9116, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9117, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9118, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:25:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9119, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 14:26:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9120, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 14:26:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9121, 'government-platform', 1, '系统管理员', 'admin', '/m/param/delete', '删除参数信息 【成功】 [id:166]', '127.0.0.1', '2021-10-12 14:30:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9122, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 14:30:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9123, 'government-platform', 1, '系统管理员', 'admin', '/m/param/delete', '删除参数信息 【成功】 [id:167]', '127.0.0.1', '2021-10-12 14:31:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9124, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 14:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9125, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9126, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9127, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9128, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9129, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9130, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9131, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9132, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9133, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9134, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9135, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:46:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9136, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:46:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9137, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:52:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9138, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:52:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9139, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:52:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9140, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:52:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9141, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 14:57:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9142, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 14:57:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9143, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 14:57:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9144, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 14:57:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9145, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 14:58:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9146, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 14:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9147, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 14:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9148, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 14:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9149, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 14:59:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9150, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 14:59:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9151, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 14:59:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9152, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 14:59:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9153, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 14:59:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9154, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:00:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9155, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:00:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9156, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 15:01:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9157, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 15:01:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9158, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-12 15:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9159, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-12 15:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9160, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 15:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9161, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-12 15:01:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9162, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 15:06:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9163, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:06:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9164, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-12 15:09:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9165, 'government-platform', 1, '系统管理员', 'admin', '/m/task/list', '查询任务信息 【成功】', '127.0.0.1', '2021-10-12 15:12:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9166, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:12:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9167, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:15:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9168, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 15:19:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9169, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:19:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9170, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:19:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9171, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 15:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9172, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 15:20:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9173, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 15:20:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9174, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 15:20:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9175, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 15:20:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9176, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 15:20:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9177, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 15:20:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9178, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 15:20:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9179, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-10-12 16:29:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9180, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Read timed ', '127.0.0.1', '2021-10-12 16:33:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9181, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:36:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9182, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-10-12 16:37:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9183, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:40:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9184, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 16:41:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9185, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 16:41:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9186, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 16:41:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9187, 'government-platform', 1, '系统管理员', 'admin', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-10-12 16:41:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9188, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 16:41:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9189, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 16:41:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9190, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 16:41:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9191, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 16:41:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9192, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:42:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9193, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：Read timed ', '127.0.0.1', '2021-10-12 16:42:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9194, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-10-12 16:42:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9195, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:43:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9196, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-10-12 16:43:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9197, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-10-12 16:44:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9198, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 16:47:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9199, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 16:48:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9200, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 16:48:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9201, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:48:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9202, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【失败】 获取代办列表异常：null', '127.0.0.1', '2021-10-12 16:48:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9203, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 16:54:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9204, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 16:56:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9205, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 16:57:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9206, 'government-platform', 5, '张1', 'zhang1', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 16:57:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9207, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 16:57:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9208, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 16:57:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9209, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 16:57:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9210, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 16:58:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9211, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:58:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9212, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 16:58:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9213, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 16:58:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9214, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 16:58:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9215, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-10-12 16:59:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9216, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 16:59:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9217, 'government-platform', 1, '系统管理员', 'admin', '/m/user/save', '修改用户信息 【成功】 [id:5]', '127.0.0.1', '2021-10-12 16:59:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9218, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 16:59:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9219, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 16:59:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9220, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 16:59:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9221, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 17:16:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9222, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 17:16:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9223, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 19:24:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9224, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 19:25:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9225, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 19:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9226, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 19:25:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9227, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 19:25:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9228, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 19:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9229, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 19:25:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9230, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 19:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9231, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-12 19:25:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9232, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-12 19:25:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9233, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 19:26:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9234, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 19:26:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9235, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 19:26:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9236, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 19:26:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9237, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 19:26:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9238, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 19:26:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9239, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 19:26:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9240, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 19:26:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9241, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 19:27:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9242, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 19:27:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9243, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 19:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9244, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 19:29:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9245, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 19:46:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9246, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 19:46:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9247, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 19:54:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9248, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 19:54:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9249, 'government-platform', 5, '张1', 'zhang1', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 20:19:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9250, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 20:22:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9251, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 20:23:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9252, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 20:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9253, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 20:31:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9254, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 20:57:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9255, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 20:57:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9256, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 20:58:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9257, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 20:58:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9258, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 20:58:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9259, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 20:58:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9260, 'government-platform', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '127.0.0.1', '2021-10-12 20:58:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9261, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 20:59:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9262, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 20:59:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9263, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 20:59:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9264, 'government-platform', 5, '张1', 'zhang1', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 21:01:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9265, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 21:01:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9266, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 21:01:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9267, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 21:05:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9268, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 21:05:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9269, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 21:06:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9270, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 21:06:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9271, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 21:06:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9272, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 21:06:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9273, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 21:06:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9274, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 21:06:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9275, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 21:06:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9276, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 21:06:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9277, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 21:07:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9278, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 21:07:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9279, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9280, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 22:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9281, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 22:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9282, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-12 22:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9283, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 22:15:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9284, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 22:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9285, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-12 22:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9286, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9287, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:15:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9288, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-12 22:15:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9289, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 22:15:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9290, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 22:15:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9291, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-12 22:15:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9292, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 22:23:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9293, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 22:23:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9294, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:23:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9295, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9296, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:23:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9297, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:23:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9298, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9299, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:23:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9300, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:23:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9301, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:23:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9302, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:23:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9303, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:24:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9304, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:24:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9305, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 22:24:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9306, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 22:24:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9307, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-12 22:24:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9308, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 22:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9309, 'government-platform', 1, '系统管理员', 'admin', '/m/role/auth/list', '查询角色资源权限 【成功】', '127.0.0.1', '2021-10-12 22:24:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9310, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-12 22:24:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9311, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:24:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9312, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:24:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9313, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:24:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9314, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 22:25:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9315, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:25:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9316, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:25:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9317, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:25:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9318, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:25:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9319, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:25:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9320, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:25:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9321, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:25:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9322, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 22:25:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9323, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 22:25:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9324, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 22:25:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9325, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/edit', '获取待修改资源信息 【成功】', '127.0.0.1', '2021-10-12 22:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9326, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/save', '修改资源信息 【成功】 [id:150008]', '127.0.0.1', '2021-10-12 22:26:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9327, 'government-platform', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '127.0.0.1', '2021-10-12 22:26:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9328, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:26:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9329, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:26:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9330, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:26:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9331, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9332, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:26:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9333, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:26:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9334, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9335, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:27:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9336, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9337, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 22:28:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9338, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:28:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9339, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:28:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9340, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 22:28:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9341, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-12 22:28:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9342, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:28:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9343, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:28:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9344, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9345, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询流程实例表 【成功】', NULL, '2021-10-12 22:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9346, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-12 22:29:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9347, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-12 22:29:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9348, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-12 22:29:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9349, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-12 22:29:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9350, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-12 22:29:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9351, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-12 22:29:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9352, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-10-12 22:29:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9353, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 09:50:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9354, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 09:51:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9355, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 09:51:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9356, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 09:51:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9357, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-13 09:51:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9358, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-13 09:51:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9359, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 09:51:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9360, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-13 09:51:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9361, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-13 09:51:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9362, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 09:51:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9363, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-13 09:51:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9364, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 09:51:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9365, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 09:51:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9366, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-13 09:51:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9367, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:01:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9368, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-13 10:01:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9369, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9370, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 10:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9371, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-13 10:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9372, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-13 10:01:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9373, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-13 10:01:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9374, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-13 10:02:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9375, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-13 10:02:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9376, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-13 10:02:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9377, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-13 10:02:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9378, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 10:02:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9379, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:02:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9380, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-13 10:02:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9381, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-13 10:02:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9382, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 10:02:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9383, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:02:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9384, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 10:05:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9385, 'government-platform', 6, '张2', 'zhang2', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 10:05:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9386, 'government-platform', 6, '张2', 'zhang2', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:05:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9387, 'government-platform', 6, '张2', 'zhang2', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-13 10:05:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9388, 'government-platform', 6, '张2', 'zhang2', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 10:05:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9389, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 10:05:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9390, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 10:05:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9391, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9392, 'government-platform', 1, '系统管理员', 'admin', '/m/user/edit', '获取待修改用户信息 【成功】', '127.0.0.1', '2021-10-13 10:05:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9393, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-13 10:05:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9394, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:05:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9395, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 10:06:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9396, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-13 10:06:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9397, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-13 10:06:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9398, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 10:06:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9399, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 10:06:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9400, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:06:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9401, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-13 10:06:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9402, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-13 10:27:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9403, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:27:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9404, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 10:27:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9405, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 10:27:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9406, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 10:27:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9407, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 10:27:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9408, 'government-platform', 1, '系统管理员', 'admin', '/m/role/user/list', '查询角色用户 【成功】', '127.0.0.1', '2021-10-13 10:27:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9409, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:27:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9410, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 10:27:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9411, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 10:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9412, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-13 10:27:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9413, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:27:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9414, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-13 10:28:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9415, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9416, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-13 10:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9417, 'government-platform', 5, '张1', 'zhang1', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 10:28:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9418, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:28:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9419, 'government-platform', 5, '张1', 'zhang1', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-13 10:28:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9420, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-13 10:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9421, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-13 10:28:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9422, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-13 10:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9423, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-13 10:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9424, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-13 10:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9425, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-13 10:28:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9426, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 14:14:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9427, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/detail/list', '查询测试详细 【成功】', '127.0.0.1', '2021-10-13 14:14:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9428, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 14:14:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9429, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:14:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9430, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:14:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9431, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:45,46,47,48]', '127.0.0.1', '2021-10-13 14:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9432, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:15:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9433, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:16:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9434, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:16:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9435, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9436, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9437, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9438, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9439, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:25:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9440, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:25:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9441, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 14:27:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9442, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 14:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9443, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 14:47:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9444, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 14:47:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9445, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9446, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 14:47:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9447, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 14:47:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9448, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 14:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9449, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 14:53:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9450, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 15:11:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9451, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 15:13:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9452, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:14:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9453, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:14:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9454, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:31:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9455, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:31:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9456, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:31:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9457, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:32:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9458, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:33:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9459, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:33:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9460, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:33:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9461, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:34:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9462, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:34:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9463, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9464, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:34:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9465, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:35:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9466, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:35:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9467, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9468, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:42:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9469, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:42:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9470, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 15:42:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9471, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 15:42:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9472, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 15:42:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9473, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 15:42:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9474, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 15:43:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9475, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:45:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9476, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:45:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9477, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:45:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9478, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:46:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9479, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-13 15:50:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9480, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:50:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9481, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:51:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9482, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-13 15:51:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9483, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 15:51:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9484, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 15:51:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9485, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9486, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9487, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-13 16:01:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9488, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9489, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9490, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-13 16:01:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9491, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9492, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9493, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 16:01:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9494, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:22:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9495, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:47:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9496, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:49:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9497, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:50:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9498, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9499, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:53:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9500, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:54:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9501, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:55:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9502, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:56:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9503, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 16:57:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9504, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 16:57:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9505, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:57:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9506, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:59:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9507, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 16:59:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9508, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 17:00:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9509, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 17:02:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9510, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 17:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9511, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 17:05:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9512, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 17:15:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9513, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 17:24:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9514, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-13 17:24:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9515, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 17:24:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9516, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-13 17:24:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9517, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-13 19:35:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9518, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-13 19:35:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9519, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 19:36:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9520, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-13 19:36:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9521, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 20:09:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9522, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 20:09:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9523, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 20:09:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9524, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9525, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:10:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9526, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:10:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9527, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:12:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9528, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:12:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9529, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:14:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9530, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:17:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9531, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:17:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9532, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 20:19:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9533, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 20:19:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9534, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:19:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9535, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 20:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9536, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 20:20:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9537, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 20:20:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9538, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:20:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9539, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:21:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9540, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:22:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9541, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:22:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9542, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 20:22:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9543, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-13 22:49:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9544, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 22:49:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9545, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 22:49:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9546, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 22:50:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9547, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 22:50:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9548, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 22:51:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9549, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 22:51:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9550, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 22:51:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9551, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 22:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9552, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-13 22:51:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9553, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 22:53:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9554, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:00:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9555, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:00:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9556, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:49]', '127.0.0.1', '2021-10-13 23:00:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9557, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:00:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9558, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:30]', '127.0.0.1', '2021-10-13 23:00:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9559, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:00:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9560, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:00:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9561, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:00:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9562, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:00:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9563, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:00:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9564, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:01:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9565, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:01:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9566, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9567, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:01:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9568, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:01:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9569, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:01:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9570, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:01:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9571, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:08:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9572, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:08:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9573, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:08:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9574, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:08:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9575, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:09:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9576, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:09:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9577, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:09:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9578, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:09:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9579, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:09:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9580, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:09:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9581, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:09:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9582, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:13:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9583, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:13:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9584, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:28:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9585, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:28:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9586, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:28:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9587, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:28:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9588, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:28:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9589, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:28:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9590, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:28:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9591, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:28:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9592, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:30:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9593, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9594, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9595, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:31:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9596, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:31:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9597, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:31:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9598, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:31:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9599, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:31:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9600, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9601, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9602, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9603, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9604, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9605, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:46:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9606, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:46:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9607, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-13 23:46:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9608, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:49:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9609, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:49:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9610, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:49:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9611, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:49:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9612, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:49:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9613, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:49:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9614, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9615, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9616, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:49:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9617, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:49:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9618, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:50:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9619, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:50:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9620, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:50:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9621, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:50:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9622, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-13 23:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9623, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9624, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:51:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9625, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:51:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9626, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9627, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-13 23:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9628, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9629, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-13 23:58:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9630, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-14 10:45:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9631, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-14 10:46:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9632, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 10:46:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9633, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 10:46:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9634, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-14 11:00:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9635, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-14 11:43:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9636, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 11:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9637, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 11:43:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9638, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 11:51:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9639, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 11:51:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9640, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 11:52:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9641, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9642, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:23:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9643, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:24:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9644, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:24:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9645, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9646, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9647, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9648, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:29:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9649, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:37:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9650, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:37:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9651, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9652, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 13:38:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9653, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:00:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9654, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-10-14 14:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9655, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:01:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9656, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 14:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9657, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-14 14:01:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9658, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 14:01:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9659, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 14:01:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9660, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:12:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9661, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 14:19:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9662, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-14 14:19:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9663, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 14:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9664, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 14:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9665, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-14 14:21:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9666, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-14 14:21:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9667, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-10-14 14:21:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9668, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-14 14:21:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9669, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-14 14:25:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9670, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-14 14:25:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9671, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-14 14:25:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9672, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-14 14:25:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9673, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:25:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9674, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-14 14:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9675, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-14 14:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9676, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:26:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9677, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:26:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9678, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:26:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9679, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:26:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9680, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-14 14:26:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9681, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-14 14:26:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9682, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:26:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9683, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-14 14:26:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9684, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-14 14:26:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9685, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:27:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9686, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-14 14:27:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9687, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9688, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-14 14:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9689, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-14 14:27:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9690, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-14 14:27:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9691, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:27:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9692, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-14 14:28:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9693, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-14 14:28:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9694, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-14 14:28:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9695, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:28:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9696, 'government-platform', 1, '系统管理员', 'admin', '/m/task/finish/list', '查询工作已办表 【成功】', '127.0.0.1', '2021-10-14 14:28:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9697, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:28:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9698, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:28:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9699, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-14 14:29:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9700, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:29:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9701, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-14 14:29:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9702, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:29:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9703, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-14 14:29:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9704, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-14 14:29:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9705, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 20:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9706, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-14 20:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9707, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-14 20:14:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9708, 'government-platform', 1, '系统管理员', 'admin', '/m/one/classify/list', '查询分类引导表 【成功】', '127.0.0.1', '2021-10-14 20:14:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9709, 'government-platform', 1, '系统管理员', 'admin', '/m/matter/list', '查询事项列表 【成功】', '127.0.0.1', '2021-10-14 20:14:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9710, 'government-platform', 1, '系统管理员', 'admin', '/m/site/list', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-14 20:14:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9711, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-14 20:14:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9712, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-14 20:14:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9713, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 20:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9714, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-14 20:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9715, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-15 09:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9716, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-15 09:19:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9717, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-15 09:19:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9718, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-15 09:19:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9719, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-15 09:19:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9720, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-15 09:19:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9721, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-15 09:19:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9722, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 10:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9723, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 10:50:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9724, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 10:50:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9725, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-15 10:50:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9726, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 10:50:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9727, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 10:55:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9728, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 10:59:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9729, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-15 10:59:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9730, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 11:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9731, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 11:03:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9732, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 11:03:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9733, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 11:03:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9734, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 11:03:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9735, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 11:04:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9736, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 11:04:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9737, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 11:04:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9738, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-15 11:04:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9739, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 11:06:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9740, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 11:07:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9741, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 11:07:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9742, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 11:07:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9743, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 11:07:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9744, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-15 11:07:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9745, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:19:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9746, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:19:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9747, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:19:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9748, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:19:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9749, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9750, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:22:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9751, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 14:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9752, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:37:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9753, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:37:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9754, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:37:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9755, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 14:39:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9756, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:39:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9757, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 14:39:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9758, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:39:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9759, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【成功】', '127.0.0.1', '2021-10-15 14:42:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9760, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:50:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9761, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:51:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9762, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:52:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9763, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 14:58:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9764, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【成功】', '127.0.0.1', '2021-10-15 14:59:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9765, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 15:00:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9766, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 15:01:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9767, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【成功】', '127.0.0.1', '2021-10-15 15:04:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9768, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【成功】', '127.0.0.1', '2021-10-15 15:05:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9769, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【成功】', '127.0.0.1', '2021-10-15 15:06:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9770, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/exportDoc', '批量导出doc文档 【成功】', '127.0.0.1', '2021-10-15 15:09:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9771, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9772, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9773, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:51]', '127.0.0.1', '2021-10-15 16:23:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9774, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:23:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9775, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:27,26,20]', '127.0.0.1', '2021-10-15 16:24:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9776, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:24:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9777, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-15 16:24:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9778, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-15 16:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9779, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9780, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-15 16:25:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9781, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:52]', '127.0.0.1', '2021-10-15 16:26:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9782, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:26:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9783, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:26:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9784, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-15 16:27:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9785, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:54]', '127.0.0.1', '2021-10-15 16:27:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9786, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:27:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9787, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:27:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9788, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-15 16:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9789, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:53]', '127.0.0.1', '2021-10-15 16:28:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9790, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:28:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9791, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:28:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9792, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 16:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9793, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 16:29:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9794, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 16:33:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9795, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 16:33:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9796, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:33:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9797, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:33:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9798, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 16:34:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9799, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 16:34:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9800, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:34:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9801, 'government-platform', 1, '系统管理员', 'admin', NULL, '查询代码生成业务表 【成功】', NULL, '2021-10-15 16:34:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9802, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 16:36:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9803, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 16:36:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9804, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:36:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9805, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:36:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9806, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 16:38:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9807, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 16:39:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9808, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:39:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9809, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:39:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9810, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-15 16:39:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9811, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-15 16:40:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9812, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9813, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:46:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9814, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:47:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9815, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:47:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9816, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:49:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9817, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:49:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9818, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 16:59:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9819, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9820, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-15 16:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9821, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-15 16:59:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9822, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 17:01:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9823, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:02:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9824, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:04:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9825, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:07:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9826, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:08:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9827, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:08:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9828, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 17:08:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9829, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9830, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 17:11:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9831, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:11:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9832, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-15 17:11:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9833, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-15 17:11:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9834, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 17:11:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9835, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-15 17:11:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9836, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-15 17:11:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9837, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 17:11:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9838, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 17:12:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9839, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-15 17:12:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9840, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-15 17:12:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9841, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-15 19:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9842, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/detail/list', '查询测试详细 【成功】', '127.0.0.1', '2021-10-15 19:14:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9843, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-15 19:14:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9844, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-15 19:14:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9845, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9129]', '127.0.0.1', '2021-10-15 19:14:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9846, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-15 19:14:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9847, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:14:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9848, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/exportExcel', '导出doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:14:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9849, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/exportExcel', '导出doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9850, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 19:15:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9851, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【失败】 ### Error updating d', '127.0.0.1', '2021-10-15 19:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9852, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 19:16:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9853, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 19:17:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9854, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:32:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9855, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/exportExcel', '导出doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:32:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9856, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-15 19:32:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9857, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-15 19:32:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9858, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:47:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9859, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/exportExcel', '导出doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:47:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9860, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:47:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9861, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/exportExcel', '导出doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:47:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9862, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:48:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9863, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/exportExcel', '导出doc基础信息 【成功】', '127.0.0.1', '2021-10-15 19:48:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9864, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-16 10:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9865, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 10:15:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9866, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 11:42:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9867, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 11:44:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9868, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 11:45:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9869, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 13:33:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9870, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 13:33:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9871, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 13:34:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9872, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-16 13:34:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9873, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-16 13:38:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9874, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-16 13:39:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9875, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-16 13:40:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9876, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-16 13:41:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9877, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-16 13:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9878, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-16 13:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9879, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 ### Error updating d', '127.0.0.1', '2021-10-16 13:57:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9880, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 ### Error updating d', '127.0.0.1', '2021-10-16 14:06:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9881, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 ### Error updating d', '127.0.0.1', '2021-10-16 14:14:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9882, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-16 14:18:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9883, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-16 14:18:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9884, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-16 14:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9885, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-16 14:19:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9886, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-16 14:20:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9887, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-16 14:28:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9888, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 14:28:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9889, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 14:28:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9890, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-16 14:28:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9891, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-16 14:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9892, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 java.io.IOException:', '127.0.0.1', '2021-10-16 14:48:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9893, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-16 14:48:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9894, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 14:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9895, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 14:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9896, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-16 14:48:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9897, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-16 14:51:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9898, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-16 15:07:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9899, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:07:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9900, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:07:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9901, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【失败】 java.io.IOException:', '127.0.0.1', '2021-10-16 15:07:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9902, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-16 15:07:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9903, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:07:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9904, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:07:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9905, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-16 15:07:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9906, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-16 15:23:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9907, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-16 15:23:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9908, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-16 15:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9909, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9910, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:43:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9911, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:52,53,54]', '127.0.0.1', '2021-10-16 15:44:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9912, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:44:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9913, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-16 15:44:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9914, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-16 15:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9915, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9916, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-16 15:44:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9917, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:55]', '127.0.0.1', '2021-10-16 15:45:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9918, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:45:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9919, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:45:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9920, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-16 15:45:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9921, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:57]', '127.0.0.1', '2021-10-16 15:46:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9922, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:46:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9923, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:46:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9924, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-16 15:46:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9925, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:47:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9926, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:47:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9927, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-16 15:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9928, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-16 15:58:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9929, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:58:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9930, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-16 15:58:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9931, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-16 15:58:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9932, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-16 16:12:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9933, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-16 16:12:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9934, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:15:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9935, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:16:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9936, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:16:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9937, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:17:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9938, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/add', '打开新增doc模板页面 【成功】', '127.0.0.1', '2021-10-18 11:17:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9939, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/save', '新增doc模板 【成功】 [id:2]', '127.0.0.1', '2021-10-18 11:17:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9940, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:17:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9941, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:18:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9942, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:18:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9943, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:20:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9944, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:20:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9945, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:21:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9946, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:22:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9947, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:22:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9948, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:22:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9949, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:23:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9950, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:24:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9951, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:24:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9952, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:24:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9953, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:24:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9954, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-18 11:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9955, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9956, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:36:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9957, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:36:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9958, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-18 11:36:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9959, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:36:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9960, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9961, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-18 11:37:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9962, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:42:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9963, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:42:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9964, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 ### Error updating d', '127.0.0.1', '2021-10-18 11:42:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9965, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-18 11:43:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9966, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:43:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9967, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:47:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9968, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:47:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9969, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/delete', '删除doc模板 【成功】 [id:3]', '127.0.0.1', '2021-10-18 11:47:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9970, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:47:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9971, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:47:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9972, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:47:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9973, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-18 11:47:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9974, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 11:47:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9975, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:47:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9976, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:48:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9977, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:48:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9978, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:48:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9979, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:48:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9980, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:49:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9981, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/edit', '获取待修改doc模板 【成功】', '127.0.0.1', '2021-10-18 11:49:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9982, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 11:49:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9983, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 12:01:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9984, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:17:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9985, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:31:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9986, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-18 13:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9987, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-18 13:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9988, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9989, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/delete', '删除doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-18 13:32:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9990, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:32:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9991, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:32:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9992, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/delete', '删除doc模板 【成功】 [id:4]', '127.0.0.1', '2021-10-18 13:32:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9993, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:32:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9994, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:37:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9995, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:37:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9996, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 13:38:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9997, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:38:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9998, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (9999, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 13:41:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10000, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:41:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10001, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 13:41:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10002, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:41:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10003, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:41:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10004, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:47:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10005, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:47:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10006, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:47:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10007, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 13:47:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10008, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:47:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10009, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:48:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10010, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:49:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10011, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10012, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 13:57:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10013, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:04:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10014, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:04:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10015, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:04:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10016, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:04:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10017, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:05:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10018, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:06:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10019, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:06:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10020, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:06:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10021, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10022, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:08:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10023, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:08:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10024, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:10:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10025, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:10:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10026, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:10:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10027, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:11:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10028, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10029, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:11:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10030, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:11:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10031, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 14:11:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10032, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:11:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10033, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:11:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10034, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:11:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10035, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:12:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10036, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:13:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10037, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:14:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10038, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10039, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:16:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10040, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:17:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10041, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:17:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10042, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:17:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10043, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-18 14:17:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10044, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10045, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:18:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10046, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:18:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10047, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:18:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10048, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:19:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10049, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-10-18 14:19:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10050, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-10-18 14:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10051, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 14:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10052, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:22:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10053, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10054, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:22:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10055, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 14:22:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10056, 'government-platform', 1, '系统管理员', 'admin', '/m/form/view', '查看流程表单表 【成功】', '127.0.0.1', '2021-10-18 14:22:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10057, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 14:25:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10058, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 14:26:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10059, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:26:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10060, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:26:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10061, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:26:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10062, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 14:27:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10063, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:31:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10064, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:31:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10065, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:31:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10066, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 14:32:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10067, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 14:32:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10068, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 14:32:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10069, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 14:32:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10070, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 15:18:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10071, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 15:18:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10072, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 15:18:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10073, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-18 15:18:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10074, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 15:18:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10075, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 15:18:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10076, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 15:18:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10077, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 15:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10078, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 15:19:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10079, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 15:21:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10080, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-18 15:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10081, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-18 15:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10082, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 15:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10083, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-18 15:25:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10084, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-18 15:31:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10085, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 15:32:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10086, 'government-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-18 15:32:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10087, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 15:32:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10088, 'government-platform', 1, '系统管理员', 'admin', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-18 15:32:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10089, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-18 15:32:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10090, 'government-platform', 7, '张3', 'zhang3', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 15:32:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10091, 'government-platform', 7, '张3', 'zhang3', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 15:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10092, 'government-platform', 7, '张3', 'zhang3', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-18 15:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10093, 'government-platform', 7, '张3', 'zhang3', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-18 15:32:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10094, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 15:32:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10095, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-18 15:32:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10096, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 15:32:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10097, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-18 15:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10098, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 15:32:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10099, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 15:32:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10100, 'government-platform', 5, '张1', 'zhang1', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-18 15:41:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10101, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 15:41:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10102, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 15:41:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10103, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-18 15:41:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10104, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-18 15:41:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10105, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-18 15:41:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10106, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-18 15:42:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10107, 'government-platform', 1, '系统管理员', 'admin', '/m/member/view', '查看微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 15:42:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10108, 'government-platform', 1, '系统管理员', 'admin', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 15:42:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10109, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-18 15:43:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10110, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-18 15:43:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10111, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 15:43:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10112, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-18 15:43:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10113, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 15:49:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10114, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-18 15:49:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10115, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-18 15:49:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10116, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-18 15:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10117, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-18 15:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10118, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 15:50:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10119, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-18 15:50:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10120, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 15:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10121, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-18 15:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10122, 'government-platform', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '127.0.0.1', '2021-10-18 15:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10123, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-18 15:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10124, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-18 15:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10125, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 15:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10126, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【成功】', '127.0.0.1', '2021-10-18 15:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10127, 'government-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-18 16:05:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10128, 'government-platform', 5, '张1', 'zhang1', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 16:05:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10129, 'government-platform', 5, '张1', 'zhang1', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-18 16:05:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10130, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/list', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 16:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10131, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-18 16:05:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10132, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 16:05:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10133, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 16:05:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10134, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-18 16:06:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10135, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 16:06:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10136, 'government-platform', 5, '张1', 'zhang1', NULL, '查询流程实例表 【成功】', NULL, '2021-10-18 16:06:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10137, 'government-platform', 5, '张1', 'zhang1', '/m/task/todo/list', '查询工作代办表 【成功】', '127.0.0.1', '2021-10-18 16:08:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10138, 'government-platform', 5, '张1', 'zhang1', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-18 16:08:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10139, 'government-platform', 5, '张1', 'zhang1', '/m/task/process/flowRecord', '查询流程实例表 【成功】', '127.0.0.1', '2021-10-18 16:08:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10140, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:15:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10141, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:15:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10142, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 16:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10143, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:22:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10144, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:22:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10145, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:22:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10146, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:23:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10147, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:28:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10148, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 16:28:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10149, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:28:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10150, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:28:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10151, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:28:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10152, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:29:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10153, 'government-platform', 1, '系统管理员', 'admin', '/m/form/save', '修改流程表单表 【成功】 [id:2]', '127.0.0.1', '2021-10-18 16:32:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10154, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:32:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10155, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:32:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10156, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10157, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:34:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10158, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:38:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10159, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:38:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10160, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 16:38:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10161, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:38:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10162, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:38:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10163, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:38:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10164, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '新增doc单 【失败】 ### Error updating d', '127.0.0.1', '2021-10-18 16:39:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10165, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:39:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10166, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:39:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10167, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 16:40:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10168, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:40:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10169, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:40:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10170, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:40:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10171, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '新增doc单 【失败】 ### Error updating d', '127.0.0.1', '2021-10-18 16:40:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10172, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:44:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10173, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:44:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10174, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:44:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10175, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '新增doc单 【失败】 ### Error updating d', '127.0.0.1', '2021-10-18 16:44:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10176, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '新增doc单 【失败】 ### Error updating d', '127.0.0.1', '2021-10-18 16:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10177, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:48:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10178, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 16:48:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10179, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:48:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10180, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:48:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10181, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:48:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10182, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:2]', '127.0.0.1', '2021-10-18 16:48:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10183, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:48:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10184, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:48:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10185, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:2]', '127.0.0.1', '2021-10-18 16:49:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10186, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 16:49:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10187, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-18 16:49:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10188, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-18 16:53:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10189, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-18 16:53:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10190, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-18 16:53:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10191, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/list', '查询doc单 【成功】', '127.0.0.1', '2021-10-18 16:57:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10192, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 16:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10193, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 16:57:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10194, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10195, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 17:03:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10196, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 17:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10197, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10198, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:11:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10199, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:11:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10200, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 17:12:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10201, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:12:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10202, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:14:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10203, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:15:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10204, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:15:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10205, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:15:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10206, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 17:17:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10207, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:17:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10208, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10209, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:17:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10210, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-18 17:17:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10211, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 17:22:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10212, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:22:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10213, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:22:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10214, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:22:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10215, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 17:23:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10216, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:36:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10217, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:38:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10218, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:41:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10219, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 19:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10220, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:42:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10221, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:42:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10222, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:42:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10223, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:44:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10224, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 19:44:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10225, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-18 19:44:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10226, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 19:44:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10227, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 19:45:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10228, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 20:02:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10229, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-18 20:02:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10230, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 20:02:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10231, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 22:07:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10232, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:12:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10233, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:14:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10234, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10235, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10236, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:17:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10237, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 22:17:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10238, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:17:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10239, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 22:18:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10240, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:19:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10241, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-18 22:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10242, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:19:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10243, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:23:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10244, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:24:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10245, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:27:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10246, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:27:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10247, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:28:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10248, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-18 22:28:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10249, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-18 23:13:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10250, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-18 23:13:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10251, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-18 23:13:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10252, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-18 23:13:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10253, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-18 23:13:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10254, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-18 23:32:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10255, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-18 23:32:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10256, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-18 23:32:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10257, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-18 23:32:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10258, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-18 23:33:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10259, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-18 23:34:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10260, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-18 23:37:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10261, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-18 23:37:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10262, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-18 23:38:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10263, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:10:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10264, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-19 00:10:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10265, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:6]', '127.0.0.1', '2021-10-19 00:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10266, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:11:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10267, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:24:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10268, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 00:24:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10269, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:24:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10270, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:24:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10271, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:24:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10272, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-19 00:24:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10273, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【失败】 文件转换异常!', '127.0.0.1', '2021-10-19 00:24:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10274, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:7]', '127.0.0.1', '2021-10-19 00:24:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10275, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:24:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10276, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:26:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10277, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:26:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10278, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:26:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10279, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:26:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10280, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:27:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10281, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 00:29:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10282, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 09:49:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10283, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 09:49:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10284, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 09:58:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10285, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-19 09:58:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10286, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-19 09:58:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10287, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:01:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10288, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:02:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10289, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:15:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10290, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:15:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10291, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 10:15:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10292, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:2]', '127.0.0.1', '2021-10-19 10:16:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10293, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:16:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10294, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:16:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10295, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:16:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10296, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:16:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10297, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:16:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10298, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:16:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10299, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/delete', '删除doc模板 【成功】 [id:6,7]', '127.0.0.1', '2021-10-19 10:16:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10300, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:16:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10301, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 10:17:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10302, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:2]', '127.0.0.1', '2021-10-19 10:19:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10303, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:19:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10304, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:19:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10305, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:19:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10306, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:24:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10307, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10308, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:24:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10309, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:24:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10310, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 10:24:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10311, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:2]', '127.0.0.1', '2021-10-19 10:25:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10312, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:25:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10313, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:30:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10314, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:30:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10315, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:33:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10316, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:33:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10317, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:35:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10318, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:35:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10319, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 10:35:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10320, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:2]', '127.0.0.1', '2021-10-19 10:36:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10321, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 10:36:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10322, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:36:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10323, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:36:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10324, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:36:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10325, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:42:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10326, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:42:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10327, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:43:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10328, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:43:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10329, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 10:43:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10330, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 10:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10331, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-19 10:46:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10332, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 11:50:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10333, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 11:50:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10334, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 11:50:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10335, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-19 11:51:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10336, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 11:51:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10337, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 11:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10338, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 13:20:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10339, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-19 13:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10340, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:40:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10341, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:40:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10342, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:41:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10343, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:44:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10344, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 13:44:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10345, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 13:44:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10346, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 13:44:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10347, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 13:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10348, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:44:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10349, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 13:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10350, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:44:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10351, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 13:44:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10352, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:44:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10353, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:44:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10354, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:44:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10355, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:45:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10356, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:46:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10357, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:49:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10358, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:49:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10359, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:49:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10360, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:51:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10361, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:51:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10362, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:52:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10363, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:54:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10364, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 13:54:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10365, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 13:56:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10366, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:02:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10367, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:02:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10368, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 com.mortals.xhx.modu', '127.0.0.1', '2021-10-19 14:03:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10369, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:26:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10370, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:26:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10371, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-19 14:26:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10372, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:26:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10373, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:26:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10374, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:27:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10375, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 14:27:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10376, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10377, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:28:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10378, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 14:28:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10379, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:3]', '127.0.0.1', '2021-10-19 14:29:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10380, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:29:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10381, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:29:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10382, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:29:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10383, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-19 14:30:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10384, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:30:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10385, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:30:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10386, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10387, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:31:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10388, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 14:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10389, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:31:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10390, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10391, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-19 14:34:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10392, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 14:34:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10393, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10394, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:34:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10395, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:35:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10396, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:35:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10397, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:35:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10398, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10399, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:36:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10400, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:37:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10401, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:37:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10402, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 14:37:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10403, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:3]', '127.0.0.1', '2021-10-19 14:37:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10404, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 14:37:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10405, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:37:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10406, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:37:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10407, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:39:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10408, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:39:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10409, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:41:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10410, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:41:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10411, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:43:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10412, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:43:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10413, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:49:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10414, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 14:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10415, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 14:49:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10416, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:14:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10417, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:14:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10418, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:15:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10419, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:15:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10420, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:15:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10421, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:16:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10422, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:16:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10423, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:16:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10424, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:16:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10425, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:16:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10426, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:43:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10427, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:43:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10428, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:43:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10429, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:43:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10430, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10431, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10432, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:43:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10433, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:43:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10434, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:44:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10435, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:44:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10436, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:44:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10437, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:47:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10438, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:47:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10439, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:47:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10440, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:52:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10441, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:52:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10442, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 15:54:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10443, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-19 15:54:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10444, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-19 15:54:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10445, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-19 15:55:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10446, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:59:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10447, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:59:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10448, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 15:59:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10449, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:59:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10450, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 15:59:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10451, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 15:59:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10452, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:03:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10453, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:03:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10454, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:04:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10455, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:04:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10456, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10457, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10458, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:04:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10459, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:04:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10460, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:04:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10461, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:04:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10462, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:04:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10463, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10464, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10465, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10466, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:13:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10467, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10468, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10469, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10470, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10471, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:14:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10472, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:14:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10473, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:14:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10474, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10475, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:27:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10476, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 16:27:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10477, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:27:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10478, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:27:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10479, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:27:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10480, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:28:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10481, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:28:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10482, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:28:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10483, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:28:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10484, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10485, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10486, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10487, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:28:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10488, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10489, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10490, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10491, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:29:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10492, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-19 16:29:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10493, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:29:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10494, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:29:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10495, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:29:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10496, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:30:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10497, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:30:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10498, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:30:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10499, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:30:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10500, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10501, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10502, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10503, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:31:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10504, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:31:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10505, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:31:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10506, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:31:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10507, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:34:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10508, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 16:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10509, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 16:34:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10510, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:17:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10511, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10512, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-19 17:17:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10513, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:17:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10514, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:17:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10515, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:17:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10516, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 17:17:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10517, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:17:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10518, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10519, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 17:17:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10520, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:23:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10521, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:23:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10522, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:23:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10523, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 17:23:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10524, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:23:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10525, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:24:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10526, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:24:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10527, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:24:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10528, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 17:24:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10529, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:24:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10530, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:24:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10531, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:25:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10532, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:25:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10533, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:28:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10534, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:28:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10535, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:28:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10536, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 17:28:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10537, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:28:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10538, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 17:28:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10539, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:28:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10540, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 17:36:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10541, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-19 17:36:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10542, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 17:36:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10543, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-19 21:18:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10544, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:21:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10545, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:21:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10546, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 21:21:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10547, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:22:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10548, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:22:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10549, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 21:22:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10550, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:27:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10551, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:27:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10552, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 21:27:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10553, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:27:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10554, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 21:27:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10555, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:27:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10556, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10557, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 21:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10558, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10559, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-19 21:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10560, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-19 21:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10561, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:03:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10562, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:03:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10563, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:03:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10564, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:03:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10565, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 14:03:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10566, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:03:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10567, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:03:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10568, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:05:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10569, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:05:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10570, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:06:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10571, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:07:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10572, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:07:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10573, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:07:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10574, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:07:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10575, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 14:07:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10576, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:08:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10577, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:15:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10578, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 14:15:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10579, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:36:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10580, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:36:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10581, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 14:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10582, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10583, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:43:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10584, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 14:43:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10585, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:44:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10586, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:44:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10587, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 14:44:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10588, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:44:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10589, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:44:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10590, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 14:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10591, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10592, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10593, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 14:45:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10594, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:49:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10595, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 14:49:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10596, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:49:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10597, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:51:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10598, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:51:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10599, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10600, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 14:51:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10601, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:5]', '127.0.0.1', '2021-10-20 14:54:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10602, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 14:54:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10603, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:54:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10604, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 14:54:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10605, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 14:54:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10606, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:00:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10607, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:00:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10608, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 15:00:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10609, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:00:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10610, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:01:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10611, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:01:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10612, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 15:01:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10613, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:01:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10614, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:01:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10615, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 15:01:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10616, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:6]', '127.0.0.1', '2021-10-20 15:03:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10617, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:03:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10618, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:03:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10619, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:03:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10620, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:03:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10621, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:08:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10622, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:08:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10623, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 15:08:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10624, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【失败】 查看doc模板，不存在或已被删除', '127.0.0.1', '2021-10-20 15:11:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10625, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:11:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10626, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:6]', '127.0.0.1', '2021-10-20 15:12:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10627, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:12:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10628, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:12:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10629, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:12:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10630, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:12:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10631, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:35:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10632, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【失败】 查看doc模板，不存在或已被删除', '127.0.0.1', '2021-10-20 15:35:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10633, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:35:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10634, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:35:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10635, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:35:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10636, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:35:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10637, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 15:35:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10638, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:35:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10639, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【失败】 查看doc模板，不存在或已被删除', '127.0.0.1', '2021-10-20 15:35:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10640, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:6]', '127.0.0.1', '2021-10-20 15:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10641, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:35:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10642, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:36:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10643, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:36:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10644, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:36:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10645, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:36:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10646, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:49:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10647, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 15:49:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10648, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:49:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10649, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:49:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10650, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:49:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10651, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:54:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10652, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:55:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10653, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:55:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10654, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:58:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10655, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10656, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 15:58:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10657, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:04:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10658, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:04:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10659, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:04:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10660, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:06:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10661, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:06:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10662, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:06:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10663, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:08:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10664, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10665, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10666, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10667, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10668, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10669, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【失败】 查看doc模板，不存在或已被删除', '127.0.0.1', '2021-10-20 16:16:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10670, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:28:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10671, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/delete', '删除doc基础信息 【成功】 [id:6,7]', '127.0.0.1', '2021-10-20 16:28:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10672, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:28:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10673, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:28:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10674, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 16:28:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10675, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:6]', '127.0.0.1', '2021-10-20 16:28:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10676, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:28:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10677, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:29:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10678, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:29:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10679, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:29:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10680, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:29:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10681, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【失败】 查看doc模板，不存在或已被删除', '127.0.0.1', '2021-10-20 16:29:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10682, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:29:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10683, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:29:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10684, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:32:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10685, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:32:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10686, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 16:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10687, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10688, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:33:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10689, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:33:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10690, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:33:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10691, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:33:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10692, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/edit', '获取待修改doc模板 【成功】', '127.0.0.1', '2021-10-20 16:33:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10693, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10694, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10695, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10696, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 16:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10697, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10698, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10699, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10700, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10701, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10702, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10703, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10704, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10705, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10706, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10707, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:34:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10708, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:34:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10709, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:42:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10710, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:42:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10711, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:42:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10712, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:43:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10713, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 16:43:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10714, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:43:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10715, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:45:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10716, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:45:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10717, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 16:46:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10718, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:46:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10719, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 16:46:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10720, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:46:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10721, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:46:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10722, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:46:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10723, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:46:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10724, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:46:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10725, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:47:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10726, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:47:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10727, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 16:48:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10728, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:48:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10729, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:49:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10730, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:50:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10731, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:50:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10732, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 16:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10733, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:50:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10734, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:50:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10735, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:50:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10736, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/edit', '获取待修改doc模板 【成功】', '127.0.0.1', '2021-10-20 16:55:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10737, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:55:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10738, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:55:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10739, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:56:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10740, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 16:56:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10741, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:56:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10742, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:56:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10743, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:56:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10744, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 16:56:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10745, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 16:57:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10746, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:57:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10747, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 16:57:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10748, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 16:57:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10749, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-20 17:18:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10750, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-20 17:18:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10751, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9130]', '127.0.0.1', '2021-10-20 17:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10752, 'government-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9131]', '127.0.0.1', '2021-10-20 17:19:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10753, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 20:39:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10754, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-20 21:43:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10755, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-20 21:44:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10756, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 21:44:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10757, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 21:44:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10758, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 21:44:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10759, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-20 21:44:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10760, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-20 21:44:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10761, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 21:44:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10762, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 21:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10763, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 21:44:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10764, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-20 21:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10765, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-20 21:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10766, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-20 21:48:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10767, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:23:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10768, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:23:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10769, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-21 10:24:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10770, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:24:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10771, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 10:24:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10772, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 10:24:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10773, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 10:24:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10774, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 10:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10775, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:24:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10776, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 10:24:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10777, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:24:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10778, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:41:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10779, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 10:41:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10780, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 10:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10781, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:12]', '127.0.0.1', '2021-10-21 10:42:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10782, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 10:42:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10783, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:42:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10784, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 10:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10785, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10786, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:58:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10787, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 10:58:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10788, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:58:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10789, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 10:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10790, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 10:58:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10791, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-21 11:08:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10792, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-21 11:08:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10793, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-21 11:08:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10794, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:08:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10795, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10796, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10797, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:12:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10798, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:15:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10799, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:16:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10800, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:18:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10801, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:19:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10802, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10803, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:23:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10804, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:26:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10805, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-21 11:27:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10806, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 11:41:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10807, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 11:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10808, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 11:41:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10809, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 11:48:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10810, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 11:48:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10811, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 11:51:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10812, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 11:51:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10813, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 11:53:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10814, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 11:53:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10815, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 13:53:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10816, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 13:53:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10817, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-21 13:53:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10818, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 13:53:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10819, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 13:54:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10820, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 13:54:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10821, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 13:54:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10822, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 13:55:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10823, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 13:59:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10824, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 13:59:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10825, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:01:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10826, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:01:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10827, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:04:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10828, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:04:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10829, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:07:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10830, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:07:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10831, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-21 14:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10832, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:07:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10833, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:07:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10834, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:11:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10835, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:11:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10836, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:11:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10837, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:12:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10838, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:13:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10839, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:14:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10840, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:19:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10841, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:19:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10842, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:19:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10843, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:31:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10844, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:31:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10845, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-21 14:31:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10846, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:31:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10847, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:31:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10848, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:31:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10849, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:33:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10850, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:33:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10851, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:33:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10852, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:34:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10853, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:34:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10854, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:34:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10855, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:34:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10856, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:35:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10857, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:35:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10858, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 14:35:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10859, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:37:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10860, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 14:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10861, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:37:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10862, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:48:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10863, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 14:48:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10864, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:49:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10865, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 14:49:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10866, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:49:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10867, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:49:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10868, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 14:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10869, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:15]', '127.0.0.1', '2021-10-21 14:50:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10870, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 14:50:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10871, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:50:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10872, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 14:50:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10873, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 14:50:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10874, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 15:02:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10875, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 15:02:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10876, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 15:02:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10877, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 15:02:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10878, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 15:02:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10879, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:13:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10880, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:13:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10881, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:13:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10882, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:13:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10883, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:14:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10884, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:15:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10885, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-21 16:15:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10886, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:15:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10887, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:15:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10888, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:15:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10889, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:15:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10890, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:15:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10891, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:15:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10892, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-21 16:22:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10893, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:22:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10894, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:23:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10895, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 16:23:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10896, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:16]', '127.0.0.1', '2021-10-21 16:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10897, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:23:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10898, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:23:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10899, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:23:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10900, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:23:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10901, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10902, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:23:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10903, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:24:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10904, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:24:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10905, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 16:24:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10906, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:16]', '127.0.0.1', '2021-10-21 16:24:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10907, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:24:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10908, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:24:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10909, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10910, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:24:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10911, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:24:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10912, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:24:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10913, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 16:24:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10914, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:16]', '127.0.0.1', '2021-10-21 16:26:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10915, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:26:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10916, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:26:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10917, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:26:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10918, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:26:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10919, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:26:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10920, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:26:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10921, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 16:26:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10922, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/save', '修改doc单 【成功】 [id:16]', '127.0.0.1', '2021-10-21 16:27:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10923, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:27:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10924, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:27:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10925, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:27:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10926, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:27:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10927, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:34:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10928, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:34:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10929, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:34:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10930, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:34:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10931, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:35:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10932, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:35:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10933, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:42:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10934, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:42:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10935, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:42:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10936, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:50:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10937, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-21 16:50:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10938, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-21 16:50:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10939, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:50:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10940, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-21 16:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10941, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-21 16:50:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10942, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-21 17:16:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10943, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-21 20:17:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10944, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-21 20:17:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10945, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-21 20:17:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10946, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-21 20:17:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10947, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-21 20:18:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10948, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【失败】 系统发生错误，请联系管理员！', '127.0.0.1', '2021-10-21 20:18:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10949, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-21 20:20:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10950, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 09:41:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10951, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 09:41:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10952, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 09:41:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10953, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 09:42:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10954, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:23,24]', '127.0.0.1', '2021-10-22 09:42:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10955, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 09:42:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10956, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/db/list', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 09:42:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10957, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/importTable', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 09:42:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10958, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 09:42:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10959, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 09:42:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10960, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 09:44:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10961, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 09:49:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10962, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 09:59:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10963, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 10:01:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10964, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 10:02:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10965, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 10:06:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10966, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 10:07:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10967, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 10:30:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10968, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 10:31:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10969, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 10:31:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10970, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 10:31:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10971, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 10:31:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10972, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 10:32:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10973, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:58]', '127.0.0.1', '2021-10-22 10:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10974, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 10:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10975, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 10:38:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10976, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 10:38:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10977, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 10:44:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10978, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-22 10:45:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10979, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 10:51:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10980, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-22 10:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10981, 'government-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-22 11:05:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10982, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 11:05:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10983, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 11:05:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10984, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 11:06:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10985, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/batchGenCode', '批量生成单表代码 【成功】', '127.0.0.1', '2021-10-22 11:06:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10986, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 ### Error querying d', '127.0.0.1', '2021-10-22 11:13:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10987, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 11:17:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10988, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 ### Error querying d', '127.0.0.1', '2021-10-22 11:17:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10989, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 11:18:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10990, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 ### Error querying d', '127.0.0.1', '2021-10-22 11:18:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10991, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 11:18:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10992, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【失败】 ### Error querying d', '127.0.0.1', '2021-10-22 11:18:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10993, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 11:21:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10994, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 11:21:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10995, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 11:21:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10996, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 11:23:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10997, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 11:23:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10998, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 11:26:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (10999, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:28:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11000, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:39:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11001, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:40:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11002, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:41:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11003, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:42:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11004, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:52:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11005, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:53:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11006, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 11:54:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11007, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 13:36:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11008, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 13:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11009, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 13:36:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11010, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 13:36:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11011, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 13:40:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11012, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 13:41:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11013, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 13:43:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11014, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 13:51:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11015, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 13:51:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11016, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:51:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11017, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:54:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11018, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:54:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11019, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:55:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11020, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:55:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11021, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:56:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11022, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:56:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11023, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:56:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11024, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:56:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11025, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:57:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11026, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 13:58:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11027, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:01:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11028, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:01:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11029, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:01:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11030, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:01:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11031, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:02:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11032, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:02:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11033, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:05:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11034, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:05:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11035, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:05:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11036, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:08:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11037, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-22 14:09:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11038, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:09:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11039, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:09:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11040, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-22 14:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11041, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:09:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11042, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:10:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11043, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【成功】 [id:1]', '127.0.0.1', '2021-10-22 14:10:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11044, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:10:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11045, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11046, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:11:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11047, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:14:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11048, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:15:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11049, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:16:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11050, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:17:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11051, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:17:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11052, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:17:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11053, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:18:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11054, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:18:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11055, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:18:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11056, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:19:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11057, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:22:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11058, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:23:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11059, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:24:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11060, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:24:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11061, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:24:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11062, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:25:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11063, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:25:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11064, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:25:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11065, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:28:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11066, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:28:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11067, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:28:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11068, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:29:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11069, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:29:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11070, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:29:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11071, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:30:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11072, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:30:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11073, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:30:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11074, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:31:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11075, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:31:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11076, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:32:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11077, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:36:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11078, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:37:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11079, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:45:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11080, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:46:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11081, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '新增测试demo 【失败】 ### Error updating d', '127.0.0.1', '2021-10-22 14:46:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11082, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 14:49:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11083, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 14:49:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11084, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 14:49:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11085, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 14:49:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11086, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:51:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11087, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:51:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11088, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:51:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11089, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 14:51:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11090, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:51:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11091, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:51:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11092, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:51:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11093, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:51:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11094, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:51:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11095, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:55:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11096, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:56:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11097, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:57:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11098, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11099, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:57:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11100, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 14:57:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11101, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-22 14:57:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11102, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 14:57:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11103, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:57:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11104, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 14:57:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11105, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:03:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11106, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '修改测试demo 【失败】 更新失败！', '127.0.0.1', '2021-10-22 15:03:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11107, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:19:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11108, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:19:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11109, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '新增测试demo 【失败】 ### Error updating d', '127.0.0.1', '2021-10-22 15:19:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11110, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/save', '新增测试demo 【成功】 [id:123]', '127.0.0.1', '2021-10-22 15:19:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11111, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:19:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11112, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/edit', '获取待修改测试demo 【成功】', '127.0.0.1', '2021-10-22 15:20:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11113, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:20:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11114, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:21:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11115, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:25:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11116, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:25:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11117, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:25:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11118, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:25:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11119, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:26:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11120, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:26:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11121, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:27:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11122, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:28:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11123, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:28:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11124, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:28:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11125, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:31:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11126, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:31:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11127, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:31:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11128, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:31:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11129, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:32:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11130, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:32:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11131, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:33:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11132, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:33:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11133, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:33:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11134, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:33:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11135, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:34:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11136, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:34:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11137, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:35:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11138, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:38:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11139, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:38:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11140, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:38:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11141, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:38:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11142, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 15:42:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11143, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:42:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11144, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:51:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11145, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/add', '打开新增测试demo页面 【成功】', '127.0.0.1', '2021-10-22 15:51:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11146, 'government-platform', 1, '系统管理员', 'admin', '/m/demo/list', '查询测试demo 【成功】', '127.0.0.1', '2021-10-22 16:58:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11147, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-22 17:33:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11148, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 17:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11149, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 17:33:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11150, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 17:33:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11151, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 17:39:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11152, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-22 17:45:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11153, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:58]', '127.0.0.1', '2021-10-22 17:45:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11154, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 17:45:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11155, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-22 17:45:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11156, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-22 17:45:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11157, 'government-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-25 09:29:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11158, 'government-platform', 1, '系统管理员', 'admin', '/m/site/treeselect', '查询站点信息表 【成功】', '127.0.0.1', '2021-10-25 09:29:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11159, 'government-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-25 09:29:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11160, 'government-platform', 1, '系统管理员', 'admin', '/m/flowable/definition/list', '查询流程定义表 【失败】 获取流程定义列表异常：com.netfl', '127.0.0.1', '2021-10-25 09:29:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11161, 'government-platform', 1, '系统管理员', 'admin', '/m/yth/onething/list', '查询一件事提交基础表 【成功】', '127.0.0.1', '2021-10-25 09:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11162, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-25 09:29:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11163, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 09:29:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11164, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-25 09:29:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11165, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-25 09:29:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11166, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-25 09:29:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11167, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-25 09:29:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11168, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-25 09:35:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11169, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-25 09:36:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11170, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-25 09:36:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11171, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-25 09:37:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11172, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-25 09:38:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11173, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-25 09:40:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11174, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/delete', '删除代码生成业务表 【成功】 [id:50]', '127.0.0.1', '2021-10-25 09:42:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11175, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-25 09:42:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11176, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/genCode', '生成单表代码 【成功】', '127.0.0.1', '2021-10-25 09:42:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11177, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:08:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11178, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-25 16:08:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11179, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:8]', '127.0.0.1', '2021-10-25 16:09:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11180, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:09:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11181, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:09:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11182, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11183, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-25 16:11:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11184, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:14:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11185, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:14:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11186, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11187, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:15:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11188, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:8]', '127.0.0.1', '2021-10-25 16:15:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11189, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:15:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11190, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:15:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11191, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11192, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-25 16:15:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11193, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:15:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11194, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:19:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11195, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:19:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11196, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-25 16:19:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11197, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:31:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11198, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:31:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11199, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:8]', '127.0.0.1', '2021-10-25 16:32:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11200, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:32:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11201, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:32:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11202, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:32:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11203, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-25 16:32:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11204, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:32:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11205, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:32:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11206, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-25 16:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11207, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11208, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:34:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11209, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:34:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11210, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:8]', '127.0.0.1', '2021-10-25 16:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11211, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11212, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:34:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11213, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:34:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11214, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:35:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11215, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-25 16:35:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11216, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:35:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11217, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-25 16:39:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11218, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:39:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11219, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:39:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11220, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-25 16:39:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11221, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-26 09:28:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11222, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-26 09:28:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11223, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-26 09:29:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11224, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-26 09:29:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11225, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-26 09:29:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11226, 'government-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-26 09:33:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11227, 'government-platform', 1, '系统管理员', 'admin', '/m/member/list', '查询微信会员基本信息 【成功】', '127.0.0.1', '2021-10-26 09:34:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11228, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-26 09:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11229, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-26 09:36:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11230, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/synchDb', '同步数据库 【成功】', '127.0.0.1', '2021-10-26 09:36:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11231, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-26 09:36:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11232, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-26 09:36:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11233, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:55]', '127.0.0.1', '2021-10-26 09:36:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11234, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-26 09:36:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11235, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-26 09:36:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11236, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-26 09:36:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11237, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/info', '查询数据库表 【成功】', '127.0.0.1', '2021-10-26 09:57:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11238, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/save', '修改代码生成业务表 【成功】 [id:57]', '127.0.0.1', '2021-10-26 09:57:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11239, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-26 09:57:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11240, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/list', '查询代码生成业务表 【成功】', '127.0.0.1', '2021-10-26 09:57:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11241, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-26 09:57:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11242, 'government-platform', 1, '系统管理员', 'admin', '/m/gentable/preview', '预览代码 【成功】', '127.0.0.1', '2021-10-26 09:57:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11243, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-27 14:54:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11244, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9117]', '127.0.0.1', '2021-10-27 14:54:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11245, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9113]', '127.0.0.1', '2021-10-27 14:54:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11246, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9122]', '127.0.0.1', '2021-10-27 14:54:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11247, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9128]', '127.0.0.1', '2021-10-27 14:54:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11248, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9128]', '127.0.0.1', '2021-10-27 14:54:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11249, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9126]', '127.0.0.1', '2021-10-27 14:54:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11250, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9120]', '127.0.0.1', '2021-10-27 14:54:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11251, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-27 14:54:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11252, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9111]', '127.0.0.1', '2021-10-27 14:55:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11253, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-27 14:55:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11254, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:55:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11255, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/delete', '删除doc基础信息 【成功】 [id:5,8]', '127.0.0.1', '2021-10-27 14:55:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11256, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:55:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11257, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-27 14:55:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11258, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:55:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11259, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11260, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:57:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11261, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:59:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11262, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 14:59:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11263, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:00:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11264, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:02:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11265, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-27 15:04:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11266, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:9127]', '127.0.0.1', '2021-10-27 15:04:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11267, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-27 15:04:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11268, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:05:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11269, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-27 15:05:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11270, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:1]', '127.0.0.1', '2021-10-27 15:05:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11271, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:05:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11272, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:06:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11273, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-27 15:09:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11274, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-27 15:09:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11275, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-27 15:10:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11276, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:10:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11277, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-27 15:10:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11278, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-27 15:10:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11279, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-27 15:10:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11280, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/login/logout', '退出登录', '127.0.0.1', '2021-10-27 17:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11281, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:01:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11282, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:03:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11283, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:04:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11284, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:05:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11285, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:07:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11286, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:07:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11287, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:11:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11288, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11289, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 10:11:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11290, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:13:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11291, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11292, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 10:13:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11293, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-10-28 10:14:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11294, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:14:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11295, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 10:14:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11296, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:14:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11297, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:14:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11298, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 10:14:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11299, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 10:14:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11300, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 10:14:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11301, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 10:14:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11302, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:14:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11303, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 10:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11304, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11305, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:15:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11306, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 10:16:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11307, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:16:03', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11308, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:19:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11309, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 10:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11310, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 10:22:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11311, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 13:22:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11312, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 13:36:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11313, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 13:36:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11314, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 13:52:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11315, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 13:52:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11316, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 13:52:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11317, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 14:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11318, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 14:31:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11319, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 14:49:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11320, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:06:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11321, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 15:06:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11322, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:06:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11323, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:07:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11324, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:07:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11325, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:07:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11326, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/add', '打开新增平台用户页面 【成功】', '127.0.0.1', '2021-10-28 15:09:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11327, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/add', '打开新增平台用户页面 【成功】', '127.0.0.1', '2021-10-28 15:10:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11328, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/save', '新增平台用户 【成功】 [id:5]', '127.0.0.1', '2021-10-28 15:11:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11329, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:11:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11330, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/edit', '获取待修改平台用户 【成功】', '127.0.0.1', '2021-10-28 15:12:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11331, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:12:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11332, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/add', '打开新增平台用户页面 【成功】', '127.0.0.1', '2021-10-28 15:12:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11333, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/save', '新增平台用户 【成功】 [id:6]', '127.0.0.1', '2021-10-28 15:13:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11334, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 15:13:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11335, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:13:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11336, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:13:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11337, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:16:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11338, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:23:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11339, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:23:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11340, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:26:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11341, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:26:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11342, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11343, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:34:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11344, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:34:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11345, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:34:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11346, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:45:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11347, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:45:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11348, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:45:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11349, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:45:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11350, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:47:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11351, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:47:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11352, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:47:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11353, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:49:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11354, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:49:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11355, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11356, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:50:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11357, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:50:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11358, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 15:50:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11359, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:2]', '127.0.0.1', '2021-10-28 15:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11360, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 15:51:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11361, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:01:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11362, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:01:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11363, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:01:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11364, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:2]', '127.0.0.1', '2021-10-28 16:01:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11365, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:01:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11366, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:07:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11367, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:2]', '127.0.0.1', '2021-10-28 16:07:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11368, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:07:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11369, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:08:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11370, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:08:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11371, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:08:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11372, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:08:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11373, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:08:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11374, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:14:12', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11375, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:14:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11376, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:2]', '127.0.0.1', '2021-10-28 16:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11377, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:14:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11378, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:14:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11379, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:14:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11380, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:14:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11381, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/add', '打开新增doc模板页面 【成功】', '127.0.0.1', '2021-10-28 16:14:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11382, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:14:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11383, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/add', '打开新增doc模板页面 【成功】', '127.0.0.1', '2021-10-28 16:14:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11384, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:15:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11385, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/add', '打开新增doc模板页面 【成功】', '127.0.0.1', '2021-10-28 16:15:28', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11386, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:15:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11387, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 16:15:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11388, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 16:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11389, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:17:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11390, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 16:17:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11391, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:3]', '127.0.0.1', '2021-10-28 16:18:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11392, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:18:56', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11393, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:18:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11394, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:19:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11395, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11396, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:21:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11397, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 16:21:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11398, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:21:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11399, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:21:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11400, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:22:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11401, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:22:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11402, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:22:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11403, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:22:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11404, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:22:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11405, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:22:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11406, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:22:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11407, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:22:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11408, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:22:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11409, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:23:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11410, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:23:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11411, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:23:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11412, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:23:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11413, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:24:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11414, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:24:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11415, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:26:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11416, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:28:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11417, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:33:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11418, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:34:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11419, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:34:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11420, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 16:34:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11421, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:34:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11422, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:34:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11423, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:34:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11424, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:35:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11425, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:35:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11426, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:35:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11427, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:37:14', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11428, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:38:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11429, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:39:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11430, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:39:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11431, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:4]', '127.0.0.1', '2021-10-28 16:39:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11432, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:40:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11433, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:40:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11434, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/form/view', '查看doc单 【成功】', '127.0.0.1', '2021-10-28 16:40:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11435, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/list', '查询doc模板 【成功】', '127.0.0.1', '2021-10-28 16:40:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11436, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:48:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11437, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 16:49:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11438, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:09:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11439, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/delete', '删除doc基础信息 【成功】 [id:3]', '127.0.0.1', '2021-10-28 17:09:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11440, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:09:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11441, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/add', '打开新增doc基础信息页面 【成功】', '127.0.0.1', '2021-10-28 17:09:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11442, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【失败】 当前所属平台业务名称已存在！', '127.0.0.1', '2021-10-28 17:10:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11443, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '新增doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-28 17:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11444, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:10:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11445, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:10:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11446, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【失败】 当前所属平台业务名称已存在！', '127.0.0.1', '2021-10-28 17:10:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11447, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:5]', '127.0.0.1', '2021-10-28 17:10:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11448, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:10:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11449, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:11:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11450, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 17:11:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11451, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:11:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11452, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:13:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11453, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:14:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11454, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/platform/list', '查询平台用户 【成功】', '127.0.0.1', '2021-10-28 17:14:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11455, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:14:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11456, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-28 17:18:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11457, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-28 17:18:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11458, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/delete', '删除菜单信息 【成功】 [id:90]', '127.0.0.1', '2021-10-28 17:18:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11459, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '127.0.0.1', '2021-10-28 17:18:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11460, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:18:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11461, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:31:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11462, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 17:31:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11463, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:31:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11464, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:31:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11465, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 17:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11466, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:31:44', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11467, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:32:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11468, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 17:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11469, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:32:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11470, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:32:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11471, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-28 17:32:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11472, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-28 17:32:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11473, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 10:12:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11474, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 10:12:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11475, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 10:12:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11476, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:19:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11477, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:19:38', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11478, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11479, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11480, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:25:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11481, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:25:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11482, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:26:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11483, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:26:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11484, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:26:25', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11485, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:28:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11486, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:28:13', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11487, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:41:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11488, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:41:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11489, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:41:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11490, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:42:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11491, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:42:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11492, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:49:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11493, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:49:58', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11494, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:50:01', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11495, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:50:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11496, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:50:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11497, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:50:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11498, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:52:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11499, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:52:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11500, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:52:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11501, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 11:52:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11502, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 11:52:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11503, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11504, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:15:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11505, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:15:47', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11506, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:15:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11507, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:15:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11508, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:16:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11509, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:16:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11510, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:16:35', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11511, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:16:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11512, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:16:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11513, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:17:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11514, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:17:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11515, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:17:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11516, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:17:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11517, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:17:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11518, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:18:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11519, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:18:08', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11520, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:18:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11521, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:18:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11522, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:18:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11523, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:19:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11524, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:19:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11525, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:19:40', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11526, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11527, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:19:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11528, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11529, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:20:15', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11530, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 12:20:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11531, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 12:20:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11532, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:13:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11533, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:13:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11534, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:14:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11535, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11536, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:14:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11537, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:15:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11538, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:15:17', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11539, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:15:21', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11540, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:15:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11541, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:15:23', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11542, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:16:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11543, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:16:19', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11544, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:16:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11545, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:16:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11546, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:16:26', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11547, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:18:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11548, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:18:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11549, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:19:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11550, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:19:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11551, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:19:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11552, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11553, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:19:45', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11554, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:19:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11555, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:19:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11556, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:19:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11557, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:20:05', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11558, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:20:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11559, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:20:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11560, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:20:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11561, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:29:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11562, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:29:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11563, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:29:07', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11564, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:29:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11565, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:29:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11566, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:29:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11567, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:29:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11568, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:29:37', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11569, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:29:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11570, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:29:39', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11571, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11572, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:32:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11573, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11574, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:32:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11575, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:33:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11576, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11577, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:33:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11578, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:33:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11579, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:33:52', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11580, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:33:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11581, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:34:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11582, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:34:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11583, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11584, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:34:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11585, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:35:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11586, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:35:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11587, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:35:50', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11588, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:36:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11589, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:36:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11590, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:36:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11591, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:36:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11592, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:36:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11593, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11594, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11595, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:40:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11596, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11597, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:40:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11598, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:40:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11599, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:40:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11600, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:40:51', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11601, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11602, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:42:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11603, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:42:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11604, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11605, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:42:49', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11606, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11607, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:43:30', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11608, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:45:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11609, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:45:06', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11610, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:45:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11611, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:45:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11612, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:45:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11613, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:45:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11614, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:45:33', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11615, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:45:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11616, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:45:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11617, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:45:36', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11618, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:47:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11619, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:47:04', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11620, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:47:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11621, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 13:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11622, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 13:47:11', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11623, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:28:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11624, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:28:20', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11625, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:28:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11626, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:28:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11627, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:28:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11628, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:28:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11629, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:31:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11630, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:31:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11631, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11632, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:32:02', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11633, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:32:55', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11634, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:32:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11635, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:32:57', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11636, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:34:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11637, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:34:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11638, 'doc-transform-platform', NULL, '', '', '/m/doc/baseinfo/view', '查看doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:34:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11639, 'doc-transform-platform', NULL, '', '', '/m/doc/template/view', '查看doc模板 【成功】', '127.0.0.1', '2021-10-29 14:34:09', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11640, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '127.0.0.1', '2021-10-29 14:39:54', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11641, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '127.0.0.1', '2021-10-29 14:40:00', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11642, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:40:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11643, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '127.0.0.1', '2021-10-29 14:40:18', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11644, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:40:29', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11645, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:41:16', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11646, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:41:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11647, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-10-29 14:41:32', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11648, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '127.0.0.1', '2021-11-01 09:49:22', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11649, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:08:34', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11650, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:08:41', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11651, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:1]', '127.0.0.1', '2021-11-02 22:08:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11652, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:08:46', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11653, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:09:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11654, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:1]', '127.0.0.1', '2021-11-02 22:09:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11655, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:09:27', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11656, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:09:42', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11657, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:10:10', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11658, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:10:43', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11659, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:11:59', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11660, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:13:24', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11661, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 22:15:31', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11662, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/edit', '获取待修改doc基础信息 【成功】', '127.0.0.1', '2021-11-02 23:55:48', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11663, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/save', '修改doc基础信息 【成功】 [id:1]', '127.0.0.1', '2021-11-02 23:55:53', NULL);
INSERT INTO `mortals_xhx_oper_log` VALUES (11664, 'doc-transform-platform', 1, '系统管理员', 'admin', '/m/doc/baseinfo/list', '查询doc基础信息 【成功】', '127.0.0.1', '2021-11-02 23:55:54', NULL);

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1815 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES (1, '流程种类', 'processCategory', NULL, '0', '测试种类一1', 1, 4, 0, NULL, '2021-08-08 21:31:12', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (2, '流程种类', 'processCategory', NULL, '1', '测试种类二', 1, 4, 0, NULL, '2021-08-08 21:31:43', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (152, '二维码', NULL, NULL, 'qrcode', 'http://base.testnew.com:17011/onething', 1, 4, 0, NULL, '2021-08-17 14:20:08', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (160, '选项方式', 'typeOptions', NULL, '1', '单选', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (161, '选项方式', 'typeOptions', NULL, '2', '多选', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (162, '一件事一次办流程key', NULL, NULL, 'oneThingKey', 'process_5gyrkhx4', 1, 4, 0, NULL, '2021-09-01 19:34:41', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (163, '流程提交参数', NULL, NULL, 'process_xw8yhk6g', '{\"assigneeList\":[\"zhang1\",\"zhang2\",\"zhang3\"],\"assignee2\":\"zhaoxiaofei\",\"assignee1\":\"finegirl\"}', NULL, NULL, NULL, NULL, '2021-09-02 01:39:14', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (164, '流程提交参数', NULL, NULL, 'process_xw8yhk6g', '{\"assigneeList\":[\"zhang1\",\"zhang2\",\"zhang3\"],\"assignee2\":\"zhangbao\",\"assignee1\":\"admin\"}', NULL, NULL, NULL, NULL, '2021-09-02 01:39:14', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (165, '流程提交参数', NULL, NULL, 'process_3u2l30wh', '{\"assigneeList\":[\"zhang1\",\"zhang2\",\"zhang3\"],\"assignee2\":\"zhangbao\",\"assignee1\":\"admin\"}', NULL, NULL, NULL, NULL, '2021-09-02 10:53:09', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (1000, '材料形式', 'materialProperty', NULL, '0', '纸质', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1001, '材料形式', 'materialProperty', NULL, '1', '电子', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1002, '材料形式', 'materialProperty', NULL, '2', '纸质/电子', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1100, '电子材料格式', 'electronicgs', NULL, '0', '无', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1101, '电子材料格式', 'electronicgs', NULL, '1', '不限', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1102, '电子材料格式', 'electronicgs', NULL, '2', 'jpg', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1103, '电子材料格式', 'electronicgs', NULL, '3', 'jpeg', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1104, '电子材料格式', 'electronicgs', NULL, '4', 'pdf', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1105, '电子材料格式', 'electronicgs', NULL, '5', 'word', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1106, '电子材料格式', 'electronicgs', NULL, '6', 'pdf,jpg,jpeg', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1107, '电子材料格式', 'electronicgs', NULL, '7', 'pdf,jpg', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1200, '来源渠道', 'materialSource', NULL, '0', '无', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1201, '来源渠道', 'materialSource', NULL, '1', '申请人自备', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1202, '来源渠道', 'materialSource', NULL, '2', '政府部门核发', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1203, '来源渠道', 'materialSource', NULL, '3', '其他', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1300, '纸质材料规格', 'paperGg', NULL, '0', '无', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1301, '纸质材料规格', 'paperGg', NULL, '1', '无规格', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1302, '纸质材料规格', 'paperGg', NULL, '2', 'A1', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1303, '纸质材料规格', 'paperGg', NULL, '3', 'A2', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1304, '纸质材料规格', 'paperGg', NULL, '4', 'A3', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1305, '纸质材料规格', 'paperGg', NULL, '5', 'A4', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1306, '纸质材料规格', 'paperGg', NULL, '6', '法定', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1307, '纸质材料规格', 'paperGg', NULL, '7', 'A4纸', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1308, '纸质材料规格', 'paperGg', NULL, '8', 'A3或A4', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1309, '纸质材料规格', 'paperGg', NULL, '9', '公章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1310, '纸质材料规格', 'paperGg', NULL, '10', '证书原件或A4', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1311, '纸质材料规格', 'paperGg', NULL, '11', '证书原件', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1312, '纸质材料规格', 'paperGg', NULL, '12', '证书、证明原件或A4', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1313, '纸质材料规格', 'paperGg', NULL, '13', '票据原件', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1314, '纸质材料规格', 'paperGg', NULL, '14', 'A4、A3', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1315, '纸质材料规格', 'paperGg', NULL, '15', '以报刊纸张大小为准', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1400, '减免模式', 'jianmMs', NULL, '0', '无', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1401, '减免模式', 'jianmMs', NULL, '1', '减', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1402, '减免模式', 'jianmMs', NULL, '2', '免', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1500, '盖章方式', 'sealWay', NULL, '0', '无', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1501, '盖章方式', 'sealWay', NULL, '1', '无签字处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1502, '盖章方式', 'sealWay', NULL, '2', '签字处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1503, '盖章方式', 'sealWay', NULL, '3', '表头盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1504, '盖章方式', 'sealWay', NULL, '4', '逐页盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1505, '盖章方式', 'sealWay', NULL, '5', '签字处', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1506, '盖章方式', 'sealWay', NULL, '6', '单位签字处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1507, '盖章方式', 'sealWay', NULL, '7', '单位名称处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1508, '盖章方式', 'sealWay', NULL, '8', '落款处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1509, '盖章方式', 'sealWay', NULL, '9', '表格要求盖章处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1510, '盖章方式', 'sealWay', NULL, '10', '复印件上盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1511, '盖章方式', 'sealWay', NULL, '11', '组委会出具并盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1512, '盖章方式', 'sealWay', NULL, '12', '申请单位和审核部门签署意见并盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1513, '盖章方式', 'sealWay', NULL, '13', '骑缝章，封面盖章，单位名称盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1514, '盖章方式', 'sealWay', NULL, '14', '单位名称盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1515, '盖章方式', 'sealWay', NULL, '15', '骑缝章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1516, '盖章方式', 'sealWay', NULL, '16', '骑缝章、逐页盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1517, '盖章方式', 'sealWay', NULL, '17', '“复印属实”处加盖单位公章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1518, '盖章方式', 'sealWay', NULL, '18', '县级民政部门核实后盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1519, '盖章方式', 'sealWay', NULL, '19', '图上盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1520, '盖章方式', 'sealWay', NULL, '20', '表格要求处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1521, '盖章方式', 'sealWay', NULL, '21', '各层级退役军人事务部门在签字处盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1522, '盖章方式', 'sealWay', NULL, '22', '落款处盖章、复印件上盖章', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1600, '选项方式', 'typeOptions', NULL, '1', '单选', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1610, '选项方式', 'typeOptions', NULL, '2', '多选', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1700, '材料必要性', 'isMust', NULL, '0', '非必要', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1701, '材料必要性', 'isMust', NULL, '1', '必要', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1702, '材料必要性', 'isMust', NULL, '2', '必要/容缺后补', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1704, '材料必要性', 'isMust', NULL, '3', '非必要/容缺后补', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1800, '材料类型', 'materialType', NULL, '0', '无', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1801, '材料类型', 'materialType', NULL, '1', '原件', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1802, '材料类型', 'materialType', NULL, '2', '复印件', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1803, '材料类型', 'materialType', NULL, '3', '原件和复印件', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (1814, '流程提交参数', NULL, NULL, 'process_5gyrkhx4', '{\"group2\":\"测试站点1-1[技术部]\",\"group1\":\"测试站点1-1[市场部]\"}', NULL, NULL, NULL, NULL, '2021-10-12 14:41:35', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_xhx_platform
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_platform`;
CREATE TABLE `mortals_xhx_platform`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '名称',
  `platformSn` varchar(40) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '业务系统标识，唯一',
  `remark` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '系统备注',
  `callbackUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报表单提交地址',
  `redirectUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '成功后页面跳转地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `sn_unique_index`(`platformSn`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '平台用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_platform
-- ----------------------------
INSERT INTO `mortals_xhx_platform` VALUES (5, '预约系统', 'yard', '测试一下', 'http://www.baidu.com', 'http://www.sina.com', '2021-10-28 15:11:48', 1, '系统管理员');
INSERT INTO `mortals_xhx_platform` VALUES (6, '一件事一次办', 'goverment', '测试一下', 'http://www.baidu.com', 'http://www.qq.com', '2021-10-28 15:13:28', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150024 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
INSERT INTO `mortals_xhx_resource` VALUES (101001, '系统管理-菜单管理-查看', '/menu/list,/menu/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101002, '系统管理-菜单管理-维护', '/menu/add,/menu/edit,/menu/delete,/menu/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101003, '系统管理-角色管理-查看', '/role/list,/role/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101004, '系统管理-角色管理-维护', '/role/add,/role/edit,/role/save,/role/delete,/role/auth/list,/role/auth/distributionSource,/role/user/distributionUser,/user/list,/role/user/list,/role/user/distributionUser', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101005, '系统管理-用户管理-查看', '/user/list,/user/view,/role/roleNameByUserId', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101006, '系统管理-用户管理-维护', '/user/add,/user/edit,/user/delete,/user/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101007, '系统管理-任务设置-查看', '/task/list,/task/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101008, '系统管理-任务设置-维护', '/task/add,/task/edit,/task/delete,/task/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101009, '系统管理-参数设置-查看', '/param/list,/param/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101010, '系统管理-参数设置-维护', '/param/add,/param/edit,/param/delete,/param/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101011, '系统管理-资源管理-查看', '/resource/list,/resource/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101012, '系统管理-资源管理-维护', '/resource/add,/resource/edit,/resource/delete,/resource/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101013, '系统管理-操作日志-查看', '/oper/log/list,/oper/log/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101014, '系统管理-区域管理-查看', '/area/list,/area/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (101015, '系统管理-区域管理-维护', '/area/add,/area/edit,/area/delete,/area/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150000, '控制台-主页', '/index', 3, 0, '2019-06-01 13:04:18', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150001, '公共资源', '/area/list', 2, 0, '2019-06-01 23:56:55', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150002, '流程管理-流程定义-查看', '/flowable/definition/list,/user/list,/flowable/definition/readXml,/flowable/definition/readImage,/task/process/flowViewer,/flowable/definition/export', 3, 0, '2021-08-09 10:09:38', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150003, '流程管理-流程定义-维护', '/flowable/definition/start,/task/process/processVariables,/flowable/definition/updateState,/flowable/definition/saveXml,/flowable/definition/edit,/flowable/definition/delete', 3, 0, '2021-08-09 10:09:55', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150004, '流程管理-表单配置-查看', '/form/list,/form/view,/form/add', 3, 0, '2021-08-09 10:10:18', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150005, '流程管理-表单配置-维护', '/form/list,/form/save,/form/delete,/deploy/form/save,/form/export', 3, 0, '2021-08-09 10:10:44', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150006, '工作任务-我的流程-查看', '/task/process/list', 3, 0, '2021-08-09 10:11:05', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150007, '工作任务-我的流程-维护', '/task/process/stopProcess', 3, 0, '2021-08-09 10:11:30', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150008, '工作任务-代办工作-查看', '/task/todo/list,/task/process/nextFlowNode,/task/process/returnList,/task/process/flowRecord,/yth/onething/getBusinessDetail', 3, 0, '2021-08-09 10:11:52', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150009, '工作任务-代办工作-维护', '/task/process/complete,/task/process/delegate,/task/process/return,/task/process/reject,/task/process/returnList,/task/process/nextFlowNode,/task/process/addSignTask', 3, 0, '2021-08-09 10:12:10', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150010, '工作任务-已办工作-查看', '/task/ffinish/list', 3, 0, '2021-08-09 10:12:50', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150011, '工作任务-已办工作-维护', '/task/ffinish/list', 3, 0, '2021-08-09 10:13:15', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150012, '一件事-查看', '/yth/onething/list,/yth/onething/view,/datum/file/list,datum/file/view', 3, 0, '2021-09-08 17:01:03', 3, '张宝', NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150013, '测试demo-菜单管理-查看', '/demo/list,/demo/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150014, '测试demo-菜单管理-维护', '/demo/add,/demo/edit,/demo/delete,/demo/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150015, '测试详细-菜单管理-查看', '/demo/detail/list,/demo/detail/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150016, '测试详细-菜单管理-维护', '/demo/detail/add,/demo/detail/edit,/demo/detail/delete,/demo/detail/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150017, 'doc单-菜单管理-查看', '/doc/form/list,/doc/form/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150018, 'doc单-菜单管理-维护', '/doc/form/add,/doc/form/edit,/doc/form/delete,/doc/form/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150019, 'doc模板-菜单管理-查看', '/doc/template/list,/doc/template/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150020, 'doc模板-菜单管理-维护', '/doc/template/add,/doc/template/edit,/doc/template/delete,/doc/template/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150021, 'doc基础信息-菜单管理-查看', '/doc/baseinfo/list,/doc/baseinfo/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150022, 'doc基础信息-菜单管理-维护', '/doc/baseinfo/add,/doc/baseinfo/edit,/doc/baseinfo/delete,/doc/baseinfo/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150023, '平台用户-菜单管理-查看', '/platform/list,/platform/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_xhx_resource` VALUES (150024, '平台用户-菜单管理-维护', '/platform/add,/platform/edit,/platform/delete,/platform/save', 3, 0, NULL, NULL, NULL, 0);

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);
INSERT INTO `mortals_xhx_role` VALUES (2, '市场部', NULL, 2, NULL, '2021-08-07 15:22:23', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_role` VALUES (3, '技术部', NULL, 2, NULL, '2021-08-09 10:05:21', 1, '系统管理员', NULL);
INSERT INTO `mortals_xhx_role` VALUES (4, '行政部', NULL, 2, NULL, '2021-08-09 10:25:40', 1, '系统管理员', NULL);

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 80 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
INSERT INTO `mortals_xhx_role_auth` VALUES (16, 4, 150006);
INSERT INTO `mortals_xhx_role_auth` VALUES (17, 4, 150007);
INSERT INTO `mortals_xhx_role_auth` VALUES (18, 4, 150008);
INSERT INTO `mortals_xhx_role_auth` VALUES (19, 4, 150009);
INSERT INTO `mortals_xhx_role_auth` VALUES (20, 4, 150010);
INSERT INTO `mortals_xhx_role_auth` VALUES (21, 4, 150011);
INSERT INTO `mortals_xhx_role_auth` VALUES (47, 2, 150006);
INSERT INTO `mortals_xhx_role_auth` VALUES (48, 2, 150007);
INSERT INTO `mortals_xhx_role_auth` VALUES (49, 2, 150008);
INSERT INTO `mortals_xhx_role_auth` VALUES (50, 2, 150009);
INSERT INTO `mortals_xhx_role_auth` VALUES (51, 2, 150010);
INSERT INTO `mortals_xhx_role_auth` VALUES (52, 2, 150011);
INSERT INTO `mortals_xhx_role_auth` VALUES (53, 2, 150000);
INSERT INTO `mortals_xhx_role_auth` VALUES (54, 3, 150002);
INSERT INTO `mortals_xhx_role_auth` VALUES (55, 3, 150003);
INSERT INTO `mortals_xhx_role_auth` VALUES (56, 3, 150004);
INSERT INTO `mortals_xhx_role_auth` VALUES (57, 3, 150005);
INSERT INTO `mortals_xhx_role_auth` VALUES (58, 3, 150006);
INSERT INTO `mortals_xhx_role_auth` VALUES (59, 3, 150007);
INSERT INTO `mortals_xhx_role_auth` VALUES (60, 3, 150008);
INSERT INTO `mortals_xhx_role_auth` VALUES (61, 3, 150009);
INSERT INTO `mortals_xhx_role_auth` VALUES (62, 3, 150010);
INSERT INTO `mortals_xhx_role_auth` VALUES (63, 3, 150011);
INSERT INTO `mortals_xhx_role_auth` VALUES (64, 3, 101001);
INSERT INTO `mortals_xhx_role_auth` VALUES (65, 3, 101002);
INSERT INTO `mortals_xhx_role_auth` VALUES (66, 3, 101003);
INSERT INTO `mortals_xhx_role_auth` VALUES (67, 3, 101004);
INSERT INTO `mortals_xhx_role_auth` VALUES (68, 3, 101005);
INSERT INTO `mortals_xhx_role_auth` VALUES (69, 3, 101006);
INSERT INTO `mortals_xhx_role_auth` VALUES (70, 3, 101007);
INSERT INTO `mortals_xhx_role_auth` VALUES (71, 3, 101008);
INSERT INTO `mortals_xhx_role_auth` VALUES (72, 3, 101009);
INSERT INTO `mortals_xhx_role_auth` VALUES (73, 3, 101010);
INSERT INTO `mortals_xhx_role_auth` VALUES (74, 3, 101011);
INSERT INTO `mortals_xhx_role_auth` VALUES (75, 3, 101012);
INSERT INTO `mortals_xhx_role_auth` VALUES (76, 3, 101013);
INSERT INTO `mortals_xhx_role_auth` VALUES (77, 3, 101014);
INSERT INTO `mortals_xhx_role_auth` VALUES (78, 3, 101015);
INSERT INTO `mortals_xhx_role_auth` VALUES (79, 3, 150012);

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 35 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
INSERT INTO `mortals_xhx_role_user` VALUES (25, 2, 5);
INSERT INTO `mortals_xhx_role_user` VALUES (26, 2, 1);
INSERT INTO `mortals_xhx_role_user` VALUES (27, 4, 3);
INSERT INTO `mortals_xhx_role_user` VALUES (28, 4, 7);
INSERT INTO `mortals_xhx_role_user` VALUES (29, 4, 5);
INSERT INTO `mortals_xhx_role_user` VALUES (33, 3, 6);
INSERT INTO `mortals_xhx_role_user` VALUES (34, 3, 5);

-- ----------------------------
-- Table structure for mortals_xhx_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_site`;
CREATE TABLE `mortals_xhx_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `siteName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点名',
  `parentId` bigint(11) NOT NULL COMMENT '父级id',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '地址',
  `mobile` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电话',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '单位介绍',
  `workday1` tinyint(1) NULL DEFAULT NULL COMMENT '周一 1上班 0不上',
  `workday2` tinyint(1) NULL DEFAULT NULL COMMENT '周二 1上班 0不上',
  `workday3` tinyint(1) NULL DEFAULT NULL COMMENT '周三 1上班 0不上',
  `workday4` tinyint(1) NULL DEFAULT NULL COMMENT '周四 1上班 0不上',
  `workday5` tinyint(1) NULL DEFAULT NULL COMMENT '周五 1上班 0不上',
  `workday6` tinyint(1) NULL DEFAULT NULL COMMENT '周六 1上班 0不上',
  `workday7` tinyint(1) NULL DEFAULT NULL COMMENT '周日 1上班 0不上',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点编号',
  `summary` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中心介绍',
  `orderNum` int(9) NULL DEFAULT 0 COMMENT '排序字段',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '站点状态 ，0，停用，1，正常 默认1',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_site
-- ----------------------------
INSERT INTO `mortals_xhx_site` VALUES (5, '测试站点1', 0, '', '12313', '13281114856', '123123', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '12313', '213132123', 0, 1, '2021-09-27 13:53:53', 'admin', '2021-09-27 11:34:20', 'admin');
INSERT INTO `mortals_xhx_site` VALUES (6, '测试站点1-1', 10, ',10', '啊啊啊', '13908095770', 'asd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'adadf', 'dsaasdf', 0, 1, '2021-09-27 12:04:31', 'admin', '2021-09-27 11:35:11', 'admin');
INSERT INTO `mortals_xhx_site` VALUES (7, '测试站点1-2', 5, ',5', '达到', '13808095771', '111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '对对对', '222', 0, 1, '2021-09-27 12:04:31', 'admin', '2021-09-27 11:36:19', 'admin');
INSERT INTO `mortals_xhx_site` VALUES (10, '测试站点2', 0, '', '2222', '13808095774', '22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '111', '333', 0, 1, '2021-09-27 12:04:31', 'admin', '2021-09-27 12:03:50', 'admin');

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------
INSERT INTO `mortals_xhx_table_index` VALUES (1, 'mortals_iot_zd_information_202111', '202111', '2021-08-12 11:42:10');
INSERT INTO `mortals_xhx_table_index` VALUES (2, 'mortals_iot_zd_information_202110', '202110', '2021-08-12 11:42:10');
INSERT INTO `mortals_xhx_table_index` VALUES (3, 'mortals_iot_zd_information_202108', '202108', '2021-08-12 11:42:10');
INSERT INTO `mortals_xhx_table_index` VALUES (4, 'mortals_iot_zd_information_202109', '202109', '2021-08-12 11:42:10');
INSERT INTO `mortals_xhx_table_index` VALUES (5, 'piece_of_information_202108', '202108', '2021-08-12 11:45:38');
INSERT INTO `mortals_xhx_table_index` VALUES (6, 'piece_of_information_202109', '202109', '2021-08-12 11:45:38');
INSERT INTO `mortals_xhx_table_index` VALUES (7, 'piece_of_information_202110', '202110', '2021-08-12 11:45:38');
INSERT INTO `mortals_xhx_table_index` VALUES (8, 'piece_of_information_202111', '202111', '2021-08-12 11:45:38');

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '192.168.1.106', '2021-08-18 00:30:01', 0, '2021-08-12 11:07:23', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginPwd1` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近一次使用密码，使用md5双次加密',
  `loginPwd2` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近二次使用密码，使用md5双次加密',
  `loginPwd3` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近三次使用密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:普通用户 2:工作人员，默认2',
  `siteId` bigint(20) NULL DEFAULT 0 COMMENT '站点id',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '用户状态，0：停用，1：正常，2：冻结，3：销户，4：离职，默认1',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  `lastModPwdTime` datetime(0) NULL DEFAULT NULL COMMENT '最后修改密码时间',
  `lastModPwdAddr` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后修改密码地址',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idx_loginName`(`loginName`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = ujis COLLATE = ujis_japanese_ci COMMENT = '用户信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', '43442676c74ae59f219c2d87fd6bad52', NULL, NULL, NULL, NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 1, 7, 1, 5, NULL, NULL, NULL, '2020-10-26 15:08:30', '127.0.0.1', NULL, NULL);
INSERT INTO `mortals_xhx_user` VALUES (2, 'finegirl', 'e42584918d922300a0498dbb6e89745d', NULL, NULL, NULL, NULL, '张三', '13281114856', NULL, NULL, NULL, 1, 7, 1, NULL, '2021-08-07 15:20:25', 1, '系统管理员', NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_user` VALUES (3, 'zhangbao', 'e42584918d922300a0498dbb6e89745d', NULL, NULL, NULL, NULL, '张宝', '13281114857', NULL, NULL, NULL, 0, 7, 1, NULL, '2021-08-09 09:29:49', 1, '系统管理员', NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_user` VALUES (4, 'zhaoxiaofei', 'e42584918d922300a0498dbb6e89745d', NULL, NULL, NULL, NULL, '赵啸非', '13281114852', NULL, NULL, NULL, 0, 6, 1, NULL, '2021-08-09 09:30:25', 1, '系统管理员', NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_user` VALUES (5, 'zhang1', 'e42584918d922300a0498dbb6e89745d', NULL, NULL, NULL, NULL, '张1', '13281114856', NULL, NULL, NULL, 0, 6, 1, NULL, '2021-08-31 19:24:37', 1, '系统管理员', NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_user` VALUES (6, 'zhang2', 'e42584918d922300a0498dbb6e89745d', NULL, NULL, NULL, NULL, '张2', '13281114856', NULL, NULL, NULL, 0, 6, 1, NULL, '2021-08-31 19:25:09', 1, '系统管理员', NULL, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_user` VALUES (7, 'zhang3', 'e42584918d922300a0498dbb6e89745d', NULL, NULL, NULL, NULL, '张3', '13281114857', NULL, NULL, NULL, 0, 5, 1, NULL, '2021-08-31 19:25:37', 1, '系统管理员', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 312 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
INSERT INTO `mortals_xhx_valid_code` VALUES (19, '1968', NULL, NULL, NULL, 0, '0E81B709894211374A6A3E1A1F68A1E0', '127.0.0.1', '2021-08-04 13:06:37', '2021-08-04 13:16:37');
INSERT INTO `mortals_xhx_valid_code` VALUES (69, '2835', NULL, NULL, NULL, 0, '573FABC923079086E7F59E65F5A67C8D', '127.0.0.1', '2021-08-11 13:31:11', '2021-08-11 13:41:11');
INSERT INTO `mortals_xhx_valid_code` VALUES (75, '8275', NULL, NULL, NULL, 0, '9E6AEFA95C2EC45E72F306F4CAC9A616', '127.0.0.1', '2021-08-11 16:33:31', '2021-08-11 16:43:31');
INSERT INTO `mortals_xhx_valid_code` VALUES (118, '7483', NULL, NULL, NULL, 0, '287810483C3E19C7A61FB5C9CCC6AE29', '127.0.0.1', '2021-09-01 14:38:36', '2021-09-01 14:48:36');
INSERT INTO `mortals_xhx_valid_code` VALUES (121, '5842', NULL, NULL, NULL, 0, '378F46A6E23C914E2C5FA94D3656095D', '127.0.0.1', '2021-09-01 19:58:22', '2021-09-01 20:08:22');
INSERT INTO `mortals_xhx_valid_code` VALUES (125, '8942', NULL, NULL, NULL, 0, '3717BD21C31E20993F844046D7F9DC7C', '127.0.0.1', '2021-09-02 03:14:13', '2021-09-02 03:24:13');
INSERT INTO `mortals_xhx_valid_code` VALUES (126, '8127', NULL, NULL, NULL, 0, '71CADE678E65A96E7222BF820188408E', '127.0.0.1', '2021-09-02 09:22:00', '2021-09-02 09:32:00');
INSERT INTO `mortals_xhx_valid_code` VALUES (133, '2418', NULL, NULL, NULL, 0, 'A264BF0F8D9AB77B2C002329F53C25C9', '127.0.0.1', '2021-09-02 11:37:29', '2021-09-02 11:47:29');
INSERT INTO `mortals_xhx_valid_code` VALUES (135, '7923', NULL, NULL, NULL, 0, '7659E404565F0EEA2B3A5DE353652E41', '127.0.0.1', '2021-09-02 18:05:04', '2021-09-02 18:15:04');
INSERT INTO `mortals_xhx_valid_code` VALUES (158, '9651', NULL, NULL, NULL, 0, 'C1F27C9DA8F92ABE4CCDEC5BD0E77DC6', '127.0.0.1', '2021-09-09 15:37:02', '2021-09-09 15:47:02');
INSERT INTO `mortals_xhx_valid_code` VALUES (159, '9523', NULL, NULL, NULL, 0, 'C1F27C9DA8F92ABE4CCDEC5BD0E77DC6', '127.0.0.1', '2021-09-09 15:37:10', '2021-09-09 15:47:10');
INSERT INTO `mortals_xhx_valid_code` VALUES (160, '6485', NULL, NULL, NULL, 0, 'C1F27C9DA8F92ABE4CCDEC5BD0E77DC6', '127.0.0.1', '2021-09-09 15:37:11', '2021-09-09 15:47:11');
INSERT INTO `mortals_xhx_valid_code` VALUES (162, '6942', NULL, NULL, NULL, 0, '8EA43A8592EA247F341145172A1A0BA9', '127.0.0.1', '2021-09-09 15:37:33', '2021-09-09 15:47:33');
INSERT INTO `mortals_xhx_valid_code` VALUES (170, '8927', NULL, NULL, NULL, 0, 'BDD09E1F294AFF0AAA35BAB7AD6E8953', '127.0.0.1', '2021-09-09 17:18:25', '2021-09-09 17:28:25');
INSERT INTO `mortals_xhx_valid_code` VALUES (180, '5368', NULL, NULL, NULL, 0, '9EBB2643CD5093E01E707D86436B4BE4', '127.0.0.1', '2021-09-22 09:33:10', '2021-09-22 09:43:10');
INSERT INTO `mortals_xhx_valid_code` VALUES (181, '9436', NULL, NULL, NULL, 0, '9EBB2643CD5093E01E707D86436B4BE4', '127.0.0.1', '2021-09-22 10:09:50', '2021-09-22 10:19:50');
INSERT INTO `mortals_xhx_valid_code` VALUES (182, '5391', NULL, NULL, NULL, 0, '72F29FE6FEFFC43E713BD3BC0416FC0A', '127.0.0.1', '2021-09-22 11:18:03', '2021-09-22 11:28:03');
INSERT INTO `mortals_xhx_valid_code` VALUES (185, '7439', NULL, NULL, NULL, 0, 'EFC1370596FBCDCFB10441287AB332BE', '127.0.0.1', '2021-09-24 10:32:10', '2021-09-24 10:42:10');
INSERT INTO `mortals_xhx_valid_code` VALUES (187, '4398', NULL, NULL, NULL, 0, 'AAA886FDA2FC5B94A0BD85C81E13B868', '127.0.0.1', '2021-09-26 10:52:25', '2021-09-26 11:02:25');
INSERT INTO `mortals_xhx_valid_code` VALUES (192, '4527', NULL, NULL, NULL, 0, 'E911E54C4B2C71631E470C4688BD4542', '127.0.0.1', '2021-09-26 16:37:20', '2021-09-26 16:47:20');
INSERT INTO `mortals_xhx_valid_code` VALUES (193, '7693', NULL, NULL, NULL, 0, 'E911E54C4B2C71631E470C4688BD4542', '127.0.0.1', '2021-09-26 16:37:20', '2021-09-26 16:47:20');
INSERT INTO `mortals_xhx_valid_code` VALUES (220, '9728', NULL, NULL, NULL, 0, '2D43B8B288E428E0C29DCDEC827FAB24', '127.0.0.1', '2021-10-12 19:26:54', '2021-10-12 19:36:54');
INSERT INTO `mortals_xhx_valid_code` VALUES (222, '7268', NULL, NULL, NULL, 0, '6E671BDA9E2068F533354BA59553721E', '127.0.0.1', '2021-10-12 19:46:26', '2021-10-12 19:56:26');
INSERT INTO `mortals_xhx_valid_code` VALUES (225, '4352', NULL, NULL, NULL, 0, '6E671BDA9E2068F533354BA59553721E', '127.0.0.1', '2021-10-12 19:54:21', '2021-10-12 20:04:21');
INSERT INTO `mortals_xhx_valid_code` VALUES (226, '5429', NULL, NULL, NULL, 0, '6E671BDA9E2068F533354BA59553721E', '127.0.0.1', '2021-10-12 19:54:40', '2021-10-12 20:04:40');
INSERT INTO `mortals_xhx_valid_code` VALUES (227, '7623', NULL, NULL, NULL, 0, 'EB3BB5F917EB86D22299DCAB255B6344', '127.0.0.1', '2021-10-12 19:54:41', '2021-10-12 20:04:41');
INSERT INTO `mortals_xhx_valid_code` VALUES (229, '7349', NULL, NULL, NULL, 0, '6E671BDA9E2068F533354BA59553721E', '127.0.0.1', '2021-10-12 20:22:11', '2021-10-12 20:32:11');
INSERT INTO `mortals_xhx_valid_code` VALUES (231, '8971', NULL, NULL, NULL, 0, 'D893FF56134A00FF94E3D4DE5DFE0C46', '127.0.0.1', '2021-10-12 20:23:08', '2021-10-12 20:33:08');
INSERT INTO `mortals_xhx_valid_code` VALUES (233, '6712', NULL, NULL, NULL, 0, 'D893FF56134A00FF94E3D4DE5DFE0C46', '127.0.0.1', '2021-10-12 20:30:50', '2021-10-12 20:40:50');
INSERT INTO `mortals_xhx_valid_code` VALUES (234, '5746', NULL, NULL, NULL, 0, 'D893FF56134A00FF94E3D4DE5DFE0C46', '127.0.0.1', '2021-10-12 20:30:53', '2021-10-12 20:40:53');
INSERT INTO `mortals_xhx_valid_code` VALUES (236, '8149', NULL, NULL, NULL, 0, 'D893FF56134A00FF94E3D4DE5DFE0C46', '127.0.0.1', '2021-10-12 20:31:29', '2021-10-12 20:41:29');
INSERT INTO `mortals_xhx_valid_code` VALUES (239, '2791', NULL, NULL, NULL, 0, 'AEF4A7474830D0BBB67641E63BCC9787', '127.0.0.1', '2021-10-12 20:58:26', '2021-10-12 21:08:26');
INSERT INTO `mortals_xhx_valid_code` VALUES (272, '5476', NULL, NULL, NULL, 0, '3CD87B3192A0E21E60DEC451619FA441', '127.0.0.1', '2021-10-19 10:46:56', '2021-10-19 10:56:56');
INSERT INTO `mortals_xhx_valid_code` VALUES (277, '3246', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:17:16', '2021-10-27 17:27:16');
INSERT INTO `mortals_xhx_valid_code` VALUES (278, '3459', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:17:59', '2021-10-27 17:27:59');
INSERT INTO `mortals_xhx_valid_code` VALUES (279, '2816', NULL, NULL, NULL, 0, '6A03B87B426371E3093EA3E0882F350B', '127.0.0.1', '2021-10-27 17:19:54', '2021-10-27 17:29:54');
INSERT INTO `mortals_xhx_valid_code` VALUES (280, '3218', NULL, NULL, NULL, 0, '27612BF98D863779CD97799ECFE57866', '127.0.0.1', '2021-10-27 17:20:11', '2021-10-27 17:30:11');
INSERT INTO `mortals_xhx_valid_code` VALUES (281, '6537', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:20:17', '2021-10-27 17:30:17');
INSERT INTO `mortals_xhx_valid_code` VALUES (282, '5734', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:20:41', '2021-10-27 17:30:41');
INSERT INTO `mortals_xhx_valid_code` VALUES (283, '3597', NULL, NULL, NULL, 0, '6A03B87B426371E3093EA3E0882F350B', '127.0.0.1', '2021-10-27 17:21:16', '2021-10-27 17:31:16');
INSERT INTO `mortals_xhx_valid_code` VALUES (284, '1658', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:21:16', '2021-10-27 17:31:16');
INSERT INTO `mortals_xhx_valid_code` VALUES (285, '1367', NULL, NULL, NULL, 0, '6A03B87B426371E3093EA3E0882F350B', '127.0.0.1', '2021-10-27 17:23:55', '2021-10-27 17:33:55');
INSERT INTO `mortals_xhx_valid_code` VALUES (286, '4165', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:23:56', '2021-10-27 17:33:56');
INSERT INTO `mortals_xhx_valid_code` VALUES (287, '7685', NULL, NULL, NULL, 0, '6A03B87B426371E3093EA3E0882F350B', '127.0.0.1', '2021-10-27 17:25:23', '2021-10-27 17:35:23');
INSERT INTO `mortals_xhx_valid_code` VALUES (288, '5628', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:25:23', '2021-10-27 17:35:23');
INSERT INTO `mortals_xhx_valid_code` VALUES (289, '1423', NULL, NULL, NULL, 0, '1296180E9D8B8768DB67A4C05C452DBE', '127.0.0.1', '2021-10-27 17:27:07', '2021-10-27 17:37:07');
INSERT INTO `mortals_xhx_valid_code` VALUES (290, '9274', NULL, NULL, NULL, 0, '9629BE54909B75EA2C9E65B2292DB0BE', '127.0.0.1', '2021-10-28 09:50:17', '2021-10-28 10:00:17');
INSERT INTO `mortals_xhx_valid_code` VALUES (291, '7849', NULL, NULL, NULL, 0, '19D89746B117EBCE38AFFBA1838C0E91', '127.0.0.1', '2021-10-28 09:56:50', '2021-10-28 10:06:50');
INSERT INTO `mortals_xhx_valid_code` VALUES (292, '4728', NULL, NULL, NULL, 0, '19D89746B117EBCE38AFFBA1838C0E91', '127.0.0.1', '2021-10-28 09:57:21', '2021-10-28 10:07:21');
INSERT INTO `mortals_xhx_valid_code` VALUES (293, '6471', NULL, NULL, NULL, 0, '54AA9A1083DBCE80FDD93CC9DCBD18F8', '127.0.0.1', '2021-10-28 10:01:31', '2021-10-28 10:11:31');
INSERT INTO `mortals_xhx_valid_code` VALUES (294, '3215', NULL, NULL, NULL, 0, '54AA9A1083DBCE80FDD93CC9DCBD18F8', '127.0.0.1', '2021-10-28 10:07:14', '2021-10-28 10:17:14');
INSERT INTO `mortals_xhx_valid_code` VALUES (295, '3529', NULL, NULL, NULL, 0, 'BCDA0D239B3DD38D68268E84302D37F8', '127.0.0.1', '2021-10-28 10:11:02', '2021-10-28 10:21:02');
INSERT INTO `mortals_xhx_valid_code` VALUES (297, '9632', NULL, NULL, NULL, 0, '338AFEB1201955B3A81B5C6A3D62DBE5', '127.0.0.1', '2021-10-28 13:50:12', '2021-10-28 14:00:12');
INSERT INTO `mortals_xhx_valid_code` VALUES (298, '5823', NULL, NULL, NULL, 0, 'C25D36D9EB5FFAA699046F9DAEBC1B8B', '127.0.0.1', '2021-10-28 13:51:46', '2021-10-28 14:01:46');
INSERT INTO `mortals_xhx_valid_code` VALUES (299, '2567', NULL, NULL, NULL, 0, 'C25D36D9EB5FFAA699046F9DAEBC1B8B', '127.0.0.1', '2021-10-28 13:51:47', '2021-10-28 14:01:47');
INSERT INTO `mortals_xhx_valid_code` VALUES (300, '7934', NULL, NULL, NULL, 0, 'C25D36D9EB5FFAA699046F9DAEBC1B8B', '127.0.0.1', '2021-10-28 13:51:48', '2021-10-28 14:01:48');
INSERT INTO `mortals_xhx_valid_code` VALUES (301, '8739', NULL, NULL, NULL, 0, 'C25D36D9EB5FFAA699046F9DAEBC1B8B', '127.0.0.1', '2021-10-28 13:51:49', '2021-10-28 14:01:49');
INSERT INTO `mortals_xhx_valid_code` VALUES (302, '3645', NULL, NULL, NULL, 0, 'DAD7E75DBE727A71F212B89DEF4FA799', '127.0.0.1', '2021-10-28 14:48:51', '2021-10-28 14:58:51');
INSERT INTO `mortals_xhx_valid_code` VALUES (303, '1623', NULL, NULL, NULL, 0, 'D0F1E86FD212C2E066F264C5159DD084', '127.0.0.1', '2021-10-29 13:20:26', '2021-10-29 13:30:26');
INSERT INTO `mortals_xhx_valid_code` VALUES (305, '5194', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:05:23', '2021-11-03 11:15:23');
INSERT INTO `mortals_xhx_valid_code` VALUES (306, '4896', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:05:46', '2021-11-03 11:15:46');
INSERT INTO `mortals_xhx_valid_code` VALUES (307, '7394', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:11:31', '2021-11-03 11:21:31');
INSERT INTO `mortals_xhx_valid_code` VALUES (308, '4875', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:13:24', '2021-11-03 11:23:24');
INSERT INTO `mortals_xhx_valid_code` VALUES (309, '8347', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:23:59', '2021-11-03 11:33:59');
INSERT INTO `mortals_xhx_valid_code` VALUES (310, '2856', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:25:12', '2021-11-03 11:35:12');
INSERT INTO `mortals_xhx_valid_code` VALUES (311, '6815', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:25:45', '2021-11-03 11:35:45');
INSERT INTO `mortals_xhx_valid_code` VALUES (312, '3659', NULL, NULL, NULL, 0, '6A92A645BF9711D7B1FBAB5604C457D2', '127.0.0.1', '2021-11-03 11:26:23', '2021-11-03 11:36:23');

SET FOREIGN_KEY_CHECKS = 1;
